LiveFS xubuntu/noble/amd64 failed to build on 20240307

noreply+ubuntu-cdimage at ubuntu.com noreply+ubuntu-cdimage at ubuntu.com
Thu Mar 7 01:48:12 UTC 2024


https://launchpad.net/~ubuntu-cdimage/+livefs/ubuntu/noble/xubuntu/+build/587589
RUN: /usr/share/launchpad-buildd/bin/builder-prep 
Kernel version: Linux lcy02-amd64-032 5.4.0-172-generic #190-Ubuntu SMP Fri Feb 2 23:24:22 UTC 2024 x86_64
Buildd toolchain package versions: launchpad-buildd_236~650~ubuntu20.04.1 python3-lpbuildd_236~650~ubuntu20.04.1 sbuild_0.79.0-1ubuntu1 git-build-recipe_0.3.6 git_1:2.25.1-1ubuntu3.11 dpkg-dev_1.19.7ubuntu3.2 python3-debian_0.1.36ubuntu1.1.
Syncing the system clock with the buildd NTP service...
 7 Mar 01:41:24 ntpdate[1850]: adjust time server 10.131.248.1 offset 0.000952 sec
RUN: /usr/share/launchpad-buildd/bin/in-target unpack-chroot --backend=lxd --series=noble --arch=amd64 LIVEFSBUILD-587589 --image-type lxd /home/buildd/filecache-default/69743bd85eaf31998ec216cd865aa32483851f4b
Creating target for build LIVEFSBUILD-587589
To start your first container, try: lxc launch ubuntu:20.04
Or for a virtual machine: lxc launch ubuntu:20.04 --vm

/usr/lib/python3/dist-packages/pylxd/models/operation.py:76: UserWarning: Attempted to set unknown attribute "location" on instance of "Operation"
  warnings.warn(
RUN: /usr/share/launchpad-buildd/bin/in-target mount-chroot --backend=lxd --series=noble --arch=amd64 LIVEFSBUILD-587589
Starting target for build LIVEFSBUILD-587589
/usr/lib/python3/dist-packages/pylxd/models/operation.py:76: UserWarning: Attempted to set unknown attribute "location" on instance of "Operation"
  warnings.warn(
Error: Instance is not running
/usr/lib/python3/dist-packages/pylxd/models/_model.py:134: UserWarning: Attempted to set unknown attribute "type" on instance of "Container"
  warnings.warn(
/usr/lib/python3/dist-packages/pylxd/models/_model.py:134: UserWarning: Attempted to set unknown attribute "project" on instance of "Container"
  warnings.warn(
Error: Instance is not running
Error: Instance is not running
Error: Instance is not running
RUN: /usr/share/launchpad-buildd/bin/in-target override-sources-list --backend=lxd --series=noble --arch=amd64 LIVEFSBUILD-587589 'deb http://ftpmaster.internal/ubuntu noble main universe'
Overriding sources.list in build-LIVEFSBUILD-587589
/usr/lib/python3/dist-packages/pylxd/models/_model.py:134: UserWarning: Attempted to set unknown attribute "type" on instance of "Container"
  warnings.warn(
/usr/lib/python3/dist-packages/pylxd/models/_model.py:134: UserWarning: Attempted to set unknown attribute "project" on instance of "Container"
  warnings.warn(
RUN: /usr/share/launchpad-buildd/bin/in-target update-debian-chroot --backend=lxd --series=noble --arch=amd64 LIVEFSBUILD-587589
Updating target for build LIVEFSBUILD-587589
Get:1 http://ftpmaster.internal/ubuntu noble InRelease [255 kB]
Get:2 http://ftpmaster.internal/ubuntu noble/main amd64 Packages [1437 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main Translation-en [519 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/universe amd64 Packages [15.2 MB]
Get:5 http://ftpmaster.internal/ubuntu noble/universe Translation-en [6037 kB]
Fetched 23.4 MB in 2s (9490 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  libperl5.36 libunistring2 perl-modules-5.36
Use 'apt autoremove' to remove them.
The following packages will be REMOVED:
  usrmerge*
The following NEW packages will be installed:
  cpp-13-x86-64-linux-gnu cpp-x86-64-linux-gnu g++-13-x86-64-linux-gnu
  g++-x86-64-linux-gnu gcc-13-x86-64-linux-gnu gcc-14-base
  gcc-x86-64-linux-gnu libperl5.38 libunistring5 perl-modules-5.38
The following packages will be upgraded:
  apt apt-utils base-files base-passwd bash bash-completion binutils
  binutils-common binutils-x86-64-linux-gnu bsdextrautils bsdutils bzip2
  ca-certificates coreutils cpp cpp-13 dash debconf debconf-i18n debianutils
  diffutils dpkg dpkg-dev fakeroot g++ g++-13 gcc gcc-13 gcc-13-base gpg
  gpg-agent gpgconf gpgv grep gzip hostname init init-system-helpers
  krb5-locales libacl1 libapparmor1 libapt-pkg6.0 libargon2-1 libasan8
  libatomic1 libattr1 libaudit-common libaudit1 libbinutils libblkid1
  libbz2-1.0 libc-bin libc-dev-bin libc6 libc6-dev libcap-ng0 libcap2 libcc1-0
  libcrypt-dev libcrypt1 libcryptsetup12 libctf-nobfd0 libctf0 libdb5.3
  libdebconfclient0 libdevmapper1.02.1 libdpkg-perl libfakeroot libfdisk1
  libffi8 libgcc-13-dev libgcc-s1 libgcrypt20 libgdbm-compat4 libgdbm6
  libgnutls30 libgomp1 libgpg-error-l10n libgpg-error0 libgprofng0
  libgssapi-krb5-2 libhwasan0 libidn2-0 libip4tc2 libitm1 libk5crypto3
  libkeyutils1 libkmod2 libkrb5-3 libkrb5support0 liblocale-gettext-perl
  liblsan0 liblzma5 libmd0 libmount1 libncursesw6 libnsl-dev libnsl2
  libnss-nisplus libp11-kit0 libpam-modules libpam-modules-bin libpam-runtime
  libpam0g libpcre2-8-0 libpng16-16 libproc2-0 libquadmath0 libreadline8
  libseccomp2 libselinux1 libsemanage-common libsemanage2 libsepol2 libsframe1
  libsmartcols1 libsqlite3-0 libssl3 libstdc++-13-dev libstdc++6
  libsystemd-shared libsystemd0 libtext-charwidth-perl libtext-iconv-perl
  libtinfo6 libtirpc-common libtirpc-dev libtirpc3 libtsan2 libubsan1 libudev1
  libuuid1 libxxhash0 libzstd1 linux-libc-dev login lto-disabled-list mawk
  mount ncurses-base ncurses-bin openssl optipng passwd perl perl-base
  pinentry-curses procps psmisc readline-common sed sensible-utils systemd
  systemd-dev systemd-sysv sysvinit-utils tar tzdata ubuntu-keyring util-linux
  uuid-runtime xz-utils zlib1g
163 upgraded, 10 newly installed, 1 to remove and 0 not upgraded.
Need to get 118 MB of archives.
After this operation, 78.0 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu noble/main amd64 libnsl-dev amd64 1.3.0-3 [71.2 kB]
Get:2 http://ftpmaster.internal/ubuntu noble/main amd64 libcrypt-dev amd64 1:4.4.36-4 [128 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main amd64 libc6-dev amd64 2.39-0ubuntu2 [2126 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/main amd64 libc-dev-bin amd64 2.39-0ubuntu2 [20.4 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/main amd64 libtirpc-common all 1.3.4+ds-1build1 [8566 B]
Get:6 http://ftpmaster.internal/ubuntu noble/main amd64 libtirpc-dev amd64 1.3.4+ds-1build1 [222 kB]
Get:7 http://ftpmaster.internal/ubuntu noble/main amd64 libgssapi-krb5-2 amd64 1.20.1-5build1 [142 kB]
Get:8 http://ftpmaster.internal/ubuntu noble/main amd64 libkrb5-3 amd64 1.20.1-5build1 [346 kB]
Get:9 http://ftpmaster.internal/ubuntu noble/main amd64 libk5crypto3 amd64 1.20.1-5build1 [81.3 kB]
Get:10 http://ftpmaster.internal/ubuntu noble/main amd64 libkrb5support0 amd64 1.20.1-5build1 [33.2 kB]
Get:11 http://ftpmaster.internal/ubuntu noble/main amd64 libkeyutils1 amd64 1.6.3-3 [9386 B]
Get:12 http://ftpmaster.internal/ubuntu noble/main amd64 libssl3 amd64 3.0.10-1ubuntu4 [1909 kB]
Get:13 http://ftpmaster.internal/ubuntu noble/main amd64 libtirpc3 amd64 1.3.4+ds-1build1 [95.7 kB]
Get:14 http://ftpmaster.internal/ubuntu noble/main amd64 libnsl2 amd64 1.3.0-3 [41.3 kB]
Get:15 http://ftpmaster.internal/ubuntu noble/main amd64 libcrypt1 amd64 1:4.4.36-4 [95.3 kB]
Get:16 http://ftpmaster.internal/ubuntu noble/main amd64 linux-libc-dev amd64 6.8.0-11.11 [1595 kB]
Get:17 http://ftpmaster.internal/ubuntu noble/main amd64 libnss-nisplus amd64 1.3-0ubuntu7 [22.4 kB]
Get:18 http://ftpmaster.internal/ubuntu noble/main amd64 libc6 amd64 2.39-0ubuntu2 [3262 kB]
Get:19 http://ftpmaster.internal/ubuntu noble/main amd64 libc-bin amd64 2.39-0ubuntu2 [682 kB]
Get:20 http://ftpmaster.internal/ubuntu noble/main amd64 gcc-14-base amd64 14-20240303-1ubuntu1 [46.9 kB]
Get:21 http://ftpmaster.internal/ubuntu noble/main amd64 libgcc-s1 amd64 14-20240303-1ubuntu1 [78.1 kB]
Get:22 http://ftpmaster.internal/ubuntu noble/main amd64 base-files amd64 13ubuntu7 [74.2 kB]
Get:23 http://ftpmaster.internal/ubuntu noble/main amd64 debianutils amd64 5.16 [93.9 kB]
Get:24 http://ftpmaster.internal/ubuntu noble/main amd64 bash amd64 5.2.21-2ubuntu2 [794 kB]
Get:25 http://ftpmaster.internal/ubuntu noble/main amd64 bsdutils amd64 1:2.39.3-6ubuntu2 [94.6 kB]
Get:26 http://ftpmaster.internal/ubuntu noble/main amd64 coreutils amd64 9.4-2ubuntu4 [1412 kB]
Get:27 http://ftpmaster.internal/ubuntu noble/main amd64 bzip2 amd64 1.0.8-5ubuntu1 [34.6 kB]
Get:28 http://ftpmaster.internal/ubuntu noble/main amd64 libbz2-1.0 amd64 1.0.8-5ubuntu1 [34.4 kB]
Get:29 http://ftpmaster.internal/ubuntu noble/main amd64 libgpg-error-l10n all 1.47-3build1 [8024 B]
Get:30 http://ftpmaster.internal/ubuntu noble/main amd64 libgpg-error0 amd64 1.47-3build1 [70.0 kB]
Get:31 http://ftpmaster.internal/ubuntu noble/main amd64 libgcrypt20 amd64 1.10.3-2 [532 kB]
Get:32 http://ftpmaster.internal/ubuntu noble/main amd64 liblzma5 amd64 5.4.5-0.3 [141 kB]
Get:33 http://ftpmaster.internal/ubuntu noble/main amd64 libstdc++6 amd64 14-20240303-1ubuntu1 [795 kB]
Get:34 http://ftpmaster.internal/ubuntu noble/main amd64 libacl1 amd64 2.3.2-1 [16.7 kB]
Get:35 http://ftpmaster.internal/ubuntu noble/main amd64 libapparmor1 amd64 4.0.0~alpha4-0ubuntu1 [49.0 kB]
Get:36 http://ftpmaster.internal/ubuntu noble/main amd64 libaudit-common all 1:3.1.2-2 [5594 B]
Get:37 http://ftpmaster.internal/ubuntu noble/main amd64 libcap-ng0 amd64 0.8.4-2 [15.0 kB]
Get:38 http://ftpmaster.internal/ubuntu noble/main amd64 libaudit1 amd64 1:3.1.2-2 [46.7 kB]
Get:39 http://ftpmaster.internal/ubuntu noble/main amd64 libblkid1 amd64 2.39.3-6ubuntu2 [122 kB]
Get:40 http://ftpmaster.internal/ubuntu noble/main amd64 libcap2 amd64 1:2.66-5ubuntu1 [29.9 kB]
Get:41 http://ftpmaster.internal/ubuntu noble/main amd64 libzstd1 amd64 1.5.5+dfsg2-2 [297 kB]
Get:42 http://ftpmaster.internal/ubuntu noble/main amd64 libkmod2 amd64 30+20230601-2ubuntu1 [51.4 kB]
Get:43 http://ftpmaster.internal/ubuntu noble/main amd64 libpcre2-8-0 amd64 10.42-4ubuntu1 [228 kB]
Get:44 http://ftpmaster.internal/ubuntu noble/main amd64 libselinux1 amd64 3.5-2build1 [79.2 kB]
Get:45 http://ftpmaster.internal/ubuntu noble/main amd64 libmount1 amd64 2.39.3-6ubuntu2 [134 kB]
Get:46 http://ftpmaster.internal/ubuntu noble/main amd64 perl-modules-5.38 all 5.38.2-3 [3110 kB]
Get:47 http://ftpmaster.internal/ubuntu noble/main amd64 libperl5.38 amd64 5.38.2-3 [4871 kB]
Get:48 http://ftpmaster.internal/ubuntu noble/main amd64 perl amd64 5.38.2-3 [231 kB]
Get:49 http://ftpmaster.internal/ubuntu noble/main amd64 perl-base amd64 5.38.2-3 [1823 kB]
Get:50 http://ftpmaster.internal/ubuntu noble/main amd64 liblocale-gettext-perl amd64 1.07-6build1 [15.5 kB]
Get:51 http://ftpmaster.internal/ubuntu noble/main amd64 libtext-iconv-perl amd64 1.7-8build1 [13.4 kB]
Get:52 http://ftpmaster.internal/ubuntu noble/main amd64 libtext-charwidth-perl amd64 0.04-11build1 [9266 B]
Get:53 http://ftpmaster.internal/ubuntu noble/main amd64 libdb5.3 amd64 5.3.28+dfsg2-4 [736 kB]
Get:54 http://ftpmaster.internal/ubuntu noble/main amd64 libgdbm6 amd64 1.23-5 [33.3 kB]
Get:55 http://ftpmaster.internal/ubuntu noble/main amd64 libgdbm-compat4 amd64 1.23-5 [6498 B]
Get:56 http://ftpmaster.internal/ubuntu noble/main amd64 zlib1g amd64 1:1.3.dfsg-3ubuntu1 [63.3 kB]
Get:57 http://ftpmaster.internal/ubuntu noble/main amd64 debconf-i18n all 1.5.86 [205 kB]
Get:58 http://ftpmaster.internal/ubuntu noble/main amd64 debconf all 1.5.86 [124 kB]
Get:59 http://ftpmaster.internal/ubuntu noble/main amd64 libpam0g amd64 1.5.2-9.1ubuntu3 [65.9 kB]
Get:60 http://ftpmaster.internal/ubuntu noble/main amd64 libseccomp2 amd64 2.5.5-1ubuntu1 [50.3 kB]
Get:61 http://ftpmaster.internal/ubuntu noble/main amd64 systemd-sysv amd64 255.2-3ubuntu2 [11.9 kB]
Get:62 http://ftpmaster.internal/ubuntu noble/main amd64 systemd-dev all 255.2-3ubuntu2 [101 kB]
Get:63 http://ftpmaster.internal/ubuntu noble/main amd64 systemd amd64 255.2-3ubuntu2 [3466 kB]
Get:64 http://ftpmaster.internal/ubuntu noble/main amd64 libsystemd-shared amd64 255.2-3ubuntu2 [2064 kB]
Get:65 http://ftpmaster.internal/ubuntu noble/main amd64 libargon2-1 amd64 0~20190702+dfsg-4 [21.4 kB]
Get:66 http://ftpmaster.internal/ubuntu noble/main amd64 libudev1 amd64 255.2-3ubuntu2 [172 kB]
Get:67 http://ftpmaster.internal/ubuntu noble/main amd64 libdevmapper1.02.1 amd64 2:1.02.185-3ubuntu1 [139 kB]
Get:68 http://ftpmaster.internal/ubuntu noble/main amd64 libuuid1 amd64 2.39.3-6ubuntu2 [34.5 kB]
Get:69 http://ftpmaster.internal/ubuntu noble/main amd64 libcryptsetup12 amd64 2:2.7.0-1ubuntu1 [266 kB]
Get:70 http://ftpmaster.internal/ubuntu noble/main amd64 libfdisk1 amd64 2.39.3-6ubuntu2 [146 kB]
Get:71 http://ftpmaster.internal/ubuntu noble/main amd64 mount amd64 2.39.3-6ubuntu2 [118 kB]
Get:72 http://ftpmaster.internal/ubuntu noble/main amd64 libsystemd0 amd64 255.2-3ubuntu2 [426 kB]
Get:73 http://ftpmaster.internal/ubuntu noble/main amd64 libxxhash0 amd64 0.8.2-2 [25.5 kB]
Get:74 http://ftpmaster.internal/ubuntu noble/main amd64 libapt-pkg6.0 amd64 2.7.12 [982 kB]
Get:75 http://ftpmaster.internal/ubuntu noble/main amd64 tar amd64 1.35+dfsg-3 [253 kB]
Get:76 http://ftpmaster.internal/ubuntu noble/main amd64 dpkg amd64 1.22.4ubuntu5 [1284 kB]
Get:77 http://ftpmaster.internal/ubuntu noble/main amd64 dash amd64 0.5.12-6ubuntu4 [89.8 kB]
Get:78 http://ftpmaster.internal/ubuntu noble/main amd64 diffutils amd64 1:3.10-1 [176 kB]
Get:79 http://ftpmaster.internal/ubuntu noble/main amd64 grep amd64 3.11-4 [176 kB]
Get:80 http://ftpmaster.internal/ubuntu noble/main amd64 gzip amd64 1.12-1ubuntu2 [98.8 kB]
Get:81 http://ftpmaster.internal/ubuntu noble/main amd64 hostname amd64 3.23+nmu2ubuntu1 [11.0 kB]
Get:82 http://ftpmaster.internal/ubuntu noble/main amd64 login amd64 1:4.13+dfsg1-4ubuntu1 [201 kB]
Get:83 http://ftpmaster.internal/ubuntu noble/main amd64 ncurses-bin amd64 6.4+20240113-1ubuntu1 [188 kB]
Get:84 http://ftpmaster.internal/ubuntu noble/main amd64 sed amd64 4.9-2 [204 kB]
Get:85 http://ftpmaster.internal/ubuntu noble/main amd64 util-linux amd64 2.39.3-6ubuntu2 [1127 kB]
Get:86 http://ftpmaster.internal/ubuntu noble/main amd64 libdebconfclient0 amd64 0.271ubuntu1 [11.3 kB]
Get:87 http://ftpmaster.internal/ubuntu noble/main amd64 base-passwd amd64 3.6.3 [51.2 kB]
Get:88 http://ftpmaster.internal/ubuntu noble/main amd64 init-system-helpers all 1.66ubuntu1 [39.4 kB]
Get:89 http://ftpmaster.internal/ubuntu noble/main amd64 ncurses-base all 6.4+20240113-1ubuntu1 [25.4 kB]
Get:90 http://ftpmaster.internal/ubuntu noble/main amd64 sysvinit-utils amd64 3.08-6ubuntu2 [34.1 kB]
Get:91 http://ftpmaster.internal/ubuntu noble/main amd64 apt amd64 2.7.12 [1377 kB]
Get:92 http://ftpmaster.internal/ubuntu noble/main amd64 apt-utils amd64 2.7.12 [217 kB]
Get:93 http://ftpmaster.internal/ubuntu noble/main amd64 gpgv amd64 2.4.4-2ubuntu7 [156 kB]
Get:94 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-keyring all 2023.11.28.1 [11.1 kB]
Get:95 http://ftpmaster.internal/ubuntu noble/main amd64 libffi8 amd64 3.4.6-1 [24.7 kB]
Get:96 http://ftpmaster.internal/ubuntu noble/main amd64 libp11-kit0 amd64 0.25.3-4ubuntu1 [299 kB]
Get:97 http://ftpmaster.internal/ubuntu noble/main amd64 libunistring5 amd64 1.1-2 [537 kB]
Get:98 http://ftpmaster.internal/ubuntu noble/main amd64 libidn2-0 amd64 2.3.7-2 [66.0 kB]
Get:99 http://ftpmaster.internal/ubuntu noble/main amd64 libgnutls30 amd64 3.8.3-1ubuntu1 [996 kB]
Get:100 http://ftpmaster.internal/ubuntu noble/main amd64 libpam-modules-bin amd64 1.5.2-9.1ubuntu3 [48.1 kB]
Get:101 http://ftpmaster.internal/ubuntu noble/main amd64 libpam-modules amd64 1.5.2-9.1ubuntu3 [285 kB]
Get:102 http://ftpmaster.internal/ubuntu noble/main amd64 init amd64 1.66ubuntu1 [6186 B]
Get:103 http://ftpmaster.internal/ubuntu noble/main amd64 libsmartcols1 amd64 2.39.3-6ubuntu2 [64.1 kB]
Get:104 http://ftpmaster.internal/ubuntu noble/main amd64 uuid-runtime amd64 2.39.3-6ubuntu2 [33.0 kB]
Get:105 http://ftpmaster.internal/ubuntu noble/main amd64 libattr1 amd64 1:2.5.2-1 [11.4 kB]
Get:106 http://ftpmaster.internal/ubuntu noble/main amd64 libmd0 amd64 1.1.0-2 [27.1 kB]
Get:107 http://ftpmaster.internal/ubuntu noble/main amd64 libpam-runtime all 1.5.2-9.1ubuntu3 [40.4 kB]
Get:108 http://ftpmaster.internal/ubuntu noble/main amd64 libsemanage-common all 3.5-1build2 [10.0 kB]
Get:109 http://ftpmaster.internal/ubuntu noble/main amd64 libsepol2 amd64 3.5-2 [300 kB]
Get:110 http://ftpmaster.internal/ubuntu noble/main amd64 libsemanage2 amd64 3.5-1build2 [92.9 kB]
Get:111 http://ftpmaster.internal/ubuntu noble/main amd64 libncursesw6 amd64 6.4+20240113-1ubuntu1 [148 kB]
Get:112 http://ftpmaster.internal/ubuntu noble/main amd64 libtinfo6 amd64 6.4+20240113-1ubuntu1 [108 kB]
Get:113 http://ftpmaster.internal/ubuntu noble/main amd64 passwd amd64 1:4.13+dfsg1-4ubuntu1 [844 kB]
Get:114 http://ftpmaster.internal/ubuntu noble/main amd64 g++-13 amd64 13.2.0-17ubuntu2 [14.5 kB]
Get:115 http://ftpmaster.internal/ubuntu noble/main amd64 gcc-13 amd64 13.2.0-17ubuntu2 [477 kB]
Get:116 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-13 amd64 13.2.0-17ubuntu2 [1030 B]
Get:117 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-13-x86-64-linux-gnu amd64 13.2.0-17ubuntu2 [11.2 MB]
Get:118 http://ftpmaster.internal/ubuntu noble/main amd64 libcc1-0 amd64 14-20240303-1ubuntu1 [47.7 kB]
Get:119 http://ftpmaster.internal/ubuntu noble/main amd64 libgprofng0 amd64 2.42-3ubuntu1 [851 kB]
Get:120 http://ftpmaster.internal/ubuntu noble/main amd64 libctf0 amd64 2.42-3ubuntu1 [94.5 kB]
Get:121 http://ftpmaster.internal/ubuntu noble/main amd64 libctf-nobfd0 amd64 2.42-3ubuntu1 [97.1 kB]
Get:122 http://ftpmaster.internal/ubuntu noble/main amd64 libsframe1 amd64 2.42-3ubuntu1 [14.9 kB]
Get:123 http://ftpmaster.internal/ubuntu noble/main amd64 binutils-x86-64-linux-gnu amd64 2.42-3ubuntu1 [2469 kB]
Get:124 http://ftpmaster.internal/ubuntu noble/main amd64 libbinutils amd64 2.42-3ubuntu1 [573 kB]
Get:125 http://ftpmaster.internal/ubuntu noble/main amd64 binutils amd64 2.42-3ubuntu1 [18.0 kB]
Get:126 http://ftpmaster.internal/ubuntu noble/main amd64 binutils-common amd64 2.42-3ubuntu1 [239 kB]
Get:127 http://ftpmaster.internal/ubuntu noble/main amd64 libstdc++-13-dev amd64 13.2.0-17ubuntu2 [2340 kB]
Get:128 http://ftpmaster.internal/ubuntu noble/main amd64 libgomp1 amd64 14-20240303-1ubuntu1 [147 kB]
Get:129 http://ftpmaster.internal/ubuntu noble/main amd64 libitm1 amd64 14-20240303-1ubuntu1 [29.1 kB]
Get:130 http://ftpmaster.internal/ubuntu noble/main amd64 libatomic1 amd64 14-20240303-1ubuntu1 [10.4 kB]
Get:131 http://ftpmaster.internal/ubuntu noble/main amd64 libasan8 amd64 14-20240303-1ubuntu1 [3026 kB]
Get:132 http://ftpmaster.internal/ubuntu noble/main amd64 liblsan0 amd64 14-20240303-1ubuntu1 [1310 kB]
Get:133 http://ftpmaster.internal/ubuntu noble/main amd64 libgcc-13-dev amd64 13.2.0-17ubuntu2 [2687 kB]
Get:134 http://ftpmaster.internal/ubuntu noble/main amd64 libtsan2 amd64 14-20240303-1ubuntu1 [2732 kB]
Get:135 http://ftpmaster.internal/ubuntu noble/main amd64 libubsan1 amd64 14-20240303-1ubuntu1 [1172 kB]
Get:136 http://ftpmaster.internal/ubuntu noble/main amd64 libhwasan0 amd64 14-20240303-1ubuntu1 [1629 kB]
Get:137 http://ftpmaster.internal/ubuntu noble/main amd64 libquadmath0 amd64 14-20240303-1ubuntu1 [155 kB]
Get:138 http://ftpmaster.internal/ubuntu noble/main amd64 gcc-13-x86-64-linux-gnu amd64 13.2.0-17ubuntu2 [21.9 MB]
Get:139 http://ftpmaster.internal/ubuntu noble/main amd64 g++-13-x86-64-linux-gnu amd64 13.2.0-17ubuntu2 [12.5 MB]
Get:140 http://ftpmaster.internal/ubuntu noble/main amd64 gcc-13-base amd64 13.2.0-17ubuntu2 [47.4 kB]
Get:141 http://ftpmaster.internal/ubuntu noble/main amd64 libproc2-0 amd64 2:4.0.4-2ubuntu1 [59.0 kB]
Get:142 http://ftpmaster.internal/ubuntu noble/main amd64 mawk amd64 1.3.4.20240123-1 [127 kB]
Get:143 http://ftpmaster.internal/ubuntu noble/main amd64 procps amd64 2:4.0.4-2ubuntu1 [708 kB]
Get:144 http://ftpmaster.internal/ubuntu noble/main amd64 sensible-utils all 0.0.22 [22.5 kB]
Get:145 http://ftpmaster.internal/ubuntu noble/main amd64 openssl amd64 3.0.10-1ubuntu4 [1002 kB]
Get:146 http://ftpmaster.internal/ubuntu noble/main amd64 ca-certificates all 20240203 [159 kB]
Get:147 http://ftpmaster.internal/ubuntu noble/main amd64 krb5-locales all 1.20.1-5build1 [13.7 kB]
Get:148 http://ftpmaster.internal/ubuntu noble/main amd64 libip4tc2 amd64 1.8.10-3ubuntu1 [23.3 kB]
Get:149 http://ftpmaster.internal/ubuntu noble/main amd64 readline-common all 8.2-3 [56.2 kB]
Get:150 http://ftpmaster.internal/ubuntu noble/main amd64 libreadline8 amd64 8.2-3 [152 kB]
Get:151 http://ftpmaster.internal/ubuntu noble/main amd64 libsqlite3-0 amd64 3.45.1-1 [701 kB]
Get:152 http://ftpmaster.internal/ubuntu noble/main amd64 tzdata all 2024a-1ubuntu1 [273 kB]
Get:153 http://ftpmaster.internal/ubuntu noble/main amd64 bash-completion all 1:2.11-8 [180 kB]
Get:154 http://ftpmaster.internal/ubuntu noble/main amd64 bsdextrautils amd64 2.39.3-6ubuntu2 [73.7 kB]
Get:155 http://ftpmaster.internal/ubuntu noble/main amd64 libpng16-16 amd64 1.6.43-1 [186 kB]
Get:156 http://ftpmaster.internal/ubuntu noble/main amd64 psmisc amd64 23.6-2 [178 kB]
Get:157 http://ftpmaster.internal/ubuntu noble/main amd64 xz-utils amd64 5.4.5-0.3 [276 kB]
Get:158 http://ftpmaster.internal/ubuntu noble/main amd64 g++ amd64 4:13.2.0-7ubuntu1 [1100 B]
Get:159 http://ftpmaster.internal/ubuntu noble/main amd64 gcc amd64 4:13.2.0-7ubuntu1 [5018 B]
Get:160 http://ftpmaster.internal/ubuntu noble/main amd64 cpp amd64 4:13.2.0-7ubuntu1 [22.4 kB]
Get:161 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-x86-64-linux-gnu amd64 4:13.2.0-7ubuntu1 [5326 B]
Get:162 http://ftpmaster.internal/ubuntu noble/main amd64 gcc-x86-64-linux-gnu amd64 4:13.2.0-7ubuntu1 [1212 B]
Get:163 http://ftpmaster.internal/ubuntu noble/main amd64 g++-x86-64-linux-gnu amd64 4:13.2.0-7ubuntu1 [964 B]
Get:164 http://ftpmaster.internal/ubuntu noble/main amd64 dpkg-dev all 1.22.4ubuntu5 [1078 kB]
Get:165 http://ftpmaster.internal/ubuntu noble/main amd64 libdpkg-perl all 1.22.4ubuntu5 [268 kB]
Get:166 http://ftpmaster.internal/ubuntu noble/main amd64 lto-disabled-list all 47 [12.4 kB]
Get:167 http://ftpmaster.internal/ubuntu noble/main amd64 libfakeroot amd64 1.33-1 [32.4 kB]
Get:168 http://ftpmaster.internal/ubuntu noble/main amd64 fakeroot amd64 1.33-1 [67.2 kB]
Get:169 http://ftpmaster.internal/ubuntu noble/main amd64 pinentry-curses amd64 1.2.1-3ubuntu1 [34.9 kB]
Get:170 http://ftpmaster.internal/ubuntu noble/main amd64 gpg amd64 2.4.4-2ubuntu7 [563 kB]
Get:171 http://ftpmaster.internal/ubuntu noble/main amd64 gpgconf amd64 2.4.4-2ubuntu7 [103 kB]
Get:172 http://ftpmaster.internal/ubuntu noble/main amd64 gpg-agent amd64 2.4.4-2ubuntu7 [227 kB]
Get:173 http://ftpmaster.internal/ubuntu noble/main amd64 optipng amd64 0.7.8+ds-1 [110 kB]
Preconfiguring packages ...
Fetched 118 MB in 1s (112 MB/s)
(Reading database ... 13648 files and directories currently installed.)
Preparing to unpack .../00-libnsl-dev_1.3.0-3_amd64.deb ...
Unpacking libnsl-dev:amd64 (1.3.0-3) over (1.3.0-2build2) ...
Preparing to unpack .../01-libcrypt-dev_1%3a4.4.36-4_amd64.deb ...
Unpacking libcrypt-dev:amd64 (1:4.4.36-4) over (1:4.4.36-2) ...
Preparing to unpack .../02-libc6-dev_2.39-0ubuntu2_amd64.deb ...
Unpacking libc6-dev:amd64 (2.39-0ubuntu2) over (2.38-1ubuntu6) ...
Preparing to unpack .../03-libc-dev-bin_2.39-0ubuntu2_amd64.deb ...
Unpacking libc-dev-bin (2.39-0ubuntu2) over (2.38-1ubuntu6) ...
Preparing to unpack .../04-libtirpc-common_1.3.4+ds-1build1_all.deb ...
Unpacking libtirpc-common (1.3.4+ds-1build1) over (1.3.3+ds-1) ...
Preparing to unpack .../05-libtirpc-dev_1.3.4+ds-1build1_amd64.deb ...
Unpacking libtirpc-dev:amd64 (1.3.4+ds-1build1) over (1.3.3+ds-1) ...
Preparing to unpack .../06-libgssapi-krb5-2_1.20.1-5build1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.20.1-5build1) over (1.20.1-3ubuntu1) ...
Preparing to unpack .../07-libkrb5-3_1.20.1-5build1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.20.1-5build1) over (1.20.1-3ubuntu1) ...
Preparing to unpack .../08-libk5crypto3_1.20.1-5build1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.20.1-5build1) over (1.20.1-3ubuntu1) ...
Preparing to unpack .../09-libkrb5support0_1.20.1-5build1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.20.1-5build1) over (1.20.1-3ubuntu1) ...
Preparing to unpack .../10-libkeyutils1_1.6.3-3_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.6.3-3) over (1.6.3-2) ...
Preparing to unpack .../11-libssl3_3.0.10-1ubuntu4_amd64.deb ...
Unpacking libssl3:amd64 (3.0.10-1ubuntu4) over (3.0.10-1ubuntu2) ...
Setting up libssl3:amd64 (3.0.10-1ubuntu4) ...
(Reading database ... 13652 files and directories currently installed.)
Preparing to unpack .../libtirpc3_1.3.4+ds-1build1_amd64.deb ...
Unpacking libtirpc3:amd64 (1.3.4+ds-1build1) over (1.3.3+ds-1) ...
Preparing to unpack .../libnsl2_1.3.0-3_amd64.deb ...
Unpacking libnsl2:amd64 (1.3.0-3) over (1.3.0-2build2) ...
Preparing to unpack .../libcrypt1_1%3a4.4.36-4_amd64.deb ...
Unpacking libcrypt1:amd64 (1:4.4.36-4) over (1:4.4.36-2) ...
Setting up libcrypt1:amd64 (1:4.4.36-4) ...
(Reading database ... 13652 files and directories currently installed.)
Preparing to unpack .../linux-libc-dev_6.8.0-11.11_amd64.deb ...
Unpacking linux-libc-dev:amd64 (6.8.0-11.11) over (6.5.0-9.9) ...
Preparing to unpack .../libnss-nisplus_1.3-0ubuntu7_amd64.deb ...
Unpacking libnss-nisplus:amd64 (1.3-0ubuntu7) over (1.3-0ubuntu6) ...
Preparing to unpack .../libc6_2.39-0ubuntu2_amd64.deb ...
Checking for services that may need to be restarted...
Checking init scripts...
Checking for services that may need to be restarted...
Checking init scripts...
Nothing to restart.
Unpacking libc6:amd64 (2.39-0ubuntu2) over (2.38-1ubuntu6) ...
Setting up libc6:amd64 (2.39-0ubuntu2) ...
Checking for services that may need to be restarted...
Checking init scripts...
Nothing to restart.
(Reading database ... 13666 files and directories currently installed.)
Preparing to unpack .../libc-bin_2.39-0ubuntu2_amd64.deb ...
Unpacking libc-bin (2.39-0ubuntu2) over (2.38-1ubuntu6) ...
Setting up libc-bin (2.39-0ubuntu2) ...
Selecting previously unselected package gcc-14-base:amd64.
(Reading database ... 13666 files and directories currently installed.)
Preparing to unpack .../gcc-14-base_14-20240303-1ubuntu1_amd64.deb ...
Unpacking gcc-14-base:amd64 (14-20240303-1ubuntu1) ...
Setting up gcc-14-base:amd64 (14-20240303-1ubuntu1) ...
(Reading database ... 13671 files and directories currently installed.)
Preparing to unpack .../libgcc-s1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libgcc-s1:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Setting up libgcc-s1:amd64 (14-20240303-1ubuntu1) ...
(Reading database ... 13671 files and directories currently installed.)
Preparing to unpack .../base-files_13ubuntu7_amd64.deb ...
Unpacking base-files (13ubuntu7) over (13ubuntu3) ...
Setting up base-files (13ubuntu7) ...
Installing new version of config file /etc/issue ...
Installing new version of config file /etc/issue.net ...
Installing new version of config file /etc/lsb-release ...
Installing new version of config file /etc/update-motd.d/10-help-text ...
/usr/sbin/policy-rc.d returned 101, not running 'restart motd-news.timer'
/usr/sbin/policy-rc.d returned 101, not running 'restart motd-news.service'
(Reading database ... 13678 files and directories currently installed.)
Preparing to unpack .../debianutils_5.16_amd64.deb ...
Unpacking debianutils (5.16) over (5.8-1) ...
Setting up debianutils (5.16) ...
(Reading database ... 13677 files and directories currently installed.)
Preparing to unpack .../bash_5.2.21-2ubuntu2_amd64.deb ...
Unpacking bash (5.2.21-2ubuntu2) over (5.2.15-2ubuntu1) ...
Setting up bash (5.2.21-2ubuntu2) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 13677 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.39.3-6ubuntu2_amd64.deb ...
Unpacking bsdutils (1:2.39.3-6ubuntu2) over (1:2.39.1-4ubuntu2) ...
Setting up bsdutils (1:2.39.3-6ubuntu2) ...
(Reading database ... 13677 files and directories currently installed.)
Removing usrmerge (35ubuntu1) ...
(Reading database ... 13651 files and directories currently installed.)
Preparing to unpack .../coreutils_9.4-2ubuntu4_amd64.deb ...
Unpacking coreutils (9.4-2ubuntu4) over (9.1-1ubuntu2) ...
Setting up coreutils (9.4-2ubuntu4) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../bzip2_1.0.8-5ubuntu1_amd64.deb ...
Unpacking bzip2 (1.0.8-5ubuntu1) over (1.0.8-5build1) ...
dpkg: warning: old file '/bin/bzip2' is the same as several new files! (both '/usr/bin/bunzip2' and '/usr/bin/bzcat')
dpkg: warning: old file '/bin/bzip2' is the same as several new files! (both '/usr/bin/bzcat' and '/usr/bin/bzip2')
dpkg: warning: old file '/bin/bzcat' is the same as several new files! (both '/usr/bin/bunzip2' and '/usr/bin/bzcat')
dpkg: warning: old file '/bin/bzcat' is the same as several new files! (both '/usr/bin/bzcat' and '/usr/bin/bzip2')
dpkg: warning: old file '/bin/bunzip2' is the same as several new files! (both '/usr/bin/bunzip2' and '/usr/bin/bzcat')
dpkg: warning: old file '/bin/bunzip2' is the same as several new files! (both '/usr/bin/bzcat' and '/usr/bin/bzip2')
Preparing to unpack .../libbz2-1.0_1.0.8-5ubuntu1_amd64.deb ...
Unpacking libbz2-1.0:amd64 (1.0.8-5ubuntu1) over (1.0.8-5build1) ...
Setting up libbz2-1.0:amd64 (1.0.8-5ubuntu1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libgpg-error-l10n_1.47-3build1_all.deb ...
Unpacking libgpg-error-l10n (1.47-3build1) over (1.47-2) ...
Preparing to unpack .../libgpg-error0_1.47-3build1_amd64.deb ...
Unpacking libgpg-error0:amd64 (1.47-3build1) over (1.47-2) ...
Setting up libgpg-error0:amd64 (1.47-3build1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libgcrypt20_1.10.3-2_amd64.deb ...
Unpacking libgcrypt20:amd64 (1.10.3-2) over (1.10.2-3ubuntu1) ...
Setting up libgcrypt20:amd64 (1.10.3-2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../liblzma5_5.4.5-0.3_amd64.deb ...
Unpacking liblzma5:amd64 (5.4.5-0.3) over (5.4.1-0.2) ...
Setting up liblzma5:amd64 (5.4.5-0.3) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libstdc++6_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libstdc++6:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Setting up libstdc++6:amd64 (14-20240303-1ubuntu1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libacl1_2.3.2-1_amd64.deb ...
Unpacking libacl1:amd64 (2.3.2-1) over (2.3.1-3) ...
Setting up libacl1:amd64 (2.3.2-1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libapparmor1_4.0.0~alpha4-0ubuntu1_amd64.deb ...
Unpacking libapparmor1:amd64 (4.0.0~alpha4-0ubuntu1) over (4.0.0~alpha2-0ubuntu5) ...
Preparing to unpack .../libaudit-common_1%3a3.1.2-2_all.deb ...
Unpacking libaudit-common (1:3.1.2-2) over (1:3.1.1-1) ...
Setting up libaudit-common (1:3.1.2-2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libcap-ng0_0.8.4-2_amd64.deb ...
Unpacking libcap-ng0:amd64 (0.8.4-2) over (0.8.3-1build2) ...
Setting up libcap-ng0:amd64 (0.8.4-2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libaudit1_1%3a3.1.2-2_amd64.deb ...
Unpacking libaudit1:amd64 (1:3.1.2-2) over (1:3.1.1-1) ...
Setting up libaudit1:amd64 (1:3.1.2-2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.39.3-6ubuntu2_amd64.deb ...
Unpacking libblkid1:amd64 (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Setting up libblkid1:amd64 (2.39.3-6ubuntu2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libcap2_1%3a2.66-5ubuntu1_amd64.deb ...
Unpacking libcap2:amd64 (1:2.66-5ubuntu1) over (1:2.66-4ubuntu1) ...
Setting up libcap2:amd64 (1:2.66-5ubuntu1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libzstd1_1.5.5+dfsg2-2_amd64.deb ...
Unpacking libzstd1:amd64 (1.5.5+dfsg2-2) over (1.5.5+dfsg2-1ubuntu2) ...
Setting up libzstd1:amd64 (1.5.5+dfsg2-2) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libkmod2_30+20230601-2ubuntu1_amd64.deb ...
Unpacking libkmod2:amd64 (30+20230601-2ubuntu1) over (30+20230519-1ubuntu3) ...
Preparing to unpack .../libpcre2-8-0_10.42-4ubuntu1_amd64.deb ...
Unpacking libpcre2-8-0:amd64 (10.42-4ubuntu1) over (10.42-4) ...
Setting up libpcre2-8-0:amd64 (10.42-4ubuntu1) ...
(Reading database ... 13656 files and directories currently installed.)
Preparing to unpack .../libselinux1_3.5-2build1_amd64.deb ...
Unpacking libselinux1:amd64 (3.5-2build1) over (3.5-1) ...
Setting up libselinux1:amd64 (3.5-2build1) ...
(Reading database ... 13657 files and directories currently installed.)
Preparing to unpack .../libmount1_2.39.3-6ubuntu2_amd64.deb ...
Unpacking libmount1:amd64 (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Setting up libmount1:amd64 (2.39.3-6ubuntu2) ...
(Reading database ... 13657 files and directories currently installed.)
Preparing to unpack .../perl_5.38.2-3_amd64.deb ...
Unpacking perl (5.38.2-3) over (5.36.0-9ubuntu1) ...
Selecting previously unselected package perl-modules-5.38.
Preparing to unpack .../perl-modules-5.38_5.38.2-3_all.deb ...
Unpacking perl-modules-5.38 (5.38.2-3) ...
Selecting previously unselected package libperl5.38:amd64.
Preparing to unpack .../libperl5.38_5.38.2-3_amd64.deb ...
Unpacking libperl5.38:amd64 (5.38.2-3) ...
Preparing to unpack .../perl-base_5.38.2-3_amd64.deb ...
Unpacking perl-base (5.38.2-3) over (5.36.0-9ubuntu1) ...
Setting up perl-base (5.38.2-3) ...
(Reading database ... 15594 files and directories currently installed.)
Preparing to unpack .../liblocale-gettext-perl_1.07-6build1_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-6build1) over (1.07-6) ...
Preparing to unpack .../libtext-iconv-perl_1.7-8build1_amd64.deb ...
Unpacking libtext-iconv-perl:amd64 (1.7-8build1) over (1.7-8) ...
Preparing to unpack .../libtext-charwidth-perl_0.04-11build1_amd64.deb ...
Unpacking libtext-charwidth-perl:amd64 (0.04-11build1) over (0.04-11) ...
Preparing to unpack .../libdb5.3_5.3.28+dfsg2-4_amd64.deb ...
Unpacking libdb5.3:amd64 (5.3.28+dfsg2-4) over (5.3.28+dfsg2-2) ...
Setting up libdb5.3:amd64 (5.3.28+dfsg2-4) ...
(Reading database ... 15594 files and directories currently installed.)
Preparing to unpack .../libgdbm6_1.23-5_amd64.deb ...
Unpacking libgdbm6:amd64 (1.23-5) over (1.23-3) ...
Preparing to unpack .../libgdbm-compat4_1.23-5_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.23-5) over (1.23-3) ...
Preparing to unpack .../zlib1g_1%3a1.3.dfsg-3ubuntu1_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.3.dfsg-3ubuntu1) over (1:1.2.13.dfsg-1ubuntu5) ...
Setting up zlib1g:amd64 (1:1.3.dfsg-3ubuntu1) ...
(Reading database ... 15594 files and directories currently installed.)
Preparing to unpack .../debconf-i18n_1.5.86_all.deb ...
Unpacking debconf-i18n (1.5.86) over (1.5.82) ...
Preparing to unpack .../debconf_1.5.86_all.deb ...
Unpacking debconf (1.5.86) over (1.5.82) ...
Setting up debconf (1.5.86) ...
Installing new version of config file /etc/debconf.conf ...
(Reading database ... 15593 files and directories currently installed.)
Preparing to unpack .../libpam0g_1.5.2-9.1ubuntu3_amd64.deb ...
Unpacking libpam0g:amd64 (1.5.2-9.1ubuntu3) over (1.5.2-6ubuntu1) ...
Setting up libpam0g:amd64 (1.5.2-9.1ubuntu3) ...
(Reading database ... 15592 files and directories currently installed.)
Preparing to unpack .../libseccomp2_2.5.5-1ubuntu1_amd64.deb ...
Unpacking libseccomp2:amd64 (2.5.5-1ubuntu1) over (2.5.4-1ubuntu3) ...
Setting up libseccomp2:amd64 (2.5.5-1ubuntu1) ...
(Reading database ... 15592 files and directories currently installed.)
Preparing to unpack .../0-systemd-sysv_255.2-3ubuntu2_amd64.deb ...
Unpacking systemd-sysv (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
Preparing to unpack .../1-systemd-dev_255.2-3ubuntu2_all.deb ...
Unpacking systemd-dev (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
Preparing to unpack .../2-systemd_255.2-3ubuntu2_amd64.deb ...
Unpacking systemd (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
dpkg: warning: unable to delete old directory '/lib/systemd/system-preset': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system-generators': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/user at 0.service.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/user at .service.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/user-.slice.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/timers.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/systemd-localed.service.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/sysinit.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/sockets.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/rescue.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/rc-local.service.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/multi-user.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/initrd.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/initrd-root-fs.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/initrd-root-device.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/graphical.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/system/getty.target.wants': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/network': Directory not empty
dpkg: warning: unable to delete old directory '/lib/systemd/journald.conf.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/modprobe.d': Directory not empty
Preparing to unpack .../3-libsystemd-shared_255.2-3ubuntu2_amd64.deb ...
Unpacking libsystemd-shared:amd64 (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
Preparing to unpack .../4-libargon2-1_0~20190702+dfsg-4_amd64.deb ...
Unpacking libargon2-1:amd64 (0~20190702+dfsg-4) over (0~20190702+dfsg-3) ...
Preparing to unpack .../5-libudev1_255.2-3ubuntu2_amd64.deb ...
Unpacking libudev1:amd64 (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
Setting up libudev1:amd64 (255.2-3ubuntu2) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../libdevmapper1.02.1_2%3a1.02.185-3ubuntu1_amd64.deb ...
Unpacking libdevmapper1.02.1:amd64 (2:1.02.185-3ubuntu1) over (2:1.02.185-2ubuntu1) ...
Preparing to unpack .../libuuid1_2.39.3-6ubuntu2_amd64.deb ...
Unpacking libuuid1:amd64 (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Setting up libuuid1:amd64 (2.39.3-6ubuntu2) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../libcryptsetup12_2%3a2.7.0-1ubuntu1_amd64.deb ...
Unpacking libcryptsetup12:amd64 (2:2.7.0-1ubuntu1) over (2:2.6.1-4ubuntu3) ...
Preparing to unpack .../libfdisk1_2.39.3-6ubuntu2_amd64.deb ...
Unpacking libfdisk1:amd64 (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Preparing to unpack .../mount_2.39.3-6ubuntu2_amd64.deb ...
Unpacking mount (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Preparing to unpack .../libsystemd0_255.2-3ubuntu2_amd64.deb ...
Unpacking libsystemd0:amd64 (255.2-3ubuntu2) over (253.5-1ubuntu6) ...
Setting up libsystemd0:amd64 (255.2-3ubuntu2) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../libxxhash0_0.8.2-2_amd64.deb ...
Unpacking libxxhash0:amd64 (0.8.2-2) over (0.8.1-1) ...
Setting up libxxhash0:amd64 (0.8.2-2) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../libapt-pkg6.0_2.7.12_amd64.deb ...
Unpacking libapt-pkg6.0:amd64 (2.7.12) over (2.7.3) ...
Setting up libapt-pkg6.0:amd64 (2.7.12) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../tar_1.35+dfsg-3_amd64.deb ...
Unpacking tar (1.35+dfsg-3) over (1.34+dfsg-1.2ubuntu1) ...
Setting up tar (1.35+dfsg-3) ...
(Reading database ... 15754 files and directories currently installed.)
Preparing to unpack .../dpkg_1.22.4ubuntu5_amd64.deb ...
Unpacking dpkg (1.22.4ubuntu5) over (1.22.0ubuntu1) ...
Setting up dpkg (1.22.4ubuntu5) ...
(Reading database ... 15752 files and directories currently installed.)
Preparing to unpack .../dash_0.5.12-6ubuntu4_amd64.deb ...
Unpacking dash (0.5.12-6ubuntu4) over (0.5.12-6ubuntu1) ...
Setting up dash (0.5.12-6ubuntu4) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../diffutils_1%3a3.10-1_amd64.deb ...
Unpacking diffutils (1:3.10-1) over (1:3.8-4) ...
Setting up diffutils (1:3.10-1) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../archives/grep_3.11-4_amd64.deb ...
Unpacking grep (3.11-4) over (3.11-2) ...
Setting up grep (3.11-4) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../gzip_1.12-1ubuntu2_amd64.deb ...
Unpacking gzip (1.12-1ubuntu2) over (1.12-1ubuntu1) ...
dpkg: warning: old file '/bin/uncompress' is the same as several new files! (both '/usr/bin/gunzip' and '/usr/bin/uncompress')
dpkg: warning: old file '/bin/gunzip' is the same as several new files! (both '/usr/bin/gunzip' and '/usr/bin/uncompress')
Setting up gzip (1.12-1ubuntu2) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../hostname_3.23+nmu2ubuntu1_amd64.deb ...
Unpacking hostname (3.23+nmu2ubuntu1) over (3.23+nmu1ubuntu1) ...
Setting up hostname (3.23+nmu2ubuntu1) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.13+dfsg1-4ubuntu1_amd64.deb ...
Unpacking login (1:4.13+dfsg1-4ubuntu1) over (1:4.13+dfsg1-1ubuntu1) ...
Setting up login (1:4.13+dfsg1-4ubuntu1) ...
Installing new version of config file /etc/login.defs ...
Installing new version of config file /etc/pam.d/login ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../ncurses-bin_6.4+20240113-1ubuntu1_amd64.deb ...
Unpacking ncurses-bin (6.4+20240113-1ubuntu1) over (6.4+20230625-2) ...
Setting up ncurses-bin (6.4+20240113-1ubuntu1) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../archives/sed_4.9-2_amd64.deb ...
Unpacking sed (4.9-2) over (4.9-1) ...
Setting up sed (4.9-2) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../util-linux_2.39.3-6ubuntu2_amd64.deb ...
Unpacking util-linux (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Setting up util-linux (2.39.3-6ubuntu2) ...
/usr/sbin/policy-rc.d returned 101, not running 'restart fstrim.timer'
/usr/sbin/policy-rc.d returned 101, not running 'restart fstrim.service'
(Reading database ... 15753 files and directories currently installed.)
Preparing to unpack .../libdebconfclient0_0.271ubuntu1_amd64.deb ...
Unpacking libdebconfclient0:amd64 (0.271ubuntu1) over (0.270ubuntu1) ...
Setting up libdebconfclient0:amd64 (0.271ubuntu1) ...
(Reading database ... 15753 files and directories currently installed.)
Preparing to unpack .../base-passwd_3.6.3_amd64.deb ...
Unpacking base-passwd (3.6.3) over (3.6.1) ...
Setting up base-passwd (3.6.3) ...
(Reading database ... 15753 files and directories currently installed.)
Preparing to unpack .../init-system-helpers_1.66ubuntu1_all.deb ...
Unpacking init-system-helpers (1.66ubuntu1) over (1.65.2ubuntu1) ...
Setting up init-system-helpers (1.66ubuntu1) ...
(Reading database ... 15753 files and directories currently installed.)
Preparing to unpack .../ncurses-base_6.4+20240113-1ubuntu1_all.deb ...
Unpacking ncurses-base (6.4+20240113-1ubuntu1) over (6.4+20230625-2) ...
Setting up ncurses-base (6.4+20240113-1ubuntu1) ...
(Reading database ... 15753 files and directories currently installed.)
Preparing to unpack .../sysvinit-utils_3.08-6ubuntu2_amd64.deb ...
Unpacking sysvinit-utils (3.08-6ubuntu2) over (3.07-1ubuntu1) ...
dpkg: warning: unable to delete old directory '/lib/lsb/init-functions.d': Directory not empty
dpkg: warning: unable to delete old directory '/lib/lsb': Directory not empty
dpkg: warning: unable to delete old directory '/lib/init': Directory not empty
Setting up sysvinit-utils (3.08-6ubuntu2) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../archives/apt_2.7.12_amd64.deb ...
Unpacking apt (2.7.12) over (2.7.3) ...
Setting up apt (2.7.12) ...
/usr/sbin/policy-rc.d returned 101, not running 'restart apt-daily-upgrade.timer apt-daily.timer'
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../apt-utils_2.7.12_amd64.deb ...
Unpacking apt-utils (2.7.12) over (2.7.3) ...
Preparing to unpack .../gpgv_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpgv (2.4.4-2ubuntu7) over (2.2.40-1.1ubuntu1) ...
Setting up gpgv (2.4.4-2ubuntu7) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../ubuntu-keyring_2023.11.28.1_all.deb ...
Unpacking ubuntu-keyring (2023.11.28.1) over (2021.03.26) ...
Setting up ubuntu-keyring (2023.11.28.1) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../libffi8_3.4.6-1_amd64.deb ...
Unpacking libffi8:amd64 (3.4.6-1) over (3.4.4-1) ...
Setting up libffi8:amd64 (3.4.6-1) ...
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../libp11-kit0_0.25.3-4ubuntu1_amd64.deb ...
Unpacking libp11-kit0:amd64 (0.25.3-4ubuntu1) over (0.25.0-4ubuntu1) ...
Setting up libp11-kit0:amd64 (0.25.3-4ubuntu1) ...
Selecting previously unselected package libunistring5:amd64.
(Reading database ... 15751 files and directories currently installed.)
Preparing to unpack .../libunistring5_1.1-2_amd64.deb ...
Unpacking libunistring5:amd64 (1.1-2) ...
Setting up libunistring5:amd64 (1.1-2) ...
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../libidn2-0_2.3.7-2_amd64.deb ...
Unpacking libidn2-0:amd64 (2.3.7-2) over (2.3.4-1) ...
Setting up libidn2-0:amd64 (2.3.7-2) ...
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../libgnutls30_3.8.3-1ubuntu1_amd64.deb ...
Unpacking libgnutls30:amd64 (3.8.3-1ubuntu1) over (3.8.1-4ubuntu1) ...
Setting up libgnutls30:amd64 (3.8.3-1ubuntu1) ...
(Reading database ... 15757 files and directories currently installed.)
Preparing to unpack .../libpam-modules-bin_1.5.2-9.1ubuntu3_amd64.deb ...
Unpacking libpam-modules-bin (1.5.2-9.1ubuntu3) over (1.5.2-6ubuntu1) ...
Setting up libpam-modules-bin (1.5.2-9.1ubuntu3) ...
/usr/sbin/policy-rc.d returned 101, not running 'restart pam_namespace.service'
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../libpam-modules_1.5.2-9.1ubuntu3_amd64.deb ...
Unpacking libpam-modules:amd64 (1.5.2-9.1ubuntu3) over (1.5.2-6ubuntu1) ...
dpkg: warning: unable to delete old directory '/lib/x86_64-linux-gnu/security': Directory not empty
Setting up libpam-modules:amd64 (1.5.2-9.1ubuntu3) ...
Setting up libapparmor1:amd64 (4.0.0~alpha4-0ubuntu1) ...
Setting up libargon2-1:amd64 (0~20190702+dfsg-4) ...
Setting up libdevmapper1.02.1:amd64 (2:1.02.185-3ubuntu1) ...
Setting up libcryptsetup12:amd64 (2:2.7.0-1ubuntu1) ...
Setting up libfdisk1:amd64 (2.39.3-6ubuntu2) ...
Setting up libkmod2:amd64 (30+20230601-2ubuntu1) ...
Setting up libsystemd-shared:amd64 (255.2-3ubuntu2) ...
Setting up systemd-dev (255.2-3ubuntu2) ...
Setting up mount (2.39.3-6ubuntu2) ...
Setting up systemd (255.2-3ubuntu2) ...
Installing new version of config file /etc/systemd/journald.conf ...
Installing new version of config file /etc/systemd/logind.conf ...
Installing new version of config file /etc/systemd/networkd.conf ...
Installing new version of config file /etc/systemd/pstore.conf ...
Installing new version of config file /etc/systemd/sleep.conf ...
Installing new version of config file /etc/systemd/system.conf ...
Installing new version of config file /etc/systemd/user.conf ...
Setting up systemd-sysv (255.2-3ubuntu2) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../init_1.66ubuntu1_amd64.deb ...
Unpacking init (1.66ubuntu1) over (1.65.2ubuntu1) ...
Preparing to unpack .../libsmartcols1_2.39.3-6ubuntu2_amd64.deb ...
Unpacking libsmartcols1:amd64 (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Setting up libsmartcols1:amd64 (2.39.3-6ubuntu2) ...
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../uuid-runtime_2.39.3-6ubuntu2_amd64.deb ...
Unpacking uuid-runtime (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Preparing to unpack .../libattr1_1%3a2.5.2-1_amd64.deb ...
Unpacking libattr1:amd64 (1:2.5.2-1) over (1:2.5.1-4) ...
Setting up libattr1:amd64 (1:2.5.2-1) ...
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../libmd0_1.1.0-2_amd64.deb ...
Unpacking libmd0:amd64 (1.1.0-2) over (1.1.0-1) ...
Setting up libmd0:amd64 (1.1.0-2) ...
(Reading database ... 15756 files and directories currently installed.)
Preparing to unpack .../libpam-runtime_1.5.2-9.1ubuntu3_all.deb ...
Unpacking libpam-runtime (1.5.2-9.1ubuntu3) over (1.5.2-6ubuntu1) ...
Setting up libpam-runtime (1.5.2-9.1ubuntu3) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../libsemanage-common_3.5-1build2_all.deb ...
Unpacking libsemanage-common (3.5-1build2) over (3.5-1) ...
Setting up libsemanage-common (3.5-1build2) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../libsepol2_3.5-2_amd64.deb ...
Unpacking libsepol2:amd64 (3.5-2) over (3.5-1) ...
Setting up libsepol2:amd64 (3.5-2) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../libsemanage2_3.5-1build2_amd64.deb ...
Unpacking libsemanage2:amd64 (3.5-1build2) over (3.5-1) ...
Setting up libsemanage2:amd64 (3.5-1build2) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../libncursesw6_6.4+20240113-1ubuntu1_amd64.deb ...
Unpacking libncursesw6:amd64 (6.4+20240113-1ubuntu1) over (6.4+20230625-2) ...
Preparing to unpack .../libtinfo6_6.4+20240113-1ubuntu1_amd64.deb ...
Unpacking libtinfo6:amd64 (6.4+20240113-1ubuntu1) over (6.4+20230625-2) ...
Setting up libtinfo6:amd64 (6.4+20240113-1ubuntu1) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.13+dfsg1-4ubuntu1_amd64.deb ...
Unpacking passwd (1:4.13+dfsg1-4ubuntu1) over (1:4.13+dfsg1-1ubuntu1) ...
Setting up passwd (1:4.13+dfsg1-4ubuntu1) ...
(Reading database ... 15755 files and directories currently installed.)
Preparing to unpack .../00-g++-13_13.2.0-17ubuntu2_amd64.deb ...
Unpacking g++-13 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../01-gcc-13_13.2.0-17ubuntu2_amd64.deb ...
Unpacking gcc-13 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../02-cpp-13_13.2.0-17ubuntu2_amd64.deb ...
Unpacking cpp-13 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Selecting previously unselected package cpp-13-x86-64-linux-gnu.
Preparing to unpack .../03-cpp-13-x86-64-linux-gnu_13.2.0-17ubuntu2_amd64.deb ...
Unpacking cpp-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Preparing to unpack .../04-libcc1-0_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libcc1-0:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../05-libgprofng0_2.42-3ubuntu1_amd64.deb ...
Unpacking libgprofng0:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../06-libctf0_2.42-3ubuntu1_amd64.deb ...
Unpacking libctf0:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../07-libctf-nobfd0_2.42-3ubuntu1_amd64.deb ...
Unpacking libctf-nobfd0:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../08-libsframe1_2.42-3ubuntu1_amd64.deb ...
Unpacking libsframe1:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../09-binutils-x86-64-linux-gnu_2.42-3ubuntu1_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../10-libbinutils_2.42-3ubuntu1_amd64.deb ...
Unpacking libbinutils:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../11-binutils_2.42-3ubuntu1_amd64.deb ...
Unpacking binutils (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../12-binutils-common_2.42-3ubuntu1_amd64.deb ...
Unpacking binutils-common:amd64 (2.42-3ubuntu1) over (2.41-5ubuntu1) ...
Preparing to unpack .../13-libstdc++-13-dev_13.2.0-17ubuntu2_amd64.deb ...
Unpacking libstdc++-13-dev:amd64 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../14-libgomp1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libgomp1:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../15-libitm1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libitm1:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../16-libatomic1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libatomic1:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../17-libasan8_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libasan8:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../18-liblsan0_14-20240303-1ubuntu1_amd64.deb ...
Unpacking liblsan0:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../19-libgcc-13-dev_13.2.0-17ubuntu2_amd64.deb ...
Unpacking libgcc-13-dev:amd64 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../20-libtsan2_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libtsan2:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../21-libubsan1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libubsan1:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../22-libhwasan0_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libhwasan0:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../23-libquadmath0_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libquadmath0:amd64 (14-20240303-1ubuntu1) over (13.2.0-4ubuntu3) ...
Selecting previously unselected package gcc-13-x86-64-linux-gnu.
Preparing to unpack .../24-gcc-13-x86-64-linux-gnu_13.2.0-17ubuntu2_amd64.deb ...
Unpacking gcc-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Selecting previously unselected package g++-13-x86-64-linux-gnu.
Preparing to unpack .../25-g++-13-x86-64-linux-gnu_13.2.0-17ubuntu2_amd64.deb ...
Unpacking g++-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Preparing to unpack .../26-gcc-13-base_13.2.0-17ubuntu2_amd64.deb ...
Unpacking gcc-13-base:amd64 (13.2.0-17ubuntu2) over (13.2.0-4ubuntu3) ...
Preparing to unpack .../27-libproc2-0_2%3a4.0.4-2ubuntu1_amd64.deb ...
Unpacking libproc2-0:amd64 (2:4.0.4-2ubuntu1) over (2:4.0.3-1ubuntu1) ...
Preparing to unpack .../28-mawk_1.3.4.20240123-1_amd64.deb ...
Unpacking mawk (1.3.4.20240123-1) over (1.3.4.20230730-1) ...
Preparing to unpack .../29-procps_2%3a4.0.4-2ubuntu1_amd64.deb ...
Unpacking procps (2:4.0.4-2ubuntu1) over (2:4.0.3-1ubuntu1) ...
Preparing to unpack .../30-sensible-utils_0.0.22_all.deb ...
Unpacking sensible-utils (0.0.22) over (0.0.20) ...
Preparing to unpack .../31-openssl_3.0.10-1ubuntu4_amd64.deb ...
Unpacking openssl (3.0.10-1ubuntu4) over (3.0.10-1ubuntu2) ...
Preparing to unpack .../32-ca-certificates_20240203_all.deb ...
Unpacking ca-certificates (20240203) over (20230311ubuntu1) ...
Preparing to unpack .../33-krb5-locales_1.20.1-5build1_all.deb ...
Unpacking krb5-locales (1.20.1-5build1) over (1.20.1-3ubuntu1) ...
Preparing to unpack .../34-libip4tc2_1.8.10-3ubuntu1_amd64.deb ...
Unpacking libip4tc2:amd64 (1.8.10-3ubuntu1) over (1.8.9-2ubuntu2) ...
Preparing to unpack .../35-readline-common_8.2-3_all.deb ...
Unpacking readline-common (8.2-3) over (8.2-1.3) ...
Preparing to unpack .../36-libreadline8_8.2-3_amd64.deb ...
Unpacking libreadline8:amd64 (8.2-3) over (8.2-1.3) ...
Preparing to unpack .../37-libsqlite3-0_3.45.1-1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.45.1-1) over (3.42.0-1) ...
Preparing to unpack .../38-tzdata_2024a-1ubuntu1_all.deb ...
Unpacking tzdata (2024a-1ubuntu1) over (2023c-9ubuntu1) ...
Preparing to unpack .../39-bash-completion_1%3a2.11-8_all.deb ...
Unpacking bash-completion (1:2.11-8) over (1:2.11-7) ...
Preparing to unpack .../40-bsdextrautils_2.39.3-6ubuntu2_amd64.deb ...
Unpacking bsdextrautils (2.39.3-6ubuntu2) over (2.39.1-4ubuntu2) ...
Preparing to unpack .../41-libpng16-16_1.6.43-1_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.43-1) over (1.6.40-1) ...
Preparing to unpack .../42-psmisc_23.6-2_amd64.deb ...
Unpacking psmisc (23.6-2) over (23.6-1) ...
Preparing to unpack .../43-xz-utils_5.4.5-0.3_amd64.deb ...
Unpacking xz-utils (5.4.5-0.3) over (5.4.1-0.2) ...
Preparing to unpack .../44-g++_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking g++ (4:13.2.0-7ubuntu1) over (4:13.2.0-1ubuntu1) ...
Preparing to unpack .../45-gcc_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking gcc (4:13.2.0-7ubuntu1) over (4:13.2.0-1ubuntu1) ...
Preparing to unpack .../46-cpp_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking cpp (4:13.2.0-7ubuntu1) over (4:13.2.0-1ubuntu1) ...
Selecting previously unselected package cpp-x86-64-linux-gnu.
Preparing to unpack .../47-cpp-x86-64-linux-gnu_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking cpp-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Selecting previously unselected package gcc-x86-64-linux-gnu.
Preparing to unpack .../48-gcc-x86-64-linux-gnu_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking gcc-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Selecting previously unselected package g++-x86-64-linux-gnu.
Preparing to unpack .../49-g++-x86-64-linux-gnu_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking g++-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Preparing to unpack .../50-dpkg-dev_1.22.4ubuntu5_all.deb ...
Unpacking dpkg-dev (1.22.4ubuntu5) over (1.22.0ubuntu1) ...
Preparing to unpack .../51-libdpkg-perl_1.22.4ubuntu5_all.deb ...
Unpacking libdpkg-perl (1.22.4ubuntu5) over (1.22.0ubuntu1) ...
Preparing to unpack .../52-lto-disabled-list_47_all.deb ...
Unpacking lto-disabled-list (47) over (43) ...
Preparing to unpack .../53-libfakeroot_1.33-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.33-1) over (1.32.1-1) ...
Preparing to unpack .../54-fakeroot_1.33-1_amd64.deb ...
Unpacking fakeroot (1.33-1) over (1.32.1-1) ...
Preparing to unpack .../55-pinentry-curses_1.2.1-3ubuntu1_amd64.deb ...
Unpacking pinentry-curses (1.2.1-3ubuntu1) over (1.2.1-1ubuntu1) ...
Preparing to unpack .../56-gpg_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpg (2.4.4-2ubuntu7) over (2.2.40-1.1ubuntu1) ...
Preparing to unpack .../57-gpgconf_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpgconf (2.4.4-2ubuntu7) over (2.2.40-1.1ubuntu1) ...
Preparing to unpack .../58-gpg-agent_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpg-agent (2.4.4-2ubuntu7) over (2.2.40-1.1ubuntu1) ...
Preparing to unpack .../59-optipng_0.7.8+ds-1_amd64.deb ...
Unpacking optipng (0.7.8+ds-1) over (0.7.7-2build1) ...
Setting up libip4tc2:amd64 (1.8.10-3ubuntu1) ...
Setting up libtext-iconv-perl:amd64 (1.7-8build1) ...
Setting up libtext-charwidth-perl:amd64 (0.04-11build1) ...
Setting up libkeyutils1:amd64 (1.6.3-3) ...
Setting up lto-disabled-list (47) ...
Setting up apt-utils (2.7.12) ...
Setting up bsdextrautils (2.39.3-6ubuntu2) ...
Setting up init (1.66ubuntu1) ...
Setting up psmisc (23.6-2) ...
Setting up libtirpc-common (1.3.4+ds-1build1) ...
Setting up libsqlite3-0:amd64 (3.45.1-1) ...
Setting up binutils-common:amd64 (2.42-3ubuntu1) ...
Installing new version of config file /etc/gprofng.rc ...
Setting up linux-libc-dev:amd64 (6.8.0-11.11) ...
Setting up libctf-nobfd0:amd64 (2.42-3ubuntu1) ...
Setting up krb5-locales (1.20.1-5build1) ...
Setting up libgomp1:amd64 (14-20240303-1ubuntu1) ...
Setting up bzip2 (1.0.8-5ubuntu1) ...
Setting up libsframe1:amd64 (2.42-3ubuntu1) ...
Setting up libfakeroot:amd64 (1.33-1) ...
Setting up libkrb5support0:amd64 (1.20.1-5build1) ...
Setting up tzdata (2024a-1ubuntu1) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Thu Mar  7 01:42:01 UTC 2024.
Universal Time is now:  Thu Mar  7 01:42:01 UTC 2024.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Setting up fakeroot (1.33-1) ...
Setting up gcc-13-base:amd64 (13.2.0-17ubuntu2) ...
Setting up bash-completion (1:2.11-8) ...
Setting up xz-utils (5.4.5-0.3) ...
Setting up perl-modules-5.38 (5.38.2-3) ...
Setting up libquadmath0:amd64 (14-20240303-1ubuntu1) ...
Setting up libproc2-0:amd64 (2:4.0.4-2ubuntu1) ...
Setting up libpng16-16:amd64 (1.6.43-1) ...
Setting up libatomic1:amd64 (14-20240303-1ubuntu1) ...
Setting up libncursesw6:amd64 (6.4+20240113-1ubuntu1) ...
Setting up libk5crypto3:amd64 (1.20.1-5build1) ...
Setting up libubsan1:amd64 (14-20240303-1ubuntu1) ...
Setting up sensible-utils (0.0.22) ...
Setting up uuid-runtime (2.39.3-6ubuntu2) ...
invoke-rc.d: policy-rc.d denied execution of restart.
/usr/sbin/policy-rc.d returned 101, not running 'restart uuidd.service uuidd.socket'
Setting up libhwasan0:amd64 (14-20240303-1ubuntu1) ...
Setting up libcrypt-dev:amd64 (1:4.4.36-4) ...
Setting up libasan8:amd64 (14-20240303-1ubuntu1) ...
Setting up procps (2:4.0.4-2ubuntu1) ...
Installing new version of config file /etc/sysctl.conf ...
Setting up mawk (1.3.4.20240123-1) ...
Setting up libkrb5-3:amd64 (1.20.1-5build1) ...
Setting up libtsan2:amd64 (14-20240303-1ubuntu1) ...
Setting up libbinutils:amd64 (2.42-3ubuntu1) ...
Setting up libc-dev-bin (2.39-0ubuntu2) ...
Setting up openssl (3.0.10-1ubuntu4) ...
Setting up libgpg-error-l10n (1.47-3build1) ...
Setting up readline-common (8.2-3) ...
Setting up libcc1-0:amd64 (14-20240303-1ubuntu1) ...
Setting up liblocale-gettext-perl (1.07-6build1) ...
Setting up liblsan0:amd64 (14-20240303-1ubuntu1) ...
Setting up libitm1:amd64 (14-20240303-1ubuntu1) ...
Setting up libgdbm6:amd64 (1.23-5) ...
Setting up libctf0:amd64 (2.42-3ubuntu1) ...
Setting up pinentry-curses (1.2.1-3ubuntu1) ...
Setting up cpp-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Setting up libreadline8:amd64 (8.2-3) ...
Setting up debconf-i18n (1.5.86) ...
Setting up ca-certificates (20240203) ...
Updating certificates in /etc/ssl/certs...
rehash: warning: skipping ca-certificates.crt,it does not contain exactly one certificate or CRL
14 added, 5 removed; done.
Setting up libgprofng0:amd64 (2.42-3ubuntu1) ...
Setting up optipng (0.7.8+ds-1) ...
Setting up libgssapi-krb5-2:amd64 (1.20.1-5build1) ...
Setting up libgdbm-compat4:amd64 (1.23-5) ...
Setting up libgcc-13-dev:amd64 (13.2.0-17ubuntu2) ...
Setting up gpgconf (2.4.4-2ubuntu7) ...
Setting up gpg (2.4.4-2ubuntu7) ...
Setting up binutils-x86-64-linux-gnu (2.42-3ubuntu1) ...
Setting up cpp-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Setting up libtirpc3:amd64 (1.3.4+ds-1build1) ...
Setting up gpg-agent (2.4.4-2ubuntu7) ...
Setting up cpp-13 (13.2.0-17ubuntu2) ...
Setting up gcc-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Setting up libperl5.38:amd64 (5.38.2-3) ...
Setting up binutils (2.42-3ubuntu1) ...
Setting up perl (5.38.2-3) ...
Setting up libtirpc-dev:amd64 (1.3.4+ds-1build1) ...
Setting up gcc-13 (13.2.0-17ubuntu2) ...
Setting up libdpkg-perl (1.22.4ubuntu5) ...
Setting up cpp (4:13.2.0-7ubuntu1) ...
Setting up libnsl2:amd64 (1.3.0-3) ...
Setting up gcc-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Setting up libnss-nisplus:amd64 (1.3-0ubuntu7) ...
Setting up gcc (4:13.2.0-7ubuntu1) ...
Setting up dpkg-dev (1.22.4ubuntu5) ...
Setting up libnsl-dev:amd64 (1.3.0-3) ...
Setting up libc6-dev:amd64 (2.39-0ubuntu2) ...
Setting up libstdc++-13-dev:amd64 (13.2.0-17ubuntu2) ...
Setting up g++-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Setting up g++-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Setting up g++-13 (13.2.0-17ubuntu2) ...
Setting up g++ (4:13.2.0-7ubuntu1) ...
Processing triggers for libc-bin (2.39-0ubuntu2) ...
Processing triggers for debianutils (5.16) ...
Processing triggers for ca-certificates (20240203) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
RUN: /usr/share/launchpad-buildd/bin/in-target buildlivefs --backend=lxd --series=noble --arch=amd64 LIVEFSBUILD-587589 --project xubuntu --datestamp 20240307
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  libperl5.36 libunistring2 perl-modules-5.36
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
  apparmor attr busybox-initramfs cpio dbus dbus-bin dbus-daemon
  dbus-session-bus-common dbus-system-bus-common dbus-user-session dctrl-tools
  debootstrap devscripts dhcpcd-base dirmngr distro-info distro-info-data
  dmidecode dmsetup dosfstools dracut-install file gdisk genisoimage germinate
  gettext gettext-base git git-man gnupg gnupg-utils gpgsm initramfs-tools
  initramfs-tools-bin initramfs-tools-core keyboxd klibc-utils kmod kpartx
  libaio1 libb-hooks-op-check-perl libbrotli1 libbsd0 libburn4 libcbor0.10
  libclass-method-modifiers-perl libclass-xsaccessor-perl libclone-perl
  libcurl3-gnutls libdbus-1-3 libdevel-callchecker-perl
  libdynaloader-functions-perl libedit2 libencode-locale-perl liberror-perl
  libexpat1 libfido2-1 libfile-dirlist-perl libfile-homedir-perl
  libfile-listing-perl libfile-touch-perl libfile-which-perl libfuse2
  libfuse3-3 libglib2.0-0 libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libicu74 libimport-into-perl
  libio-html-perl libio-pty-perl libio-socket-ssl-perl libipc-run-perl
  libisoburn1 libisofs6 libklibc libksba8 libldap2 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzo2-2 libmagic-mgc libmagic1
  libmodule-runtime-perl libmoo-perl libnet-http-perl libnet-ssleay-perl
  libnghttp2-14 libnuma1 libpam-systemd libparams-classify-perl libparted2
  libpopt0 libpsl5 libpython3-stdlib libpython3.12-minimal
  libpython3.12-stdlib librole-tiny-perl librtmp1 libsasl2-2
  libsasl2-modules-db libsquashfuse0 libssh-4 libsub-quote-perl
  libtimedate-perl libtry-tiny-perl liburi-perl liburing2 libwww-perl
  libwww-robotrules-perl libxml2 libyaml-0-2 linux-base live-build lsb-release
  media-types mtools netbase openssh-client parted patchutils
  perl-openssl-defaults python-apt-common python3 python3-apt python3-blinker
  python3-cffi-backend python3-cryptography python3-distro python3-germinate
  python3-httplib2 python3-jwt python3-launchpadlib python3-lazr.restfulclient
  python3-lazr.uri python3-minimal python3-oauthlib python3-pkg-resources
  python3-pyparsing python3-six python3-vmdkstream python3-wadllib
  python3-yaml python3.12 python3.12-minimal qemu-utils rsync squashfs-tools
  sudo wdiff wget xorriso zerofree zstd
Suggested packages:
  apparmor-profiles-extra apparmor-utils libarchive-dev debtags
  squid-deb-proxy-client debian-archive-keyring arch-test adequate at
  autopkgtest bls-standalone bsd-mailx | mailx check-all-the-things
  cvs-buildpackage debhelper diffoscope disorderfs dose-extra duck
  elpa-devscripts faketime gnuplot how-can-i-help libauthen-sasl-perl
  libdbd-pg-perl libfile-desktopentry-perl libterm-size-perl libyaml-syck-perl
  mmdebstrap mutt piuparts postgresql-client pristine-lfs quilt ratt reprotest
  svn-buildpackage w3m debian-keyring equivs libgitlab-api-v4-perl
  libsoap-lite-perl pristine-tar resolvconf | openresolv | systemd-resolved
  pinentry-gnome3 tor shunit2 wodim cdrkit-doc autopoint gettext-doc
  libasprintf-dev libgettextpo-dev git-daemon-run | git-daemon-sysvinit
  git-doc git-email git-gui gitk gitweb git-cvs git-mediawiki git-svn
  parcimonie xloadimage gpg-wks-server fuse3 low-memory-monitor
  libdata-dump-perl libio-compress-brotli-perl libcrypt-ssleay-perl
  libscalar-number-perl libparted-dev libparted-i18n libxstring-perl
  libsub-name-perl libbusiness-isbn-perl libregexp-ipv6-perl
  libauthen-ntlm-perl memtest86+ | memtest86 syslinux | grub win32-loader
  gnu-fdisk floppyd keychain libpam-ssh monkeysphere ssh-askpass parted-doc
  python3-doc python3-tk python3-venv python-apt-doc python-blinker-doc
  python-cryptography-doc python3-cryptography-vectors python3-crypto
  python3-keyring python3-testresources python3-setuptools
  python-pyparsing-doc python3.12-venv python3.12-doc binfmt-support
  openssh-server python3-braceexpand zenity | kdialog wdiff-doc xorriso-tcltk
  jigit cdck
Recommended packages:
  dput | dupload libdistro-info-perl libgit-wrapper-perl libjson-perl
  liblist-compare-perl libstring-shellquote-perl licensecheck lintian man-db
  python3-debian python3-magic python3-requests python3-unidiff python3-xdg
  strace unzip groff-base less gnupg-l10n gpg-wks-client libglib2.0-data
  shared-mime-info xdg-user-dirs libhtml-format-perl libldap-common
  libnamespace-clean-perl publicsuffix libsasl2-modules libdata-dump-perl
  libhtml-form-perl libhttp-daemon-perl libmailtools-perl xauth iso-codes
  qemu-block-extra systemd-hwe-hwdb
The following NEW packages will be installed:
  apparmor attr busybox-initramfs cpio dbus dbus-bin dbus-daemon
  dbus-session-bus-common dbus-system-bus-common dbus-user-session dctrl-tools
  debootstrap devscripts dhcpcd-base dirmngr distro-info distro-info-data
  dmidecode dmsetup dosfstools dracut-install file fuse gdisk genisoimage
  germinate gettext gettext-base git git-man gnupg gnupg-utils gpgsm
  initramfs-tools initramfs-tools-bin initramfs-tools-core keyboxd klibc-utils
  kmod kpartx libaio1 libb-hooks-op-check-perl libbrotli1 libbsd0 libburn4
  libcbor0.10 libclass-method-modifiers-perl libclass-xsaccessor-perl
  libclone-perl libcurl3-gnutls libdbus-1-3 libdevel-callchecker-perl
  libdynaloader-functions-perl libedit2 libencode-locale-perl liberror-perl
  libexpat1 libfido2-1 libfile-dirlist-perl libfile-homedir-perl
  libfile-listing-perl libfile-touch-perl libfile-which-perl libfuse2
  libfuse3-3 libglib2.0-0 libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libicu74 libimport-into-perl
  libio-html-perl libio-pty-perl libio-socket-ssl-perl libipc-run-perl
  libisoburn1 libisofs6 libklibc libksba8 libldap2 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzo2-2 libmagic-mgc libmagic1
  libmodule-runtime-perl libmoo-perl libnet-http-perl libnet-ssleay-perl
  libnghttp2-14 libnuma1 libpam-systemd libparams-classify-perl libparted2
  libpopt0 libpsl5 libpython3-stdlib libpython3.12-minimal
  libpython3.12-stdlib librole-tiny-perl librtmp1 libsasl2-2
  libsasl2-modules-db libsquashfuse0 libssh-4 libsub-quote-perl
  libtimedate-perl libtry-tiny-perl liburi-perl liburing2 libwww-perl
  libwww-robotrules-perl libxml2 libyaml-0-2 linux-base live-build
  livecd-rootfs lsb-release media-types mtools netbase openssh-client parted
  patchutils perl-openssl-defaults python-apt-common python3 python3-apt
  python3-blinker python3-cffi-backend python3-cryptography python3-distro
  python3-germinate python3-httplib2 python3-jwt python3-launchpadlib
  python3-lazr.restfulclient python3-lazr.uri python3-minimal python3-oauthlib
  python3-pkg-resources python3-pyparsing python3-six python3-vmdkstream
  python3-wadllib python3-yaml python3.12 python3.12-minimal qemu-utils rsync
  snapd squashfs-tools squashfuse sudo udev wdiff wget xorriso zerofree zstd
0 upgraded, 164 newly installed, 0 to remove and 0 not upgraded.
Need to get 73.5 MB of archives.
After this operation, 292 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu noble/main amd64 libpython3.12-minimal amd64 3.12.2-1 [830 kB]
Get:2 http://ftpmaster.internal/ubuntu noble/main amd64 libexpat1 amd64 2.6.0-1 [86.0 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main amd64 python3.12-minimal amd64 3.12.2-1 [2365 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/main amd64 python3-minimal amd64 3.12.1-0ubuntu2 [27.0 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/main amd64 media-types all 10.1.0 [27.5 kB]
Get:6 http://ftpmaster.internal/ubuntu noble/main amd64 netbase all 6.4 [13.1 kB]
Get:7 http://ftpmaster.internal/ubuntu noble/main amd64 libpython3.12-stdlib amd64 3.12.2-1 [2042 kB]
Get:8 http://ftpmaster.internal/ubuntu noble/main amd64 python3.12 amd64 3.12.2-1 [645 kB]
Get:9 http://ftpmaster.internal/ubuntu noble/main amd64 libpython3-stdlib amd64 3.12.1-0ubuntu2 [9738 B]
Get:10 http://ftpmaster.internal/ubuntu noble/main amd64 python3 amd64 3.12.1-0ubuntu2 [24.1 kB]
Get:11 http://ftpmaster.internal/ubuntu noble/main amd64 libpopt0 amd64 1.19+dfsg-1 [28.0 kB]
Get:12 http://ftpmaster.internal/ubuntu noble/main amd64 rsync amd64 3.2.7-1 [434 kB]
Get:13 http://ftpmaster.internal/ubuntu noble/main amd64 libdbus-1-3 amd64 1.14.10-4ubuntu1 [210 kB]
Get:14 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-bin amd64 1.14.10-4ubuntu1 [39.3 kB]
Get:15 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-session-bus-common all 1.14.10-4ubuntu1 [80.2 kB]
Get:16 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-daemon amd64 1.14.10-4ubuntu1 [118 kB]
Get:17 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-system-bus-common all 1.14.10-4ubuntu1 [81.4 kB]
Get:18 http://ftpmaster.internal/ubuntu noble/main amd64 dbus amd64 1.14.10-4ubuntu1 [24.3 kB]
Get:19 http://ftpmaster.internal/ubuntu noble/main amd64 libpam-systemd amd64 255.2-3ubuntu2 [235 kB]
Get:20 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-user-session amd64 1.14.10-4ubuntu1 [9958 B]
Get:21 http://ftpmaster.internal/ubuntu noble/main amd64 dhcpcd-base amd64 1:10.0.6-1ubuntu1 [215 kB]
Get:22 http://ftpmaster.internal/ubuntu noble/main amd64 distro-info-data all 0.60 [6336 B]
Get:23 http://ftpmaster.internal/ubuntu noble/main amd64 distro-info amd64 1.7 [19.6 kB]
Get:24 http://ftpmaster.internal/ubuntu noble/main amd64 dmsetup amd64 2:1.02.185-3ubuntu1 [79.2 kB]
Get:25 http://ftpmaster.internal/ubuntu noble/main amd64 kmod amd64 30+20230601-2ubuntu1 [101 kB]
Get:26 http://ftpmaster.internal/ubuntu noble/main amd64 libbsd0 amd64 0.11.8-1 [41.1 kB]
Get:27 http://ftpmaster.internal/ubuntu noble/main amd64 libglib2.0-0 amd64 2.79.2-1~ubuntu1 [1537 kB]
Get:28 http://ftpmaster.internal/ubuntu noble/main amd64 libicu74 amd64 74.2-1ubuntu1 [10.9 MB]
Get:29 http://ftpmaster.internal/ubuntu noble/main amd64 libxml2 amd64 2.9.14+dfsg-1.3ubuntu1 [762 kB]
Get:30 http://ftpmaster.internal/ubuntu noble/main amd64 libyaml-0-2 amd64 0.2.5-1 [52.8 kB]
Get:31 http://ftpmaster.internal/ubuntu noble/main amd64 lsb-release all 12.0-2 [6564 B]
Get:32 http://ftpmaster.internal/ubuntu noble/main amd64 python-apt-common all 2.7.6 [19.7 kB]
Get:33 http://ftpmaster.internal/ubuntu noble/main amd64 python3-apt amd64 2.7.6 [206 kB]
Get:34 http://ftpmaster.internal/ubuntu noble/main amd64 python3-cffi-backend amd64 1.16.0-2 [105 kB]
Get:35 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pkg-resources all 68.1.2-2 [167 kB]
Get:36 http://ftpmaster.internal/ubuntu noble/main amd64 python3-yaml amd64 6.0.1-2 [184 kB]
Get:37 http://ftpmaster.internal/ubuntu noble/main amd64 sudo amd64 1.9.15p5-3ubuntu1 [948 kB]
Get:38 http://ftpmaster.internal/ubuntu noble/main amd64 udev amd64 255.2-3ubuntu2 [1874 kB]
Get:39 http://ftpmaster.internal/ubuntu noble/main amd64 apparmor amd64 4.0.0~alpha4-0ubuntu1 [623 kB]
Get:40 http://ftpmaster.internal/ubuntu noble/main amd64 cpio amd64 2.15+dfsg-1ubuntu1 [82.7 kB]
Get:41 http://ftpmaster.internal/ubuntu noble/main amd64 dmidecode amd64 3.5-3 [72.1 kB]
Get:42 http://ftpmaster.internal/ubuntu noble/main amd64 dosfstools amd64 4.2-1build3 [88.0 kB]
Get:43 http://ftpmaster.internal/ubuntu noble/main amd64 libmagic-mgc amd64 1:5.45-2 [307 kB]
Get:44 http://ftpmaster.internal/ubuntu noble/main amd64 libmagic1 amd64 1:5.45-2 [86.1 kB]
Get:45 http://ftpmaster.internal/ubuntu noble/main amd64 file amd64 1:5.45-2 [21.9 kB]
Get:46 http://ftpmaster.internal/ubuntu noble/main amd64 gettext-base amd64 0.21-14ubuntu1 [38.3 kB]
Get:47 http://ftpmaster.internal/ubuntu noble/main amd64 libcbor0.10 amd64 0.10.2-1.2ubuntu1 [25.8 kB]
Get:48 http://ftpmaster.internal/ubuntu noble/main amd64 libedit2 amd64 3.1-20230828-1 [95.8 kB]
Get:49 http://ftpmaster.internal/ubuntu noble/main amd64 libfido2-1 amd64 1.14.0-1 [84.9 kB]
Get:50 http://ftpmaster.internal/ubuntu noble/main amd64 libfuse3-3 amd64 3.14.0-5 [83.0 kB]
Get:51 http://ftpmaster.internal/ubuntu noble/main amd64 libnghttp2-14 amd64 1.59.0-1 [73.7 kB]
Get:52 http://ftpmaster.internal/ubuntu noble/main amd64 libnuma1 amd64 2.0.18-1 [23.2 kB]
Get:53 http://ftpmaster.internal/ubuntu noble/main amd64 libparted2 amd64 3.6-3 [151 kB]
Get:54 http://ftpmaster.internal/ubuntu noble/main amd64 libpsl5 amd64 0.21.2-1build1 [56.8 kB]
Get:55 http://ftpmaster.internal/ubuntu noble/main amd64 openssh-client amd64 1:9.6p1-3ubuntu2 [904 kB]
Get:56 http://ftpmaster.internal/ubuntu noble/main amd64 parted amd64 3.6-3 [43.0 kB]
Get:57 http://ftpmaster.internal/ubuntu noble/main amd64 wget amd64 1.21.4-1ubuntu1 [335 kB]
Get:58 http://ftpmaster.internal/ubuntu noble/main amd64 attr amd64 1:2.5.2-1 [22.8 kB]
Get:59 http://ftpmaster.internal/ubuntu noble/main amd64 busybox-initramfs amd64 1:1.36.1-6ubuntu1 [185 kB]
Get:60 http://ftpmaster.internal/ubuntu noble/main amd64 dctrl-tools amd64 2.24-3build2 [66.9 kB]
Get:61 http://ftpmaster.internal/ubuntu noble/main amd64 libksba8 amd64 1.6.6-1 [122 kB]
Get:62 http://ftpmaster.internal/ubuntu noble/main amd64 libsasl2-modules-db amd64 2.1.28+dfsg1-4 [20.1 kB]
Get:63 http://ftpmaster.internal/ubuntu noble/main amd64 libsasl2-2 amd64 2.1.28+dfsg1-4 [53.3 kB]
Get:64 http://ftpmaster.internal/ubuntu noble/main amd64 libldap2 amd64 2.6.7+dfsg-1~exp1ubuntu1 [195 kB]
Get:65 http://ftpmaster.internal/ubuntu noble/main amd64 dirmngr amd64 2.4.4-2ubuntu7 [323 kB]
Get:66 http://ftpmaster.internal/ubuntu noble/main amd64 gnupg-utils amd64 2.4.4-2ubuntu7 [108 kB]
Get:67 http://ftpmaster.internal/ubuntu noble/main amd64 gpgsm amd64 2.4.4-2ubuntu7 [232 kB]
Get:68 http://ftpmaster.internal/ubuntu noble/main amd64 keyboxd amd64 2.4.4-2ubuntu7 [78.2 kB]
Get:69 http://ftpmaster.internal/ubuntu noble/main amd64 gnupg all 2.4.4-2ubuntu7 [358 kB]
Get:70 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-dirlist-perl all 0.05-3 [7286 B]
Get:71 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-which-perl all 1.27-2 [12.5 kB]
Get:72 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-homedir-perl all 1.006-2 [37.0 kB]
Get:73 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-touch-perl all 0.12-2 [7498 B]
Get:74 http://ftpmaster.internal/ubuntu noble/main amd64 libio-pty-perl amd64 1:1.20-1 [31.0 kB]
Get:75 http://ftpmaster.internal/ubuntu noble/main amd64 libipc-run-perl all 20231003.0-1 [92.1 kB]
Get:76 http://ftpmaster.internal/ubuntu noble/main amd64 libclass-method-modifiers-perl all 2.15-1 [16.1 kB]
Get:77 http://ftpmaster.internal/ubuntu noble/main amd64 libclass-xsaccessor-perl amd64 1.19-4build2 [33.2 kB]
Get:78 http://ftpmaster.internal/ubuntu noble/main amd64 libb-hooks-op-check-perl amd64 0.22-2build2 [9452 B]
Get:79 http://ftpmaster.internal/ubuntu noble/main amd64 libdynaloader-functions-perl all 0.003-3 [12.1 kB]
Get:80 http://ftpmaster.internal/ubuntu noble/main amd64 libdevel-callchecker-perl amd64 0.008-2build1 [13.9 kB]
Get:81 http://ftpmaster.internal/ubuntu noble/main amd64 libparams-classify-perl amd64 0.015-2build3 [20.0 kB]
Get:82 http://ftpmaster.internal/ubuntu noble/main amd64 libmodule-runtime-perl all 0.016-2 [16.4 kB]
Get:83 http://ftpmaster.internal/ubuntu noble/main amd64 libimport-into-perl all 1.002005-2 [10.7 kB]
Get:84 http://ftpmaster.internal/ubuntu noble/main amd64 librole-tiny-perl all 2.002004-1 [16.3 kB]
Get:85 http://ftpmaster.internal/ubuntu noble/main amd64 libsub-quote-perl all 2.006008-1ubuntu1 [20.7 kB]
Get:86 http://ftpmaster.internal/ubuntu noble/main amd64 libmoo-perl all 2.005005-1 [47.4 kB]
Get:87 http://ftpmaster.internal/ubuntu noble/main amd64 libencode-locale-perl all 1.05-3 [11.6 kB]
Get:88 http://ftpmaster.internal/ubuntu noble/main amd64 libtimedate-perl all 2.3300-2 [34.0 kB]
Get:89 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-date-perl all 6.06-1 [10.2 kB]
Get:90 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-listing-perl all 6.16-1 [11.3 kB]
Get:91 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-tagset-perl all 3.20-6 [11.3 kB]
Get:92 http://ftpmaster.internal/ubuntu noble/main amd64 liburi-perl all 5.27-1 [88.0 kB]
Get:93 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-parser-perl amd64 3.81-1build1 [85.7 kB]
Get:94 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-tree-perl all 5.07-3 [200 kB]
Get:95 http://ftpmaster.internal/ubuntu noble/main amd64 libclone-perl amd64 0.46-1build1 [10.6 kB]
Get:96 http://ftpmaster.internal/ubuntu noble/main amd64 libio-html-perl all 1.004-3 [15.9 kB]
Get:97 http://ftpmaster.internal/ubuntu noble/main amd64 liblwp-mediatypes-perl all 6.04-2 [20.1 kB]
Get:98 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-message-perl all 6.45-1ubuntu1 [78.2 kB]
Get:99 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-cookies-perl all 6.11-1 [18.2 kB]
Get:100 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-negotiate-perl all 6.01-2 [12.4 kB]
Get:101 http://ftpmaster.internal/ubuntu noble/main amd64 perl-openssl-defaults amd64 7 [7536 B]
Get:102 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-ssleay-perl amd64 1.94-1 [316 kB]
Get:103 http://ftpmaster.internal/ubuntu noble/main amd64 libio-socket-ssl-perl all 2.085-1 [195 kB]
Get:104 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-http-perl all 6.23-1 [22.3 kB]
Get:105 http://ftpmaster.internal/ubuntu noble/main amd64 liblwp-protocol-https-perl all 6.13-1 [9006 B]
Get:106 http://ftpmaster.internal/ubuntu noble/main amd64 libtry-tiny-perl all 0.31-2 [20.8 kB]
Get:107 http://ftpmaster.internal/ubuntu noble/main amd64 libwww-robotrules-perl all 6.02-1 [12.6 kB]
Get:108 http://ftpmaster.internal/ubuntu noble/main amd64 libwww-perl all 6.76-1 [138 kB]
Get:109 http://ftpmaster.internal/ubuntu noble/main amd64 patchutils amd64 0.4.2-1build2 [77.8 kB]
Get:110 http://ftpmaster.internal/ubuntu noble/main amd64 wdiff amd64 1.2.2-6 [28.9 kB]
Get:111 http://ftpmaster.internal/ubuntu noble/main amd64 devscripts all 2.23.7 [1069 kB]
Get:112 http://ftpmaster.internal/ubuntu noble/main amd64 dracut-install amd64 060+5-1ubuntu2 [31.6 kB]
Get:113 http://ftpmaster.internal/ubuntu noble/universe amd64 libfuse2 amd64 2.9.9-8 [89.4 kB]
Get:114 http://ftpmaster.internal/ubuntu noble/universe amd64 fuse amd64 2.9.9-8 [27.7 kB]
Get:115 http://ftpmaster.internal/ubuntu noble/main amd64 genisoimage amd64 9:1.1.11-3.4 [375 kB]
Get:116 http://ftpmaster.internal/ubuntu noble/main amd64 python3-germinate all 2.43 [41.4 kB]
Get:117 http://ftpmaster.internal/ubuntu noble/main amd64 germinate all 2.43 [18.8 kB]
Get:118 http://ftpmaster.internal/ubuntu noble/main amd64 gettext amd64 0.21-14ubuntu1 [864 kB]
Get:119 http://ftpmaster.internal/ubuntu noble/main amd64 libbrotli1 amd64 1.1.0-2 [332 kB]
Get:120 http://ftpmaster.internal/ubuntu noble/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2build4 [58.2 kB]
Get:121 http://ftpmaster.internal/ubuntu noble/main amd64 libssh-4 amd64 0.10.6-2 [220 kB]
Get:122 http://ftpmaster.internal/ubuntu noble/main amd64 libcurl3-gnutls amd64 8.5.0-2ubuntu2 [332 kB]
Get:123 http://ftpmaster.internal/ubuntu noble/main amd64 liberror-perl all 0.17029-2 [25.6 kB]
Get:124 http://ftpmaster.internal/ubuntu noble/main amd64 git-man all 1:2.43.0-1ubuntu1 [1100 kB]
Get:125 http://ftpmaster.internal/ubuntu noble/main amd64 git amd64 1:2.43.0-1ubuntu1 [3677 kB]
Get:126 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools-bin amd64 0.142ubuntu19 [20.1 kB]
Get:127 http://ftpmaster.internal/ubuntu noble/main amd64 libklibc amd64 2.0.13-2ubuntu1 [46.7 kB]
Get:128 http://ftpmaster.internal/ubuntu noble/main amd64 klibc-utils amd64 2.0.13-2ubuntu1 [100 kB]
Get:129 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools-core all 0.142ubuntu19 [49.8 kB]
Get:130 http://ftpmaster.internal/ubuntu noble/main amd64 linux-base all 4.5ubuntu9 [17.8 kB]
Get:131 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools all 0.142ubuntu19 [9050 B]
Get:132 http://ftpmaster.internal/ubuntu noble/main amd64 libaio1 amd64 0.3.113-5 [6378 B]
Get:133 http://ftpmaster.internal/ubuntu noble/main amd64 libburn4 amd64 1.5.6-1 [160 kB]
Get:134 http://ftpmaster.internal/ubuntu noble/main amd64 libisofs6 amd64 1.5.6.pl01-1ubuntu1 [217 kB]
Get:135 http://ftpmaster.internal/ubuntu noble/main amd64 libisoburn1 amd64 1:1.5.6-1ubuntu1 [405 kB]
Get:136 http://ftpmaster.internal/ubuntu noble/main amd64 liblzo2-2 amd64 2.10-2build3 [53.7 kB]
Get:137 http://ftpmaster.internal/ubuntu noble/universe amd64 libsquashfuse0 amd64 0.5.0-2 [31.9 kB]
Get:138 http://ftpmaster.internal/ubuntu noble/main amd64 liburing2 amd64 2.5-1 [21.0 kB]
Get:139 http://ftpmaster.internal/ubuntu noble/main amd64 debootstrap all 1.0.134ubuntu1 [48.0 kB]
Get:140 http://ftpmaster.internal/ubuntu noble/main amd64 live-build all 3.0~a57-1ubuntu49 [132 kB]
Get:141 http://ftpmaster.internal/ubuntu noble/main amd64 gdisk amd64 1.0.9-2.1 [247 kB]
Get:142 http://ftpmaster.internal/ubuntu noble/main amd64 kpartx amd64 0.9.4-5ubuntu3 [32.4 kB]
Get:143 http://ftpmaster.internal/ubuntu noble/main amd64 mtools amd64 4.0.43-1 [195 kB]
Get:144 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pyparsing all 3.1.1-1 [86.2 kB]
Get:145 http://ftpmaster.internal/ubuntu noble/main amd64 python3-httplib2 all 0.20.4-3 [30.4 kB]
Get:146 http://ftpmaster.internal/ubuntu noble/main amd64 python3-lazr.uri all 1.0.6-3 [13.5 kB]
Get:147 http://ftpmaster.internal/ubuntu noble/main amd64 python3-wadllib all 1.3.6-5 [35.9 kB]
Get:148 http://ftpmaster.internal/ubuntu noble/main amd64 python3-distro all 1.9.0-1 [19.0 kB]
Get:149 http://ftpmaster.internal/ubuntu noble/main amd64 python3-blinker all 1.7.0-1 [14.3 kB]
Get:150 http://ftpmaster.internal/ubuntu noble/main amd64 python3-cryptography amd64 41.0.7-3 [809 kB]
Get:151 http://ftpmaster.internal/ubuntu noble/main amd64 python3-jwt all 2.7.0-1 [20.9 kB]
Get:152 http://ftpmaster.internal/ubuntu noble/main amd64 python3-oauthlib all 3.2.2-1 [89.7 kB]
Get:153 http://ftpmaster.internal/ubuntu noble/main amd64 python3-lazr.restfulclient all 0.14.6-1 [50.8 kB]
Get:154 http://ftpmaster.internal/ubuntu noble/main amd64 python3-six all 1.16.0-4 [12.4 kB]
Get:155 http://ftpmaster.internal/ubuntu noble/main amd64 python3-launchpadlib all 1.11.0-6 [127 kB]
Get:156 http://ftpmaster.internal/ubuntu noble/main amd64 qemu-utils amd64 1:8.2.1+ds-1ubuntu1 [2217 kB]
Get:157 http://ftpmaster.internal/ubuntu noble/main amd64 squashfs-tools amd64 1:4.6.1-1 [188 kB]
Get:158 http://ftpmaster.internal/ubuntu noble/main amd64 snapd amd64 2.60.4+23.10 [27.3 MB]
Get:159 http://ftpmaster.internal/ubuntu noble/main amd64 python3-vmdkstream all 0.2-8 [7640 B]
Get:160 http://ftpmaster.internal/ubuntu noble/main amd64 xorriso amd64 1:1.5.6-1ubuntu1 [297 kB]
Get:161 http://ftpmaster.internal/ubuntu noble/main amd64 zerofree amd64 1.1.1-1build3 [8814 B]
Get:162 http://ftpmaster.internal/ubuntu noble/main amd64 zstd amd64 1.5.5+dfsg2-2 [643 kB]
Get:163 http://ftpmaster.internal/ubuntu noble/main amd64 livecd-rootfs amd64 24.04.44 [121 kB]
Get:164 http://ftpmaster.internal/ubuntu noble/universe amd64 squashfuse amd64 0.5.0-2 [26.7 kB]
Preconfiguring packages ...
Fetched 73.5 MB in 1s (81.0 MB/s)
Selecting previously unselected package libpython3.12-minimal:amd64.
(Reading database ... 15799 files and directories currently installed.)
Preparing to unpack .../libpython3.12-minimal_3.12.2-1_amd64.deb ...
Unpacking libpython3.12-minimal:amd64 (3.12.2-1) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../libexpat1_2.6.0-1_amd64.deb ...
Unpacking libexpat1:amd64 (2.6.0-1) ...
Selecting previously unselected package python3.12-minimal.
Preparing to unpack .../python3.12-minimal_3.12.2-1_amd64.deb ...
Unpacking python3.12-minimal (3.12.2-1) ...
Setting up libpython3.12-minimal:amd64 (3.12.2-1) ...
Setting up libexpat1:amd64 (2.6.0-1) ...
Setting up python3.12-minimal (3.12.2-1) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 16117 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.12.1-0ubuntu2_amd64.deb ...
Unpacking python3-minimal (3.12.1-0ubuntu2) ...
Selecting previously unselected package media-types.
Preparing to unpack .../1-media-types_10.1.0_all.deb ...
Unpacking media-types (10.1.0) ...
Selecting previously unselected package netbase.
Preparing to unpack .../2-netbase_6.4_all.deb ...
Unpacking netbase (6.4) ...
Selecting previously unselected package libpython3.12-stdlib:amd64.
Preparing to unpack .../3-libpython3.12-stdlib_3.12.2-1_amd64.deb ...
Unpacking libpython3.12-stdlib:amd64 (3.12.2-1) ...
Selecting previously unselected package python3.12.
Preparing to unpack .../4-python3.12_3.12.2-1_amd64.deb ...
Unpacking python3.12 (3.12.2-1) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../5-libpython3-stdlib_3.12.1-0ubuntu2_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.12.1-0ubuntu2) ...
Setting up python3-minimal (3.12.1-0ubuntu2) ...
Selecting previously unselected package python3.
(Reading database ... 16559 files and directories currently installed.)
Preparing to unpack .../000-python3_3.12.1-0ubuntu2_amd64.deb ...
Unpacking python3 (3.12.1-0ubuntu2) ...
Selecting previously unselected package libpopt0:amd64.
Preparing to unpack .../001-libpopt0_1.19+dfsg-1_amd64.deb ...
Unpacking libpopt0:amd64 (1.19+dfsg-1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../002-rsync_3.2.7-1_amd64.deb ...
Unpacking rsync (3.2.7-1) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../003-libdbus-1-3_1.14.10-4ubuntu1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.14.10-4ubuntu1) ...
Selecting previously unselected package dbus-bin.
Preparing to unpack .../004-dbus-bin_1.14.10-4ubuntu1_amd64.deb ...
Unpacking dbus-bin (1.14.10-4ubuntu1) ...
Selecting previously unselected package dbus-session-bus-common.
Preparing to unpack .../005-dbus-session-bus-common_1.14.10-4ubuntu1_all.deb ...
Unpacking dbus-session-bus-common (1.14.10-4ubuntu1) ...
Selecting previously unselected package dbus-daemon.
Preparing to unpack .../006-dbus-daemon_1.14.10-4ubuntu1_amd64.deb ...
Unpacking dbus-daemon (1.14.10-4ubuntu1) ...
Selecting previously unselected package dbus-system-bus-common.
Preparing to unpack .../007-dbus-system-bus-common_1.14.10-4ubuntu1_all.deb ...
Unpacking dbus-system-bus-common (1.14.10-4ubuntu1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../008-dbus_1.14.10-4ubuntu1_amd64.deb ...
Unpacking dbus (1.14.10-4ubuntu1) ...
Selecting previously unselected package libpam-systemd:amd64.
Preparing to unpack .../009-libpam-systemd_255.2-3ubuntu2_amd64.deb ...
Unpacking libpam-systemd:amd64 (255.2-3ubuntu2) ...
Selecting previously unselected package dbus-user-session.
Preparing to unpack .../010-dbus-user-session_1.14.10-4ubuntu1_amd64.deb ...
Unpacking dbus-user-session (1.14.10-4ubuntu1) ...
Selecting previously unselected package dhcpcd-base.
Preparing to unpack .../011-dhcpcd-base_1%3a10.0.6-1ubuntu1_amd64.deb ...
Unpacking dhcpcd-base (1:10.0.6-1ubuntu1) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../012-distro-info-data_0.60_all.deb ...
Unpacking distro-info-data (0.60) ...
Selecting previously unselected package distro-info.
Preparing to unpack .../013-distro-info_1.7_amd64.deb ...
Unpacking distro-info (1.7) ...
Selecting previously unselected package dmsetup.
Preparing to unpack .../014-dmsetup_2%3a1.02.185-3ubuntu1_amd64.deb ...
Unpacking dmsetup (2:1.02.185-3ubuntu1) ...
Selecting previously unselected package kmod.
Preparing to unpack .../015-kmod_30+20230601-2ubuntu1_amd64.deb ...
Unpacking kmod (30+20230601-2ubuntu1) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../016-libbsd0_0.11.8-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.11.8-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../017-libglib2.0-0_2.79.2-1~ubuntu1_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.79.2-1~ubuntu1) ...
Selecting previously unselected package libicu74:amd64.
Preparing to unpack .../018-libicu74_74.2-1ubuntu1_amd64.deb ...
Unpacking libicu74:amd64 (74.2-1ubuntu1) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../019-libxml2_2.9.14+dfsg-1.3ubuntu1_amd64.deb ...
Unpacking libxml2:amd64 (2.9.14+dfsg-1.3ubuntu1) ...
Selecting previously unselected package libyaml-0-2:amd64.
Preparing to unpack .../020-libyaml-0-2_0.2.5-1_amd64.deb ...
Unpacking libyaml-0-2:amd64 (0.2.5-1) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../021-lsb-release_12.0-2_all.deb ...
Unpacking lsb-release (12.0-2) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../022-python-apt-common_2.7.6_all.deb ...
Unpacking python-apt-common (2.7.6) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../023-python3-apt_2.7.6_amd64.deb ...
Unpacking python3-apt (2.7.6) ...
Selecting previously unselected package python3-cffi-backend:amd64.
Preparing to unpack .../024-python3-cffi-backend_1.16.0-2_amd64.deb ...
Unpacking python3-cffi-backend:amd64 (1.16.0-2) ...
Selecting previously unselected package python3-pkg-resources.
Preparing to unpack .../025-python3-pkg-resources_68.1.2-2_all.deb ...
Unpacking python3-pkg-resources (68.1.2-2) ...
Selecting previously unselected package python3-yaml.
Preparing to unpack .../026-python3-yaml_6.0.1-2_amd64.deb ...
Unpacking python3-yaml (6.0.1-2) ...
Selecting previously unselected package sudo.
Preparing to unpack .../027-sudo_1.9.15p5-3ubuntu1_amd64.deb ...
Unpacking sudo (1.9.15p5-3ubuntu1) ...
Selecting previously unselected package udev.
Preparing to unpack .../028-udev_255.2-3ubuntu2_amd64.deb ...
Unpacking udev (255.2-3ubuntu2) ...
Selecting previously unselected package apparmor.
Preparing to unpack .../029-apparmor_4.0.0~alpha4-0ubuntu1_amd64.deb ...
Unpacking apparmor (4.0.0~alpha4-0ubuntu1) ...
Selecting previously unselected package cpio.
Preparing to unpack .../030-cpio_2.15+dfsg-1ubuntu1_amd64.deb ...
Unpacking cpio (2.15+dfsg-1ubuntu1) ...
Selecting previously unselected package dmidecode.
Preparing to unpack .../031-dmidecode_3.5-3_amd64.deb ...
Unpacking dmidecode (3.5-3) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../032-dosfstools_4.2-1build3_amd64.deb ...
Unpacking dosfstools (4.2-1build3) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../033-libmagic-mgc_1%3a5.45-2_amd64.deb ...
Unpacking libmagic-mgc (1:5.45-2) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../034-libmagic1_1%3a5.45-2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.45-2) ...
Selecting previously unselected package file.
Preparing to unpack .../035-file_1%3a5.45-2_amd64.deb ...
Unpacking file (1:5.45-2) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../036-gettext-base_0.21-14ubuntu1_amd64.deb ...
Unpacking gettext-base (0.21-14ubuntu1) ...
Selecting previously unselected package libcbor0.10:amd64.
Preparing to unpack .../037-libcbor0.10_0.10.2-1.2ubuntu1_amd64.deb ...
Unpacking libcbor0.10:amd64 (0.10.2-1.2ubuntu1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../038-libedit2_3.1-20230828-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20230828-1) ...
Selecting previously unselected package libfido2-1:amd64.
Preparing to unpack .../039-libfido2-1_1.14.0-1_amd64.deb ...
Unpacking libfido2-1:amd64 (1.14.0-1) ...
Selecting previously unselected package libfuse3-3:amd64.
Preparing to unpack .../040-libfuse3-3_3.14.0-5_amd64.deb ...
Unpacking libfuse3-3:amd64 (3.14.0-5) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../041-libnghttp2-14_1.59.0-1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.59.0-1) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../042-libnuma1_2.0.18-1_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.18-1) ...
Selecting previously unselected package libparted2:amd64.
Preparing to unpack .../043-libparted2_3.6-3_amd64.deb ...
Unpacking libparted2:amd64 (3.6-3) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../044-libpsl5_0.21.2-1build1_amd64.deb ...
Unpacking libpsl5:amd64 (0.21.2-1build1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../045-openssh-client_1%3a9.6p1-3ubuntu2_amd64.deb ...
Unpacking openssh-client (1:9.6p1-3ubuntu2) ...
Selecting previously unselected package parted.
Preparing to unpack .../046-parted_3.6-3_amd64.deb ...
Unpacking parted (3.6-3) ...
Selecting previously unselected package wget.
Preparing to unpack .../047-wget_1.21.4-1ubuntu1_amd64.deb ...
Unpacking wget (1.21.4-1ubuntu1) ...
Selecting previously unselected package attr.
Preparing to unpack .../048-attr_1%3a2.5.2-1_amd64.deb ...
Unpacking attr (1:2.5.2-1) ...
Selecting previously unselected package busybox-initramfs.
Preparing to unpack .../049-busybox-initramfs_1%3a1.36.1-6ubuntu1_amd64.deb ...
Unpacking busybox-initramfs (1:1.36.1-6ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../050-dctrl-tools_2.24-3build2_amd64.deb ...
Unpacking dctrl-tools (2.24-3build2) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../051-libksba8_1.6.6-1_amd64.deb ...
Unpacking libksba8:amd64 (1.6.6-1) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../052-libsasl2-modules-db_2.1.28+dfsg1-4_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.28+dfsg1-4) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../053-libsasl2-2_2.1.28+dfsg1-4_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.28+dfsg1-4) ...
Selecting previously unselected package libldap2:amd64.
Preparing to unpack .../054-libldap2_2.6.7+dfsg-1~exp1ubuntu1_amd64.deb ...
Unpacking libldap2:amd64 (2.6.7+dfsg-1~exp1ubuntu1) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../055-dirmngr_2.4.4-2ubuntu7_amd64.deb ...
Unpacking dirmngr (2.4.4-2ubuntu7) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../056-gnupg-utils_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gnupg-utils (2.4.4-2ubuntu7) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../057-gpgsm_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpgsm (2.4.4-2ubuntu7) ...
Selecting previously unselected package keyboxd.
Preparing to unpack .../058-keyboxd_2.4.4-2ubuntu7_amd64.deb ...
Unpacking keyboxd (2.4.4-2ubuntu7) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../059-gnupg_2.4.4-2ubuntu7_all.deb ...
Unpacking gnupg (2.4.4-2ubuntu7) ...
Selecting previously unselected package libfile-dirlist-perl.
Preparing to unpack .../060-libfile-dirlist-perl_0.05-3_all.deb ...
Unpacking libfile-dirlist-perl (0.05-3) ...
Selecting previously unselected package libfile-which-perl.
Preparing to unpack .../061-libfile-which-perl_1.27-2_all.deb ...
Unpacking libfile-which-perl (1.27-2) ...
Selecting previously unselected package libfile-homedir-perl.
Preparing to unpack .../062-libfile-homedir-perl_1.006-2_all.deb ...
Unpacking libfile-homedir-perl (1.006-2) ...
Selecting previously unselected package libfile-touch-perl.
Preparing to unpack .../063-libfile-touch-perl_0.12-2_all.deb ...
Unpacking libfile-touch-perl (0.12-2) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../064-libio-pty-perl_1%3a1.20-1_amd64.deb ...
Unpacking libio-pty-perl (1:1.20-1) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../065-libipc-run-perl_20231003.0-1_all.deb ...
Unpacking libipc-run-perl (20231003.0-1) ...
Selecting previously unselected package libclass-method-modifiers-perl.
Preparing to unpack .../066-libclass-method-modifiers-perl_2.15-1_all.deb ...
Unpacking libclass-method-modifiers-perl (2.15-1) ...
Selecting previously unselected package libclass-xsaccessor-perl.
Preparing to unpack .../067-libclass-xsaccessor-perl_1.19-4build2_amd64.deb ...
Unpacking libclass-xsaccessor-perl (1.19-4build2) ...
Selecting previously unselected package libb-hooks-op-check-perl:amd64.
Preparing to unpack .../068-libb-hooks-op-check-perl_0.22-2build2_amd64.deb ...
Unpacking libb-hooks-op-check-perl:amd64 (0.22-2build2) ...
Selecting previously unselected package libdynaloader-functions-perl.
Preparing to unpack .../069-libdynaloader-functions-perl_0.003-3_all.deb ...
Unpacking libdynaloader-functions-perl (0.003-3) ...
Selecting previously unselected package libdevel-callchecker-perl:amd64.
Preparing to unpack .../070-libdevel-callchecker-perl_0.008-2build1_amd64.deb ...
Unpacking libdevel-callchecker-perl:amd64 (0.008-2build1) ...
Selecting previously unselected package libparams-classify-perl:amd64.
Preparing to unpack .../071-libparams-classify-perl_0.015-2build3_amd64.deb ...
Unpacking libparams-classify-perl:amd64 (0.015-2build3) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../072-libmodule-runtime-perl_0.016-2_all.deb ...
Unpacking libmodule-runtime-perl (0.016-2) ...
Selecting previously unselected package libimport-into-perl.
Preparing to unpack .../073-libimport-into-perl_1.002005-2_all.deb ...
Unpacking libimport-into-perl (1.002005-2) ...
Selecting previously unselected package librole-tiny-perl.
Preparing to unpack .../074-librole-tiny-perl_2.002004-1_all.deb ...
Unpacking librole-tiny-perl (2.002004-1) ...
Selecting previously unselected package libsub-quote-perl.
Preparing to unpack .../075-libsub-quote-perl_2.006008-1ubuntu1_all.deb ...
Unpacking libsub-quote-perl (2.006008-1ubuntu1) ...
Selecting previously unselected package libmoo-perl.
Preparing to unpack .../076-libmoo-perl_2.005005-1_all.deb ...
Unpacking libmoo-perl (2.005005-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../077-libencode-locale-perl_1.05-3_all.deb ...
Unpacking libencode-locale-perl (1.05-3) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../078-libtimedate-perl_2.3300-2_all.deb ...
Unpacking libtimedate-perl (2.3300-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../079-libhttp-date-perl_6.06-1_all.deb ...
Unpacking libhttp-date-perl (6.06-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../080-libfile-listing-perl_6.16-1_all.deb ...
Unpacking libfile-listing-perl (6.16-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../081-libhtml-tagset-perl_3.20-6_all.deb ...
Unpacking libhtml-tagset-perl (3.20-6) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../082-liburi-perl_5.27-1_all.deb ...
Unpacking liburi-perl (5.27-1) ...
Selecting previously unselected package libhtml-parser-perl:amd64.
Preparing to unpack .../083-libhtml-parser-perl_3.81-1build1_amd64.deb ...
Unpacking libhtml-parser-perl:amd64 (3.81-1build1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../084-libhtml-tree-perl_5.07-3_all.deb ...
Unpacking libhtml-tree-perl (5.07-3) ...
Selecting previously unselected package libclone-perl:amd64.
Preparing to unpack .../085-libclone-perl_0.46-1build1_amd64.deb ...
Unpacking libclone-perl:amd64 (0.46-1build1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../086-libio-html-perl_1.004-3_all.deb ...
Unpacking libio-html-perl (1.004-3) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../087-liblwp-mediatypes-perl_6.04-2_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-2) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../088-libhttp-message-perl_6.45-1ubuntu1_all.deb ...
Unpacking libhttp-message-perl (6.45-1ubuntu1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../089-libhttp-cookies-perl_6.11-1_all.deb ...
Unpacking libhttp-cookies-perl (6.11-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../090-libhttp-negotiate-perl_6.01-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-2) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../091-perl-openssl-defaults_7_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (7) ...
Selecting previously unselected package libnet-ssleay-perl:amd64.
Preparing to unpack .../092-libnet-ssleay-perl_1.94-1_amd64.deb ...
Unpacking libnet-ssleay-perl:amd64 (1.94-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../093-libio-socket-ssl-perl_2.085-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.085-1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../094-libnet-http-perl_6.23-1_all.deb ...
Unpacking libnet-http-perl (6.23-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../095-liblwp-protocol-https-perl_6.13-1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.13-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../096-libtry-tiny-perl_0.31-2_all.deb ...
Unpacking libtry-tiny-perl (0.31-2) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../097-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../098-libwww-perl_6.76-1_all.deb ...
Unpacking libwww-perl (6.76-1) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../099-patchutils_0.4.2-1build2_amd64.deb ...
Unpacking patchutils (0.4.2-1build2) ...
Selecting previously unselected package wdiff.
Preparing to unpack .../100-wdiff_1.2.2-6_amd64.deb ...
Unpacking wdiff (1.2.2-6) ...
Selecting previously unselected package devscripts.
Preparing to unpack .../101-devscripts_2.23.7_all.deb ...
Unpacking devscripts (2.23.7) ...
Selecting previously unselected package dracut-install.
Preparing to unpack .../102-dracut-install_060+5-1ubuntu2_amd64.deb ...
Unpacking dracut-install (060+5-1ubuntu2) ...
Selecting previously unselected package libfuse2:amd64.
Preparing to unpack .../103-libfuse2_2.9.9-8_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.9-8) ...
Selecting previously unselected package fuse.
Preparing to unpack .../104-fuse_2.9.9-8_amd64.deb ...
Unpacking fuse (2.9.9-8) ...
Selecting previously unselected package genisoimage.
Preparing to unpack .../105-genisoimage_9%3a1.1.11-3.4_amd64.deb ...
Unpacking genisoimage (9:1.1.11-3.4) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../106-python3-germinate_2.43_all.deb ...
Unpacking python3-germinate (2.43) ...
Selecting previously unselected package germinate.
Preparing to unpack .../107-germinate_2.43_all.deb ...
Unpacking germinate (2.43) ...
Selecting previously unselected package gettext.
Preparing to unpack .../108-gettext_0.21-14ubuntu1_amd64.deb ...
Unpacking gettext (0.21-14ubuntu1) ...
Selecting previously unselected package libbrotli1:amd64.
Preparing to unpack .../109-libbrotli1_1.1.0-2_amd64.deb ...
Unpacking libbrotli1:amd64 (1.1.0-2) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../110-librtmp1_2.4+20151223.gitfa8646d.1-2build4_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build4) ...
Selecting previously unselected package libssh-4:amd64.
Preparing to unpack .../111-libssh-4_0.10.6-2_amd64.deb ...
Unpacking libssh-4:amd64 (0.10.6-2) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../112-libcurl3-gnutls_8.5.0-2ubuntu2_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (8.5.0-2ubuntu2) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../113-liberror-perl_0.17029-2_all.deb ...
Unpacking liberror-perl (0.17029-2) ...
Selecting previously unselected package git-man.
Preparing to unpack .../114-git-man_1%3a2.43.0-1ubuntu1_all.deb ...
Unpacking git-man (1:2.43.0-1ubuntu1) ...
Selecting previously unselected package git.
Preparing to unpack .../115-git_1%3a2.43.0-1ubuntu1_amd64.deb ...
Unpacking git (1:2.43.0-1ubuntu1) ...
Selecting previously unselected package initramfs-tools-bin.
Preparing to unpack .../116-initramfs-tools-bin_0.142ubuntu19_amd64.deb ...
Unpacking initramfs-tools-bin (0.142ubuntu19) ...
Selecting previously unselected package libklibc:amd64.
Preparing to unpack .../117-libklibc_2.0.13-2ubuntu1_amd64.deb ...
Unpacking libklibc:amd64 (2.0.13-2ubuntu1) ...
Selecting previously unselected package klibc-utils.
Preparing to unpack .../118-klibc-utils_2.0.13-2ubuntu1_amd64.deb ...
Unpacking klibc-utils (2.0.13-2ubuntu1) ...
Selecting previously unselected package initramfs-tools-core.
Preparing to unpack .../119-initramfs-tools-core_0.142ubuntu19_all.deb ...
Unpacking initramfs-tools-core (0.142ubuntu19) ...
Selecting previously unselected package linux-base.
Preparing to unpack .../120-linux-base_4.5ubuntu9_all.deb ...
Unpacking linux-base (4.5ubuntu9) ...
Selecting previously unselected package initramfs-tools.
Preparing to unpack .../121-initramfs-tools_0.142ubuntu19_all.deb ...
Unpacking initramfs-tools (0.142ubuntu19) ...
Selecting previously unselected package libaio1:amd64.
Preparing to unpack .../122-libaio1_0.3.113-5_amd64.deb ...
Unpacking libaio1:amd64 (0.3.113-5) ...
Selecting previously unselected package libburn4:amd64.
Preparing to unpack .../123-libburn4_1.5.6-1_amd64.deb ...
Unpacking libburn4:amd64 (1.5.6-1) ...
Selecting previously unselected package libisofs6:amd64.
Preparing to unpack .../124-libisofs6_1.5.6.pl01-1ubuntu1_amd64.deb ...
Unpacking libisofs6:amd64 (1.5.6.pl01-1ubuntu1) ...
Selecting previously unselected package libisoburn1:amd64.
Preparing to unpack .../125-libisoburn1_1%3a1.5.6-1ubuntu1_amd64.deb ...
Unpacking libisoburn1:amd64 (1:1.5.6-1ubuntu1) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../126-liblzo2-2_2.10-2build3_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.10-2build3) ...
Selecting previously unselected package libsquashfuse0:amd64.
Preparing to unpack .../127-libsquashfuse0_0.5.0-2_amd64.deb ...
Unpacking libsquashfuse0:amd64 (0.5.0-2) ...
Selecting previously unselected package liburing2:amd64.
Preparing to unpack .../128-liburing2_2.5-1_amd64.deb ...
Unpacking liburing2:amd64 (2.5-1) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../129-debootstrap_1.0.134ubuntu1_all.deb ...
Unpacking debootstrap (1.0.134ubuntu1) ...
Selecting previously unselected package live-build.
Preparing to unpack .../130-live-build_3.0~a57-1ubuntu49_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu49) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../131-gdisk_1.0.9-2.1_amd64.deb ...
Unpacking gdisk (1.0.9-2.1) ...
Selecting previously unselected package kpartx.
Preparing to unpack .../132-kpartx_0.9.4-5ubuntu3_amd64.deb ...
Unpacking kpartx (0.9.4-5ubuntu3) ...
Selecting previously unselected package mtools.
Preparing to unpack .../133-mtools_4.0.43-1_amd64.deb ...
Unpacking mtools (4.0.43-1) ...
Selecting previously unselected package python3-pyparsing.
Preparing to unpack .../134-python3-pyparsing_3.1.1-1_all.deb ...
Unpacking python3-pyparsing (3.1.1-1) ...
Selecting previously unselected package python3-httplib2.
Preparing to unpack .../135-python3-httplib2_0.20.4-3_all.deb ...
Unpacking python3-httplib2 (0.20.4-3) ...
Selecting previously unselected package python3-lazr.uri.
Preparing to unpack .../136-python3-lazr.uri_1.0.6-3_all.deb ...
Unpacking python3-lazr.uri (1.0.6-3) ...
Selecting previously unselected package python3-wadllib.
Preparing to unpack .../137-python3-wadllib_1.3.6-5_all.deb ...
Unpacking python3-wadllib (1.3.6-5) ...
Selecting previously unselected package python3-distro.
Preparing to unpack .../138-python3-distro_1.9.0-1_all.deb ...
Unpacking python3-distro (1.9.0-1) ...
Selecting previously unselected package python3-blinker.
Preparing to unpack .../139-python3-blinker_1.7.0-1_all.deb ...
Unpacking python3-blinker (1.7.0-1) ...
Selecting previously unselected package python3-cryptography.
Preparing to unpack .../140-python3-cryptography_41.0.7-3_amd64.deb ...
Unpacking python3-cryptography (41.0.7-3) ...
Selecting previously unselected package python3-jwt.
Preparing to unpack .../141-python3-jwt_2.7.0-1_all.deb ...
Unpacking python3-jwt (2.7.0-1) ...
Selecting previously unselected package python3-oauthlib.
Preparing to unpack .../142-python3-oauthlib_3.2.2-1_all.deb ...
Unpacking python3-oauthlib (3.2.2-1) ...
Selecting previously unselected package python3-lazr.restfulclient.
Preparing to unpack .../143-python3-lazr.restfulclient_0.14.6-1_all.deb ...
Unpacking python3-lazr.restfulclient (0.14.6-1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../144-python3-six_1.16.0-4_all.deb ...
Unpacking python3-six (1.16.0-4) ...
Selecting previously unselected package python3-launchpadlib.
Preparing to unpack .../145-python3-launchpadlib_1.11.0-6_all.deb ...
Unpacking python3-launchpadlib (1.11.0-6) ...
Selecting previously unselected package qemu-utils.
Preparing to unpack .../146-qemu-utils_1%3a8.2.1+ds-1ubuntu1_amd64.deb ...
Unpacking qemu-utils (1:8.2.1+ds-1ubuntu1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../147-squashfs-tools_1%3a4.6.1-1_amd64.deb ...
Unpacking squashfs-tools (1:4.6.1-1) ...
Selecting previously unselected package snapd.
Preparing to unpack .../148-snapd_2.60.4+23.10_amd64.deb ...
Unpacking snapd (2.60.4+23.10) ...
Selecting previously unselected package python3-vmdkstream.
Preparing to unpack .../149-python3-vmdkstream_0.2-8_all.deb ...
Unpacking python3-vmdkstream (0.2-8) ...
Selecting previously unselected package xorriso.
Preparing to unpack .../150-xorriso_1%3a1.5.6-1ubuntu1_amd64.deb ...
Unpacking xorriso (1:1.5.6-1ubuntu1) ...
Selecting previously unselected package zerofree.
Preparing to unpack .../151-zerofree_1.1.1-1build3_amd64.deb ...
Unpacking zerofree (1.1.1-1build3) ...
Selecting previously unselected package zstd.
Preparing to unpack .../152-zstd_1.5.5+dfsg2-2_amd64.deb ...
Unpacking zstd (1.5.5+dfsg2-2) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../153-livecd-rootfs_24.04.44_amd64.deb ...
Unpacking livecd-rootfs (24.04.44) ...
Selecting previously unselected package squashfuse.
Preparing to unpack .../154-squashfuse_0.5.0-2_amd64.deb ...
Unpacking squashfuse (0.5.0-2) ...
Setting up libksba8:amd64 (1.6.6-1) ...
Setting up media-types (10.1.0) ...
Setting up cpio (2.15+dfsg-1ubuntu1) ...
update-alternatives: using /usr/bin/mt-gnu to provide /usr/bin/mt (mt) in auto mode
Setting up libisofs6:amd64 (1.5.6.pl01-1ubuntu1) ...
Setting up wdiff (1.2.2-6) ...
Setting up zerofree (1.1.1-1build3) ...
Setting up libfile-which-perl (1.27-2) ...
Setting up libpsl5:amd64 (0.21.2-1build1) ...
Setting up linux-base (4.5ubuntu9) ...
Setting up wget (1.21.4-1ubuntu1) ...
Setting up libdynaloader-functions-perl (0.003-3) ...
Setting up libclass-method-modifiers-perl (2.15-1) ...
Setting up libio-pty-perl (1:1.20-1) ...
Setting up libmagic-mgc (1:5.45-2) ...
Setting up mtools (4.0.43-1) ...
Setting up attr (1:2.5.2-1) ...
Setting up libcbor0.10:amd64 (0.10.2-1.2ubuntu1) ...
Setting up libclone-perl:amd64 (0.46-1build1) ...
Setting up libyaml-0-2:amd64 (0.2.5-1) ...
Setting up libglib2.0-0:amd64 (2.79.2-1~ubuntu1) ...
No schema files found: doing nothing.
Setting up distro-info-data (0.60) ...
Setting up libhtml-tagset-perl (3.20-6) ...
Setting up libbrotli1:amd64 (1.1.0-2) ...
Setting up gpgsm (2.4.4-2ubuntu7) ...
Setting up liblwp-mediatypes-perl (6.04-2) ...
Setting up dosfstools (4.2-1build3) ...
Setting up libtry-tiny-perl (0.31-2) ...
Setting up libnghttp2-14:amd64 (1.59.0-1) ...
Setting up libmagic1:amd64 (1:5.45-2) ...
Setting up perl-openssl-defaults:amd64 (7) ...
Setting up gettext-base (0.21-14ubuntu1) ...
Setting up liblzo2-2:amd64 (2.10-2build3) ...
Setting up libencode-locale-perl (1.05-3) ...
Setting up file (1:5.45-2) ...
Setting up kmod (30+20230601-2ubuntu1) ...
sed: can't read /etc/modules: No such file or directory
Setting up libfuse2:amd64 (2.9.9-8) ...
Setting up libsasl2-modules-db:amd64 (2.1.28+dfsg1-4) ...
Setting up liberror-perl (0.17029-2) ...
Setting up apparmor (4.0.0~alpha4-0ubuntu1) ...
Created symlink /etc/systemd/system/sysinit.target.wants/apparmor.service → /usr/lib/systemd/system/apparmor.service.
sysctl: cannot stat /proc/sys/kernel/apparmor_restrict_unprivileged_userns: No such file or directory
Reloading AppArmor profiles 
Setting up patchutils (0.4.2-1build2) ...
Setting up libklibc:amd64 (2.0.13-2ubuntu1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build4) ...
Setting up libdbus-1-3:amd64 (1.14.10-4ubuntu1) ...
Setting up udev (255.2-3ubuntu2) ...
Creating group 'input' with GID 997.
Creating group 'sgx' with GID 996.
Creating group 'kvm' with GID 995.
Creating group 'render' with GID 994.
systemd-udevd.service is a disabled or a static unit, not starting it.
Setting up libio-html-perl (1.004-3) ...
Setting up libb-hooks-op-check-perl:amd64 (0.22-2build2) ...
Setting up sudo (1.9.15p5-3ubuntu1) ...
Setting up keyboxd (2.4.4-2ubuntu7) ...
Created symlink /etc/systemd/user/sockets.target.wants/keyboxd.socket → /usr/lib/systemd/user/keyboxd.socket.
Setting up dhcpcd-base (1:10.0.6-1ubuntu1) ...
info: Selecting UID from range 100 to 999 ...

info: Adding system user `dhcpcd' (UID 101) ...
info: Adding new user `dhcpcd' (UID 101) with group `nogroup' ...
info: Not creating home directory `/usr/lib/dhcpcd'.
Setting up libipc-run-perl (20231003.0-1) ...
Setting up libfuse3-3:amd64 (3.14.0-5) ...
Setting up busybox-initramfs (1:1.36.1-6ubuntu1) ...
Setting up libsasl2-2:amd64 (2.1.28+dfsg1-4) ...
Setting up libssh-4:amd64 (0.10.6-2) ...
Setting up libtimedate-perl (2.3300-2) ...
Setting up libicu74:amd64 (74.2-1ubuntu1) ...
Setting up libnuma1:amd64 (2.0.18-1) ...
Setting up python-apt-common (2.7.6) ...
Setting up dracut-install (060+5-1ubuntu2) ...
Setting up dmsetup (2:1.02.185-3ubuntu1) ...
Setting up dbus-session-bus-common (1.14.10-4ubuntu1) ...
Setting up kpartx (0.9.4-5ubuntu3) ...
Setting up librole-tiny-perl (2.002004-1) ...
Setting up git-man (1:2.43.0-1ubuntu1) ...
Setting up netbase (6.4) ...
Setting up libsub-quote-perl (2.006008-1ubuntu1) ...
Setting up libclass-xsaccessor-perl (1.19-4build2) ...
Setting up libsquashfuse0:amd64 (0.5.0-2) ...
Setting up libburn4:amd64 (1.5.6-1) ...
Setting up dmidecode (3.5-3) ...
Setting up libfile-dirlist-perl (0.05-3) ...
Setting up liburing2:amd64 (2.5-1) ...
Setting up lsb-release (12.0-2) ...
Setting up dbus-system-bus-common (1.14.10-4ubuntu1) ...
Setting up libfido2-1:amd64 (1.14.0-1) ...
Setting up libaio1:amd64 (0.3.113-5) ...
Setting up libfile-homedir-perl (1.006-2) ...
Setting up klibc-utils (2.0.13-2ubuntu1) ...
No diversion 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils', none removed.
Setting up libbsd0:amd64 (0.11.8-1) ...
Setting up libxml2:amd64 (2.9.14+dfsg-1.3ubuntu1) ...
Setting up zstd (1.5.5+dfsg2-2) ...
Setting up libldap2:amd64 (2.6.7+dfsg-1~exp1ubuntu1) ...
Setting up liburi-perl (5.27-1) ...
Setting up dbus-bin (1.14.10-4ubuntu1) ...
Setting up libfile-touch-perl (0.12-2) ...
Setting up dctrl-tools (2.24-3build2) ...
Setting up libpopt0:amd64 (1.19+dfsg-1) ...
Setting up gnupg-utils (2.4.4-2ubuntu7) ...
Setting up initramfs-tools-bin (0.142ubuntu19) ...
Setting up libnet-ssleay-perl:amd64 (1.94-1) ...
Setting up genisoimage (9:1.1.11-3.4) ...
Setting up distro-info (1.7) ...
Setting up fuse (2.9.9-8) ...
update-initramfs: deferring update (trigger activated)
Setting up libhttp-date-perl (6.06-1) ...
Setting up debootstrap (1.0.134ubuntu1) ...
Setting up gettext (0.21-14ubuntu1) ...
Setting up libfile-listing-perl (6.16-1) ...
Setting up libpython3.12-stdlib:amd64 (3.12.2-1) ...
Setting up squashfs-tools (1:4.6.1-1) ...
Setting up python3.12 (3.12.2-1) ...
Setting up libedit2:amd64 (3.1-20230828-1) ...
Setting up libnet-http-perl (6.23-1) ...
Setting up libcurl3-gnutls:amd64 (8.5.0-2ubuntu2) ...
Setting up dbus-daemon (1.14.10-4ubuntu1) ...
Setting up libdevel-callchecker-perl:amd64 (0.008-2build1) ...
Setting up gdisk (1.0.9-2.1) ...
Setting up dirmngr (2.4.4-2ubuntu7) ...
Created symlink /etc/systemd/user/sockets.target.wants/dirmngr.socket → /usr/lib/systemd/user/dirmngr.socket.
Setting up dbus (1.14.10-4ubuntu1) ...
Setting up libisoburn1:amd64 (1:1.5.6-1ubuntu1) ...
Setting up git (1:2.43.0-1ubuntu1) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up libparted2:amd64 (3.6-3) ...
Setting up squashfuse (0.5.0-2) ...
Setting up libhtml-parser-perl:amd64 (3.81-1build1) ...
Setting up gnupg (2.4.4-2ubuntu7) ...
Setting up libpam-systemd:amd64 (255.2-3ubuntu2) ...
Setting up qemu-utils (1:8.2.1+ds-1ubuntu1) ...
Setting up initramfs-tools-core (0.142ubuntu19) ...
Setting up xorriso (1:1.5.6-1ubuntu1) ...
Setting up libio-socket-ssl-perl (2.085-1) ...
Setting up rsync (3.2.7-1) ...
invoke-rc.d: policy-rc.d denied execution of start.
/usr/sbin/policy-rc.d returned 101, not running 'start rsync.service'
Setting up libpython3-stdlib:amd64 (3.12.1-0ubuntu2) ...
Setting up libhttp-message-perl (6.45-1ubuntu1) ...
Setting up libhttp-negotiate-perl (6.01-2) ...
Setting up initramfs-tools (0.142ubuntu19) ...
update-initramfs: deferring update (trigger activated)
Setting up libhttp-cookies-perl (6.11-1) ...
Setting up openssh-client (1:9.6p1-3ubuntu2) ...
Setting up libhtml-tree-perl (5.07-3) ...
Setting up libparams-classify-perl:amd64 (0.015-2build3) ...
Setting up parted (3.6-3) ...
Setting up python3 (3.12.1-0ubuntu2) ...
running python rtupdate hooks for python3.12...
running python post-rtupdate hooks for python3.12...
Setting up live-build (3.0~a57-1ubuntu49) ...
Setting up python3-six (1.16.0-4) ...
Setting up dbus-user-session (1.14.10-4ubuntu1) ...
Setting up python3-pyparsing (3.1.1-1) ...
Setting up libmodule-runtime-perl (0.016-2) ...
Setting up python3-vmdkstream (0.2-8) ...
Setting up python3-httplib2 (0.20.4-3) ...
Setting up python3-cffi-backend:amd64 (1.16.0-2) ...
Setting up python3-blinker (1.7.0-1) ...
Setting up python3-pkg-resources (68.1.2-2) ...
Setting up snapd (2.60.4+23.10) ...
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.aa-prompt-listener.service → /usr/lib/systemd/system/snapd.aa-prompt-listener.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.apparmor.service → /usr/lib/systemd/system/snapd.apparmor.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.autoimport.service → /usr/lib/systemd/system/snapd.autoimport.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.core-fixup.service → /usr/lib/systemd/system/snapd.core-fixup.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.recovery-chooser-trigger.service → /usr/lib/systemd/system/snapd.recovery-chooser-trigger.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.seeded.service → /usr/lib/systemd/system/snapd.seeded.service.
Created symlink /etc/systemd/system/cloud-final.service.wants/snapd.seeded.service → /usr/lib/systemd/system/snapd.seeded.service.
Unit /usr/lib/systemd/system/snapd.seeded.service is added as a dependency to a non-existent unit cloud-final.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.service → /usr/lib/systemd/system/snapd.service.
Created symlink /etc/systemd/system/timers.target.wants/snapd.snap-repair.timer → /usr/lib/systemd/system/snapd.snap-repair.timer.
Created symlink /etc/systemd/system/sockets.target.wants/snapd.socket → /usr/lib/systemd/system/snapd.socket.
Created symlink /etc/systemd/system/final.target.wants/snapd.system-shutdown.service → /usr/lib/systemd/system/snapd.system-shutdown.service.
snapd.failure.service is a disabled or a static unit, not starting it.
snapd.mounts-pre.target is a disabled or a static unit, not starting it.
snapd.mounts.target is a disabled or a static unit, not starting it.
snapd.snap-repair.service is a disabled or a static unit, not starting it.
Setting up python3-distro (1.9.0-1) ...
Setting up python3-jwt (2.7.0-1) ...
Setting up python3-apt (2.7.6) ...
Setting up libimport-into-perl (1.002005-2) ...
Setting up libmoo-perl (2.005005-1) ...
Setting up python3-yaml (6.0.1-2) ...
Setting up python3-lazr.uri (1.0.6-3) ...
Setting up python3-cryptography (41.0.7-3) ...
Setting up python3-wadllib (1.3.6-5) ...
Setting up python3-germinate (2.43) ...
Setting up germinate (2.43) ...
Setting up python3-oauthlib (3.2.2-1) ...
Setting up python3-lazr.restfulclient (0.14.6-1) ...
Setting up python3-launchpadlib (1.11.0-6) ...
Created symlink /etc/systemd/user/timers.target.wants/launchpadlib-cache-clean.timer → /usr/lib/systemd/user/launchpadlib-cache-clean.timer.
Setting up liblwp-protocol-https-perl (6.13-1) ...
Setting up libwww-perl (6.76-1) ...
Setting up devscripts (2.23.7) ...
Setting up livecd-rootfs (24.04.44) ...
Processing triggers for systemd (255.2-3ubuntu2) ...
Processing triggers for libc-bin (2.39-0ubuntu2) ...
Processing triggers for initramfs-tools (0.142ubuntu19) ...
[2024-03-07 01:42:22] lb_clean --purge
P: Executing auto/clean script.
[2024-03-07 01:42:22] lb_clean noauto --purge
P: Executing auto/clean script.
[2024-03-07 01:42:22] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2024-03-07 01:42:22] lb_clean noauto --cache
[2024-03-07 01:42:22] lb_config 
P: Executing auto/config script.
Building on lcy02-amd64-032.buildd
Running germinate...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/main/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/main/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/main/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/main/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/restricted/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/restricted/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/restricted/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/restricted/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/universe/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/universe/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/universe/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/universe/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/multiverse/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/multiverse/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble/multiverse/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble/multiverse/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/main/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/main/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/main/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/main/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/restricted/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/restricted/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/restricted/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/restricted/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/universe/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/universe/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/universe/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/universe/source/Sources.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/multiverse/binary-amd64/Packages.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/multiverse/binary-amd64/Packages.xz file ...
Downloading http://ftpmaster.internal/ubuntu/dists/noble-updates/multiverse/source/Sources.xz file ...
Decompressing http://ftpmaster.internal/ubuntu/dists/noble-updates/multiverse/source/Sources.xz file ...
* Downloading http://archive-team.internal/seeds/xubuntu.noble/STRUCTURE
* Downloading http://archive-team.internal/seeds/platform.noble/STRUCTURE
* Downloading http://archive-team.internal/seeds/xubuntu.noble/required
* Downloading http://archive-team.internal/seeds/platform.noble/required
* Downloading http://archive-team.internal/seeds/xubuntu.noble/minimal
* Downloading http://archive-team.internal/seeds/platform.noble/minimal
* Downloading http://archive-team.internal/seeds/xubuntu.noble/boot
* Downloading http://archive-team.internal/seeds/platform.noble/boot
* Downloading http://archive-team.internal/seeds/xubuntu.noble/standard
* Downloading http://archive-team.internal/seeds/platform.noble/standard
* Downloading http://archive-team.internal/seeds/xubuntu.noble/desktop-common
* Downloading http://archive-team.internal/seeds/platform.noble/desktop-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/installer
* Downloading http://archive-team.internal/seeds/platform.noble/installer
* Downloading http://archive-team.internal/seeds/xubuntu.noble/build-essential
* Downloading http://archive-team.internal/seeds/platform.noble/build-essential
* Downloading http://archive-team.internal/seeds/xubuntu.noble/language-packs
* Downloading http://archive-team.internal/seeds/platform.noble/language-packs
* Downloading http://archive-team.internal/seeds/xubuntu.noble/live-common
* Downloading http://archive-team.internal/seeds/platform.noble/live-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/raspi-common
* Downloading http://archive-team.internal/seeds/platform.noble/raspi-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-cloud
* Downloading http://archive-team.internal/seeds/platform.noble/supported-cloud
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-development-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-development-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-development-desktop
* Downloading http://archive-team.internal/seeds/platform.noble/supported-development-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-kernel-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-kernel-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-kernel-desktop
* Downloading http://archive-team.internal/seeds/platform.noble/supported-kernel-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-maas
* Downloading http://archive-team.internal/seeds/platform.noble/supported-maas
* Downloading http://archive-team.internal/seeds/xubuntu.noble/community-maas
* Downloading http://archive-team.internal/seeds/platform.noble/community-maas
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-landscape
* Downloading http://archive-team.internal/seeds/platform.noble/supported-landscape
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-misc-servers
* Downloading http://archive-team.internal/seeds/platform.noble/supported-misc-servers
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-openstack
* Downloading http://archive-team.internal/seeds/platform.noble/supported-openstack
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-hardware-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-hardware-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-hardware-desktop
* Downloading http://archive-team.internal/seeds/platform.noble/supported-hardware-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-hardware-server
* Downloading http://archive-team.internal/seeds/platform.noble/supported-hardware-server
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-installer-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-installer-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-installer-desktop
* Downloading http://archive-team.internal/seeds/platform.noble/supported-installer-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-network-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-network-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-network-client
* Downloading http://archive-team.internal/seeds/platform.noble/supported-network-client
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-raspi-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-raspi-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-sysadmin-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-sysadmin-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-sysadmin-server
* Downloading http://archive-team.internal/seeds/platform.noble/supported-sysadmin-server
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-server
* Downloading http://archive-team.internal/seeds/platform.noble/supported-server
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-desktop
* Downloading http://archive-team.internal/seeds/platform.noble/supported-desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-common
* Downloading http://archive-team.internal/seeds/platform.noble/supported-common
* Downloading http://archive-team.internal/seeds/xubuntu.noble/desktop
* Downloading http://archive-team.internal/seeds/xubuntu.noble/desktop-minimal
* Downloading http://archive-team.internal/seeds/xubuntu.noble/live
* Downloading http://archive-team.internal/seeds/xubuntu.noble/ship-live
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported-desktop-extra
* Downloading http://archive-team.internal/seeds/xubuntu.noble/supported
! Setting features {no-follow-recommends} for seed required
! Duplicated seed: sysvinit-utils
* Blacklisting inetutils-ftp from standard
* Blacklisting inetutils-ftpd from standard
* Blacklisting inetutils-inetd from standard
* Blacklisting inetutils-ping from standard
* Blacklisting inetutils-syslogd from standard
* Blacklisting inetutils-talk from standard
* Blacklisting inetutils-talkd from standard
* Blacklisting inetutils-telnetd from standard
* Blacklisting inetutils-tools from standard
* Blacklisting inetutils-traceroute from standard
* Blacklisting telnetd from standard
! Duplicated seed: apt
? Unknown package fglrx for seed supported-kernel-desktop on arch amd64
? Unknown package fglrx-dev for seed supported-kernel-desktop on arch amd64
? Unknown package fglrx-amdcccle for seed supported-kernel-desktop on arch amd64
? Unknown package nvidia-current for seed supported-kernel-desktop on arch amd64
? Unknown package nvidia-current-dev for seed supported-kernel-desktop on arch amd64
! Unknown source package: linux-hwe
! Unknown source package: linux-meta-hwe
! Unknown source package: linux-signed-hwe
! Unknown source package: linux-allwinner
! Unknown source package: linux-meta-allwinner
! Unknown source package: linux-intel-iotg
! Unknown source package: linux-meta-intel-iotg
! Unknown source package: linux-signed-intel-iotg
! Unknown source package: linux-restricted-modules-intel-iotg
! Unknown source package: linux-restricted-signatures-intel-iotg
* Blacklisting module-assistant from supported-kernel-common
! Duplicated seed: linux-headers-generic
! Duplicated seed: linux-image-generic
! Duplicated seed: linux-tools-generic
! Duplicated seed: linux-generic
! Duplicated seed: linux-headers-virtual
! Duplicated seed: linux-image-virtual
! Duplicated seed: linux-tools-virtual
! Duplicated seed: linux-virtual
! Duplicated seed: linux-image-extra-virtual
! Duplicated seed: linux-image-6.5.0-9-generic
! Duplicated seed: linux-image-6.8.0-11-generic
! Duplicated seed: linux-image-6.8.0-7-lowlatency
! Duplicated seed: linux-image-unsigned-6.8.0-11-generic
! Duplicated seed: linux-image-unsigned-6.8.0-7-lowlatency
! Duplicated seed: linux-headers-6.5.0-9-generic
! Duplicated seed: linux-headers-6.8.0-11
! Duplicated seed: linux-headers-6.8.0-11-generic
! Duplicated seed: linux-headers-6.8.0-7-lowlatency
! Duplicated seed: linux-buildinfo-6.5.0-9-generic
! Duplicated seed: linux-buildinfo-6.8.0-11-generic
! Duplicated seed: linux-buildinfo-6.8.0-7-lowlatency
! Duplicated seed: linux-tools-6.5.0-9-generic
! Duplicated seed: linux-tools-6.8.0-11
! Duplicated seed: linux-tools-6.8.0-11-generic
! Duplicated seed: linux-tools-6.8.0-7-lowlatency
! Duplicated seed: linux-cloud-tools-6.5.0-9-generic
! Duplicated seed: linux-cloud-tools-6.8.0-11
! Duplicated seed: linux-cloud-tools-6.8.0-11-generic
! Duplicated seed: linux-cloud-tools-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-470-6.8.0-11-generic
! Duplicated seed: linux-modules-nvidia-470-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-470-generic
! Duplicated seed: linux-modules-nvidia-470-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-470-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-470-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-470-lowlatency
! Duplicated seed: linux-modules-nvidia-470-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-470-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-470-server-6.8.0-11-generic
! Duplicated seed: linux-modules-nvidia-470-server-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-470-server-generic
! Duplicated seed: linux-modules-nvidia-470-server-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-470-server-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-470-server-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-470-server-lowlatency
! Duplicated seed: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-470-server-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-generic
! Duplicated seed: linux-modules-nvidia-525-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-525-lowlatency
! Duplicated seed: linux-modules-nvidia-525-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-open-generic
! Duplicated seed: linux-modules-nvidia-525-open-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-open-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-open-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-525-open-lowlatency
! Duplicated seed: linux-modules-nvidia-525-open-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-open-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-server-generic
! Duplicated seed: linux-modules-nvidia-525-server-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-server-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-525-server-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-525-server-lowlatency
! Duplicated seed: linux-modules-nvidia-525-server-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-525-server-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-6.8.0-11-generic
! Duplicated seed: linux-modules-nvidia-535-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-535-generic
! Duplicated seed: linux-modules-nvidia-535-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-535-lowlatency
! Duplicated seed: linux-modules-nvidia-535-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-open-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-535-open-generic
! Duplicated seed: linux-modules-nvidia-535-open-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-open-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-open-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-535-open-lowlatency
! Duplicated seed: linux-modules-nvidia-535-open-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-open-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-server-6.8.0-11-generic
! Duplicated seed: linux-modules-nvidia-535-server-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-535-server-generic
! Duplicated seed: linux-modules-nvidia-535-server-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-server-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-535-server-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-535-server-lowlatency
! Duplicated seed: linux-modules-nvidia-535-server-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-535-server-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-545-6.8.0-11-generic
! Duplicated seed: linux-modules-nvidia-545-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-545-generic
! Duplicated seed: linux-modules-nvidia-545-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-545-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-545-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-545-lowlatency
! Duplicated seed: linux-modules-nvidia-545-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-545-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-545-open-6.8.0-7-lowlatency
! Duplicated seed: linux-modules-nvidia-545-open-generic
! Duplicated seed: linux-modules-nvidia-545-open-generic-hwe-22.04
! Duplicated seed: linux-modules-nvidia-545-open-generic-hwe-22.04-edge
! Duplicated seed: linux-modules-nvidia-545-open-generic-oem-24.04
! Duplicated seed: linux-modules-nvidia-545-open-lowlatency
! Duplicated seed: linux-modules-nvidia-545-open-lowlatency-hwe-22.04
! Duplicated seed: linux-modules-nvidia-545-open-lowlatency-hwe-22.04-edge
! Duplicated seed: linux-modules-extra-6.5.0-9-generic
! Duplicated seed: linux-modules-extra-6.8.0-11-generic
! Duplicated seed: linux-source-6.8.0
? Unknown package python3-bsddb3-dbg for seed supported-development-desktop on arch amd64
? Unknown package libpython3.6-testsuite for seed supported-development-desktop on arch amd64
? Unknown package debconf-english for seed supported-development-common on arch amd64
? Unknown package linux32 for seed supported-development-common on arch amd64
? Unknown package apport-cli for seed supported-development-common on arch amd64
? Unknown package libc6-prof for seed supported-development-common on arch amd64
? Unknown package texinfo-doc-nonfree for seed supported-development-common on arch amd64
? Unknown package pkgstriptranslations for seed supported-development-common on arch amd64
? Unknown package pkg-create-dbgsym for seed supported-development-common on arch amd64
? Unknown package hello-debhelper for seed supported-development-common on arch amd64
? Unknown package libfile-rsyncp-perl for seed supported-development-common on arch amd64
! Setting features {no-follow-recommends} for seed build-essential
? Unknown package linux-firmware-raspi for seed supported-raspi-common on arch amd64
? Unknown package pi-bluetooth for seed supported-raspi-common on arch amd64
? Unknown package libpam-cracklib for seed supported-sysadmin-common on arch amd64
? Unknown package mknbi for seed supported-sysadmin-common on arch amd64
? Unknown package libcap-bin for seed supported-sysadmin-common on arch amd64
? Unknown package libpam-opie for seed supported-sysadmin-common on arch amd64
? Unknown package opie-client for seed supported-sysadmin-common on arch amd64
? Unknown package opie-server for seed supported-sysadmin-common on arch amd64
? Unknown package mlocate for seed supported-sysadmin-common on arch amd64
? Unknown package shorewall-shell for seed supported-network-common on arch amd64
? Unknown package debian-installer for seed supported-installer-common on arch amd64
! Duplicated seed: ntfs-3g
! Duplicated seed: ethtool
? Unknown package lupin-casper for seed supported-installer-desktop on arch amd64
? Unknown package irda-utils for seed supported-hardware-desktop on arch amd64
? Unknown package wacom-tools for seed supported-hardware-desktop on arch amd64
! Duplicated seed: nova-scheduler
! Duplicated seed: wget
? Unknown package grub-efi-arm64-bin for seed supported-maas on arch amd64
? Unknown package archdetect-deb for seed supported-maas on arch amd64
! Duplicated seed: iproute2
! Duplicated seed: lshw
! Duplicated seed: openssh-client
? Unknown package python3-django-piston3 for seed supported-maas on arch amd64
? Unknown package python3-curtin for seed supported-maas on arch amd64
? Unknown package python3-oauth for seed supported-maas on arch amd64
! Duplicated seed: rsyslog
! Duplicated seed: tcpdump
! Duplicated seed: ubuntu-keyring
! Duplicated seed: util-linux
! Unknown source package: linux-kvm
! Unknown source package: linux-meta-kvm
! Unknown source package: linux-gke
! Unknown source package: linux-meta-gke
! Unknown source package: linux-signed-gke
! Duplicated seed: numactl
! Duplicated seed: sysstat
! Duplicated seed: rabbitmq-server
* Virtual supported-misc-servers package: qemu-kvm
? Unknown package pptpd for seed supported-misc-servers on arch amd64
! Duplicated seed: ntfs-3g
* Blacklisting linux-image-6.5.0-9-generic from desktop-common
* Blacklisting linux-image-6.8.0-1001-aws from desktop-common
* Blacklisting linux-image-6.8.0-1001-azure from desktop-common
* Blacklisting linux-image-6.8.0-1001-azure-fde from desktop-common
* Blacklisting linux-image-6.8.0-1001-ibm from desktop-common
* Blacklisting linux-image-6.8.0-1001-oracle from desktop-common
* Blacklisting linux-image-6.8.0-1002-gcp from desktop-common
* Blacklisting linux-image-6.8.0-11-generic from desktop-common
* Blacklisting linux-image-6.8.0-7-lowlatency from desktop-common
* Blacklisting linux-image-aws from desktop-common
* Blacklisting linux-image-azure from desktop-common
* Blacklisting linux-image-azure-fde from desktop-common
* Blacklisting linux-image-extra-virtual from desktop-common
* Blacklisting linux-image-extra-virtual-hwe-22.04 from desktop-common
* Blacklisting linux-image-extra-virtual-hwe-22.04-edge from desktop-common
* Blacklisting linux-image-extra-virtual-oem-24.04 from desktop-common
* Blacklisting linux-image-gcp from desktop-common
* Blacklisting linux-image-generic from desktop-common
* Blacklisting linux-image-generic-hwe-22.04 from desktop-common
* Blacklisting linux-image-generic-hwe-22.04-edge from desktop-common
* Blacklisting linux-image-generic-oem-24.04 from desktop-common
* Blacklisting linux-image-ibm from desktop-common
* Blacklisting linux-image-kvm from desktop-common
* Blacklisting linux-image-lowlatency from desktop-common
* Blacklisting linux-image-lowlatency-hwe-20.04 from desktop-common
* Blacklisting linux-image-lowlatency-hwe-20.04-edge from desktop-common
* Blacklisting linux-image-lowlatency-hwe-22.04 from desktop-common
* Blacklisting linux-image-lowlatency-hwe-22.04-edge from desktop-common
* Blacklisting linux-image-oem-20.04 from desktop-common
* Blacklisting linux-image-oem-20.04b from desktop-common
* Blacklisting linux-image-oem-20.04c from desktop-common
* Blacklisting linux-image-oem-20.04d from desktop-common
* Blacklisting linux-image-oem-22.04 from desktop-common
* Blacklisting linux-image-oracle from desktop-common
* Blacklisting linux-image-uc-6.8.0-11-generic from desktop-common
* Blacklisting linux-image-uc-generic from desktop-common
* Blacklisting linux-image-uc-generic-hwe-22.04 from desktop-common
* Blacklisting linux-image-uc-generic-hwe-22.04-edge from desktop-common
* Blacklisting linux-image-uc-generic-oem-24.04 from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-1001-aws from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-1001-azure from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-1001-ibm from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-1001-oracle from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-1002-gcp from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-11-generic from desktop-common
* Blacklisting linux-image-unsigned-6.8.0-7-lowlatency from desktop-common
* Blacklisting linux-image-virtual from desktop-common
* Blacklisting linux-image-virtual-hwe-22.04 from desktop-common
* Blacklisting linux-image-virtual-hwe-22.04-edge from desktop-common
* Blacklisting linux-image-virtual-oem-24.04 from desktop-common
* Blacklisting inetutils-ftp from desktop-common
* Blacklisting inetutils-ftpd from desktop-common
* Blacklisting inetutils-inetd from desktop-common
* Blacklisting inetutils-ping from desktop-common
* Blacklisting inetutils-syslogd from desktop-common
* Blacklisting inetutils-talk from desktop-common
* Blacklisting inetutils-talkd from desktop-common
* Blacklisting inetutils-telnetd from desktop-common
* Blacklisting inetutils-tools from desktop-common
* Blacklisting inetutils-traceroute from desktop-common
* Blacklisting telnetd from desktop-common
* Virtual desktop-common package: kerneloops-daemon
  - kerneloops
! Duplicated seed: xubuntu-desktop-minimal
! Duplicated seed: libspa-0.2-bluetooth
! Duplicated seed: wamerican
* Blacklisting libavcodec-dev from ship-live
* Blacklisting libavcodec-extra from ship-live
* Blacklisting libavcodec-extra60 from ship-live
* Blacklisting libavcodec60 from ship-live
? Unknown package sl-modem-daemon for seed ship-live on arch amd64
! Duplicated seed: wpasupplicant
! Including packages from extra: ['*-dbg', '*-debug', '*-dev', '*-doc', '*-docs', '*-gcj']
! Excluding packages from extra: ['g77-doc']
! Excluding packages from extra: ['gfortran-4.1-doc', 'gfortran-4.2-doc', 'gfortran-4.3-doc', 'lib*gfortran1-dbg']
! Excluding packages from extra: ['gpc*-doc']
! Excluding packages from extra: ['javacc-doc']
! Excluding packages from extra: ['lib*mudflap*']
! Excluding packages from extra: ['lib*objc1-dbg']
! Excluding packages from extra: ['libavahi-compat-howl-dev']
! Excluding packages from extra: ['libavformat-dev', 'libpostproc-dev']
! Excluding packages from extra: ['libboost-*-dev', 'libboost*-all-dev']
! Excluding packages from extra: ['libcairo-directfb2-dev']
! Excluding packages from extra: ['libcdio-*-dev', 'libiso9660-dev']
! Excluding packages from extra: ['libcommons-dbcp-java-doc']
! Excluding packages from extra: ['libgdchart-gd2-xpm-dev']
! Excluding packages from extra: ['libgdome2-ocaml-dev']
! Excluding packages from extra: ['libgl1-mesa-dri-experimental-dbg']
! Excluding packages from extra: ['libgnat*-dev', 'libgnat*-dbg', 'gnat*-doc']
! Excluding packages from extra: ['libgnumail-java-doc']
! Excluding packages from extra: ['libkiten-dev']
! Excluding packages from extra: ['libmpich-mpd1.0-dev', 'libmpich-shmem1.0-dev']
! Excluding packages from extra: ['libnetpbm9-dev']
! Excluding packages from extra: ['libstdc++6-doc', 'libstdc++6-dev', 'libstdc++6-dbg', 'lib*stdc++6-4.1*', 'lib*stdc++6-4.2*', 'lib*stdc++6-4.3*']
! Excluding packages from extra: ['libxaw6*']
! Excluding packages from extra: ['mono-dbg']
! Excluding packages from extra: ['nvidia-glx-legacy-dev']
! Excluding packages from extra: ['python-qt3-gl-dbg']
! Excluding packages from extra: ['python-qt4-gl', 'python-qt4-gl-dbg']
! Excluding packages from extra: ['python-renderpm-dbg']
! Excluding packages from extra: ['python-reportlab-accel-dbg']
! Excluding packages from extra: ['python-vigra-doc']
! Excluding packages from extra: ['sendmail-doc']
! Excluding packages from extra: ['sendmail-doc']
! Excluding packages from extra: ['virtuoso-vad-doc']
! Excluding packages from extra: ['xserver-xorg-video-amd-dbg']
! Excluding packages from extra: ['kdebase-dbg']
! Excluding packages from extra: ['kdelibs-dbg']
! Excluding packages from extra: ['kdelibs4-doc']
! Excluding packages from extra: ['kdepim-dbg']
! Excluding packages from extra: ['kdesdk-dbg']
! Excluding packages from extra: ['libdbus-qt-1-dev']
! Excluding packages from extra: ['libdcop3-java-dev']
! Excluding packages from extra: ['libindex0-dev']
! Excluding packages from extra: ['libpoppler-qt-dev']
! Excluding packages from extra: ['libqt4-debug', 'libqt4-debug-dev', 'qt4-doc']
! Excluding packages from extra: ['libsmokekde-dev']
! Excluding packages from extra: ['python-kde3-dbg']
! Excluding packages from extra: ['python-qt3-dbg']
! Excluding packages from extra: ['python-qtext-dbg']
! Excluding packages from extra: ['qt-x11-free-dbg']
? Unknown package gtk2-engines-xfce for seed supported on arch amd64
! Duplicated seed: thunar-archive-plugin
! Duplicated seed: thunar-media-tags-plugin
? Unknown package xfce4-cellmodem-plugin for seed supported on arch amd64
! Duplicated seed: xfce4-clipman-plugin
? Unknown package xfce4-hdaps for seed supported on arch amd64
! Duplicated seed: xfce4-pulseaudio-plugin
! Setting features {no-follow-recommends} for seed community-maas
* Downloading http://archive-team.internal/seeds/xubuntu.noble/blacklist
Resolving required dependencies ...
Resolving minimal dependencies ...
! Promoted gpgv from supported-maas to minimal to satisfy apt
! Promoted ca-certificates from desktop-common to minimal to satisfy apt
! Promoted xkb-data from desktop-common to minimal to satisfy keyboard-configuration
* Chose console-setup-linux to satisfy console-setup
! Promoted media-types from standard to minimal to satisfy libpython3.12-stdlib
* Chose media-types to satisfy libpython3.12-stdlib
! Promoted python3-yaml from supported-maas to minimal to satisfy ubuntu-pro-client
* Chose dbus out of default-dbus-system-bus to satisfy systemd
* Chose default-dbus-system-bus to satisfy systemd
! Promoted xdg-user-dirs from desktop-minimal to minimal to satisfy libglib2.0-0
* Chose systemd-timesyncd to satisfy systemd
* Chose systemd to satisfy udev
! Promoted libxtables12 from supported-maas to minimal to satisfy iproute2
! Promoted libatm1 from supported-maas to minimal to satisfy iproute2
! Promoted python3-netifaces from supported-maas to minimal to satisfy netplan.io
! Promoted libpam-systemd from standard to minimal to satisfy systemd-sysv
! Promoted logrotate from standard to minimal to satisfy rsyslog
Resolving standard dependencies ...
* Chose bsdextrautils to satisfy man-db
* Chose bind9-host to satisfy bind9-dnsutils
! Promoted python3-distro-info from supported-maas to standard to satisfy update-manager-core
Resolving supported-kernel-desktop dependencies ...
* Chose vdpau-driver-all to satisfy libvdpau1
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
* Chose libgtk-3-0 to satisfy nvidia-settings
Resolving supported-kernel-common dependencies ...
* Chose libc6-dev out of libc-dev to satisfy linux-source-6.8.0
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose grub-pc to satisfy linux-image-unsigned-6.8.0-11-generic
* Chose initramfs-tools to satisfy linux-image-unsigned-6.8.0-11-generic
* Chose apport-core-dump-handler to satisfy apport
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-7-lowlatency)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-7-lowlatency)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-aws)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-azure)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-oracle)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1002-gcp)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-11-generic)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-aws)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-azure)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-oracle)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1002-gcp)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-11-generic)
? Package module-assistant blacklisted in supported-kernel-common but seeded in supported-kernel-common (broadcom-sta-common (Recommends))
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
? Unknown dependency debhelper-compat (= 12) by broadcom-sta-source on arch amd64
? Package module-assistant blacklisted in supported-kernel-common but seeded in supported-kernel-common (broadcom-sta-source (Recommends))
Resolving supported-development-desktop dependencies ...
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose libc6-dev to satisfy libexpat1-dev
Resolving supported-development-common dependencies ...
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose gcc to satisfy flex
* Chose libc6-dbg out of libc-dbg to satisfy gdb
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
* Chose apport-core-dump-handler to satisfy apport
* Chose adwaita-icon-theme to satisfy libgtk2.0-0
* Chose libgtk2.0-0 to satisfy openjdk-21-jre
* Chose mesa-vulkan-drivers to satisfy libvulkan1
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
? Unknown recommendation luit by x11-utils on arch amd64
* Chose perl-openssl-defaults out of perl-openssl-abi-3 to satisfy libnet-ssleay-perl
* Chose lzip to satisfy lintian
? Unknown recommendation libodbc1 by tdsodbc on arch amd64
Resolving build-essential dependencies ...
Resolving supported-raspi-common dependencies ...
Resolving supported-sysadmin-common dependencies ...
* Chose libaprutil1-dbd-sqlite3 to satisfy apache2-bin
* Chose apache2 to satisfy backuppc
* Chose postfix out of default-mta to satisfy backuppc
* Chose default-mta to satisfy backuppc
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy libgpgme11
* Chose automake to satisfy autoconf
* Chose libdebhelper-perl to satisfy dh-autoreconf
* Chose gcc to satisfy libtool
Resolving supported-network-client dependencies ...
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy libgpgme11
Resolving supported-network-common dependencies ...
Resolving supported-installer-common dependencies ...
* Chose localechooser-data to satisfy casper
Resolving supported-hardware-common dependencies ...
Resolving supported-installer-desktop dependencies ...
* Chose localechooser-data to satisfy casper
* Chose pinentry-curses to satisfy gpg-agent
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose libc6-dev to satisfy build-essential
* Chose perl-openssl-defaults out of perl-openssl-abi-3 to satisfy libnet-ssleay-perl
* Chose dput to satisfy devscripts
* Chose lzip to satisfy lintian
Resolving supported-hardware-desktop dependencies ...
Resolving supported-desktop dependencies ...
Resolving supported-openstack dependencies ...
* Chose python3-chardet to satisfy python3-bs4
* Chose python3-ply out of python3-ply-lex-3.10 to satisfy python3-pycparser
* Chose libaprutil1-dbd-sqlite3 to satisfy apache2-bin
* Chose apache2 to satisfy masakari-api
* Chose libblas3 to satisfy python3-numpy
* Chose liblapack3 to satisfy python3-numpy
* Chose qemu-system-x86 out of qemu-kvm to satisfy libvirt-daemon
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
* Chose libjack-jackd2-0 to satisfy qemu-system-gui
* Chose libdecor-0-plugin-1-gtk out of default-libdecor-0-plugin-1 to satisfy libdecor-0-0
* Chose default-libdecor-0-plugin-1 to satisfy libdecor-0-0
* Chose mesa-vulkan-drivers to satisfy libvulkan1
* Chose libsoup2.4-1 to satisfy gstreamer1.0-plugins-good
* Chose qemu-kvm to satisfy libvirt-daemon
* Chose libvirt-daemon-system-systemd to satisfy libvirt-daemon-system
* Chose libvirt-daemon-system to satisfy nova-compute-libvirt
* Chose strongswan to satisfy neutron-vpnaas-common
* Chose libc6-dev to satisfy build-essential
* Chose pinentry-curses to satisfy gpg-agent
* Chose gnupg to satisfy dpkg-dev
Resolving supported-landscape dependencies ...
Resolving supported-maas dependencies ...
* Chose grub-efi-amd64 to satisfy grub-efi-amd64-signed
* Chose nginx out of nginx-abi-1.24.0-1 to satisfy libnginx-mod-stream
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose python3-chardet to satisfy python3-bs4
* Chose pinentry-curses to satisfy gpg-agent
Resolving supported-cloud dependencies ...
* Chose initramfs-tools to satisfy linux-image-unsigned-6.8.0-1001-aws
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-aws)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-aws)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-azure)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-azure)
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1002-gcp)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1002-gcp)
* Chose libc6-dev out of libc-dev to satisfy linux-ibm-source-6.8.0
* Chose fonts-dejavu-core to satisfy fontconfig-config
? Missing source package: nvidia-dkms-535-open (for linux-modules-nvidia-535-open-6.8.0-1001-oracle)
? Missing source package: nvidia-dkms-545-open (for linux-modules-nvidia-545-open-6.8.0-1001-oracle)
* Chose pinentry-curses to satisfy gpg-agent
Resolving supported-sysadmin-server dependencies ...
* Chose postfix out of default-mta to satisfy logcheck
* Chose default-mta to satisfy logcheck
* Chose bsd-mailx to satisfy aide-common
Resolving supported-hardware-server dependencies ...
* Chose cryptsetup-bin to satisfy ceph-base
Resolving supported-misc-servers dependencies ...
* Chose libcgi-pm-perl to satisfy libhtml-template-perl
* Chose exim4-config to satisfy exim4-base
* Chose bsd-mailx to satisfy exim4-base
* Chose perl-openssl-defaults out of perl-openssl-abi-3 to satisfy libnet-ssleay-perl
* Chose libnet-libidn-perl to satisfy libnet-dns-perl
* Chose libwww-perl to satisfy spamassassin
* Chose fonts-dejavu-core to satisfy fontconfig-config
* Chose pinentry-curses to satisfy gpg-agent
* Chose apache2-bin out of apache2-api-20120211 to satisfy libapache2-mod-auth-pgsql
* Chose libaprutil1-dbd-sqlite3 to satisfy apache2-bin
* Chose erlang-base to satisfy rabbitmq-server
* Chose aspell-en to satisfy libaspell15
* Chose wamerican to satisfy cracklib-runtime
* Chose samba-libs out of libndr3 to satisfy sssd-ad-common
* Chose libsasl2-modules-gssapi-mit to satisfy sssd-krb5-common
* Chose libruby to satisfy ruby-sdbm
* Chose libruby3.1 to satisfy ruby-nio4r
* Chose initramfs-tools to satisfy sg3-utils-udev
* Chose git to satisfy etckeeper
* Chose clamav-freshclam to satisfy clamav
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
* Chose libjack-jackd2-0 to satisfy qemu-system-gui
* Chose libdecor-0-plugin-1-gtk out of default-libdecor-0-plugin-1 to satisfy libdecor-0-0
* Chose default-libdecor-0-plugin-1 to satisfy libdecor-0-0
* Chose mesa-vulkan-drivers to satisfy libvulkan1
* Chose libsoup2.4-1 to satisfy gstreamer1.0-plugins-good
* Chose libvirt-daemon-system-systemd to satisfy libvirt-daemon-system
Resolving supported-server dependencies ...
Resolving supported-common dependencies ...
Resolving live-common dependencies ...
Resolving desktop-common dependencies ...
* Chose mesa-vulkan-drivers to satisfy libvulkan1
! Promoted xserver-xorg-input-all from desktop-minimal to desktop-common to satisfy xserver-xorg
* Chose xserver-xorg-input-all to satisfy xserver-xorg
* Chose apport-core-dump-handler to satisfy apport
? Unknown recommendation luit by x11-utils on arch amd64
! Promoted xterm from desktop-minimal to desktop-common to satisfy xinit
? Unknown recommendation luit by xterm on arch amd64
? Unknown recommendation x11-utils (< 7.7+6~) by xterm on arch amd64
? Nothing to choose to satisfy xterm
* Chose xterm to satisfy xinit
* Chose dconf-gsettings-backend to satisfy gsettings-desktop-schemas
? Unknown recommendation printer-driver-braille by cups-filters on arch amd64
* Chose liblouisutdml-bin to satisfy cups-filters
! Promoted appstream from desktop to desktop-common to satisfy packagekit
! Promoted pinentry-gnome3 from desktop-minimal to desktop-common to satisfy gpg-agent
* Chose pinentry to satisfy gpg-agent
Resolving desktop-minimal dependencies ...
* Chose perl-openssl-defaults out of perl-openssl-abi-3 to satisfy libnet-ssleay-perl
* Chose libxml-xpathengine-perl to satisfy libxml-twig-perl
! Promoted tumbler from desktop to desktop-minimal to satisfy thunar
! Promoted greybird-gtk-theme from desktop to desktop-minimal to satisfy xfce4-settings
! Promoted numix-gtk-theme from desktop to desktop-minimal to satisfy shimmer-themes
? Package libavcodec60 blacklisted in ship-live but seeded in desktop-minimal (libasound2-plugins)
* Chose i965-va-driver to satisfy va-driver-all
* Chose intel-media-va-driver to satisfy va-driver-all
* Chose va-driver-all to satisfy libva2
* Chose vdpau-driver-all to satisfy libvdpau1
* Chose ocl-icd-libopencl1 to satisfy libavutil58
* Chose libjack-jackd2-0 to satisfy libasound2-plugins
* Chose policykit-1-gnome to satisfy lightdm
! Promoted gnome-accessibility-themes from desktop to desktop-minimal to satisfy gnome-themes-extra
! Promoted libxfce4ui-utils from desktop to desktop-minimal to satisfy xubuntu-default-settings
* Chose gir1.2-freedesktop out of gir1.2-cairo-1.0 to satisfy gir1.2-gtk-3.0
! Promoted hunspell-en-us from live to desktop-minimal to satisfy libenchant-2-2
* Chose hunspell-en-us to satisfy libenchant-2-2
* Chose aspell-en to satisfy libaspell15
* Chose cloud-guest-utils to satisfy cloud-init
Resolving desktop dependencies ...
* Chose libc6-dbg out of libc-dbg to satisfy gdb
* Chose gdb to satisfy apport-gtk
* Chose wamerican to satisfy cracklib-runtime
? Package libavcodec60 blacklisted in ship-live but seeded in desktop (gstreamer1.0-libav)
? Package libavcodec60 blacklisted in ship-live but seeded in desktop (libavfilter9)
? Package libavcodec60 blacklisted in ship-live but seeded in desktop (libavformat60)
* Chose libblas3 to satisfy libsphinxbase3
* Chose liblapack3 to satisfy libsphinxbase3
* Chose plocate to satisfy catfish
* Chose libheif-plugin-dav1d to satisfy libheif1
* Chose libreoffice-core to satisfy libreoffice-base-core
* Chose python3-ply out of python3-ply-lex-3.10 to satisfy python3-pycparser
* Chose libdecor-0-plugin-1-gtk out of default-libdecor-0-plugin-1 to satisfy libdecor-0-0
* Chose default-libdecor-0-plugin-1 to satisfy libdecor-0-0
Resolving live dependencies ...
* Chose localechooser-data to satisfy casper
* Chose grub-efi-amd64-signed to satisfy shim-signed
Resolving boot dependencies ...
* Chose base-passwd to satisfy apt
* Chose debconf to satisfy grub-pc
* Chose media-types to satisfy libpython3.12-stdlib
* Chose dbus out of default-dbus-system-bus to satisfy systemd
* Chose default-dbus-system-bus to satisfy systemd
* Chose systemd-timesyncd to satisfy systemd
* Chose systemd to satisfy udev
* Chose initramfs-tools to satisfy linux-image-6.8.0-11-generic
! Promoted intel-microcode from ship-live to boot to satisfy linux-image-generic
! Promoted amd64-microcode from ship-live to boot to satisfy linux-image-generic
* Chose libpam-systemd out of default-logind to satisfy polkitd
* Chose default-logind to satisfy polkitd
Resolving ship-live dependencies ...
Resolving supported-desktop-extra dependencies ...
Resolving supported dependencies ...
* Chose libncurses-dev out of libncurses5-dev to satisfy libaa1-dev
* Chose libqt6sql6-sqlite to satisfy libqt6sql6
* Chose libglu1-mesa-dev to satisfy qtbase5-dev
* Chose libqt5quick5 to satisfy libqt5waylandcompositor5
* Chose libqt5sql5-sqlite to satisfy libqt5sql5
* Chose gir1.2-freedesktop-dev out of gir1.2-freetype2-2.0-dev to satisfy libharfbuzz-dev
* Chose gir1.2-glib-2.0-dev out of gir1.2-gobject-2.0-dev to satisfy gir1.2-freedesktop-dev
* Chose libgnutls28-dev out of gnutls-dev to satisfy libjcat-dev
* Chose libgpgme-dev out of libgpgme11-dev to satisfy libjcat-dev
* Chose gobject-introspection-bin out of gobject-introspection-linux-little-endian to satisfy gobject-introspection
* Chose libverto-libevent1 to satisfy libverto1
* Chose dwww to satisfy libnorm-doc
* Chose opencl-clhpp-headers to satisfy ocl-icd-opencl-dev
? Unknown recommendation prover9 by python3-nltk on arch amd64
Resolving community-maas dependencies ...
Resolving raspi-common dependencies ...
Resolving language-packs dependencies ...
Resolving installer dependencies ...
* Chose libqt5quickparticles5 to satisfy qtdeclarative5-dev
* Chose librust-aom-sys-dev out of librust-aom-sys-0.3+default-dev to satisfy librust-rav1e-dev
* Chose librust-bindgen-dev out of librust-bindgen-0.66+default-dev to satisfy librust-aom-sys-dev
* Chose librust-annotate-snippets-dev out of librust-annotate-snippets-0.9+color-dev to satisfy librust-bindgen-dev
* Chose librust-unicode-width-dev out of librust-unicode-width-0.1+default-dev to satisfy librust-annotate-snippets-dev
* Chose librust-yansi-term-dev out of librust-yansi-term-0.1+default-dev to satisfy librust-annotate-snippets-dev
* Chose librust-serde-dev out of librust-serde-1+default-dev to satisfy librust-yansi-term-dev
* Chose librust-serde-derive-dev out of librust-serde-derive-1+default-dev to satisfy librust-serde-dev
* Chose librust-proc-macro2-dev out of librust-proc-macro2-1+default-dev to satisfy librust-serde-derive-dev
* Chose librust-unicode-ident-dev out of librust-unicode-ident-1+default-dev to satisfy librust-proc-macro2-dev
* Chose librust-quote-dev out of librust-quote-1+default-dev to satisfy librust-serde-derive-dev
* Chose librust-syn-dev out of librust-syn-2+default-dev to satisfy librust-serde-derive-dev
* Chose librust-bitflags-dev out of librust-bitflags-2+default-dev to satisfy librust-bindgen-dev
* Chose librust-arbitrary-dev out of librust-arbitrary-1+default-dev to satisfy librust-bitflags-dev
* Chose librust-derive-arbitrary-dev out of librust-derive-arbitrary-1+default-dev to satisfy librust-arbitrary-dev
* Chose librust-bytemuck-dev out of librust-bytemuck-1+default-dev to satisfy librust-bitflags-dev
* Chose librust-bytemuck-derive-dev out of librust-bytemuck-derive-1+default-dev to satisfy librust-bytemuck-dev
* Chose librust-compiler-builtins-dev out of librust-compiler-builtins-0.1+default-dev to satisfy librust-bitflags-dev
* Chose librust-rustc-std-workspace-core-dev out of librust-rustc-std-workspace-core-1+default-dev to satisfy librust-bitflags-dev
* Chose librust-cexpr-dev out of librust-cexpr-0.6+default-dev to satisfy librust-bindgen-dev
* Chose librust-nom+std-dev out of librust-nom-7+std-dev to satisfy librust-cexpr-dev
* Chose librust-memchr-dev out of librust-memchr-2-dev to satisfy librust-nom-dev
* Chose librust-log-dev out of librust-log-0.4+default-dev to satisfy librust-memchr-dev
* Chose librust-sval-dev out of librust-sval-2-dev to satisfy librust-log-dev
* Chose librust-sval-derive-dev out of librust-sval-derive-2+default-dev to satisfy librust-sval-dev
* Chose librust-sval-ref-dev out of librust-sval-ref-2-dev to satisfy librust-log-dev
* Chose librust-value-bag-dev out of librust-value-bag-1+error-dev to satisfy librust-log-dev
* Chose librust-value-bag-serde1-dev out of librust-value-bag-serde1-1+alloc-dev to satisfy librust-value-bag-dev
* Chose librust-erased-serde-dev out of librust-erased-serde-0.3+alloc-dev to satisfy librust-value-bag-serde1-dev
* Chose librust-serde-fmt-dev out of librust-serde-fmt-1-dev to satisfy librust-value-bag-serde1-dev
* Chose librust-serde-json-dev out of librust-serde-json-1+default-dev to satisfy librust-value-bag-serde1-dev
? Unknown dependency librust-indexmap-2+default-dev by librust-serde-json-dev on arch amd64
* Chose librust-indexmap-dev out of librust-indexmap-1+default-dev to satisfy librust-serde-json-dev
* Chose librust-autocfg-dev out of librust-autocfg-1+default-dev to satisfy librust-indexmap-dev
* Chose librust-hashbrown-dev out of librust-hashbrown-0.12+raw-dev to satisfy librust-indexmap-dev
* Chose librust-ahash-0.7-dev out of librust-ahash-0.7+compile-time-rng-dev to satisfy librust-hashbrown-dev
* Chose librust-atomic-polyfill-dev out of librust-atomic-polyfill-1+default-dev to satisfy librust-ahash-0.7-dev
* Chose librust-critical-section-dev out of librust-critical-section-1+default-dev to satisfy librust-atomic-polyfill-dev
* Chose librust-const-random-dev out of librust-const-random-0.1+default-dev to satisfy librust-ahash-0.7-dev
* Chose librust-const-random-macro-dev out of librust-const-random-macro-0.1+default-dev to satisfy librust-const-random-dev
* Chose librust-getrandom-dev out of librust-getrandom-0.2+default-dev to satisfy librust-const-random-macro-dev
* Chose librust-cfg-if-dev out of librust-cfg-if-1+default-dev to satisfy librust-getrandom-dev
* Chose librust-libc-dev out of librust-libc-0.2-dev to satisfy librust-getrandom-dev
* Chose librust-once-cell-dev out of librust-once-cell-1+alloc-dev to satisfy librust-const-random-macro-dev
* Chose librust-parking-lot-core-dev out of librust-parking-lot-core-0.9-dev to satisfy librust-once-cell-dev
* Chose librust-smallvec-dev out of librust-smallvec-1+default-dev to satisfy librust-parking-lot-core-dev
* Chose librust-portable-atomic-dev out of librust-portable-atomic-1+default-dev to satisfy librust-once-cell-dev
* Chose librust-tiny-keccak-dev out of librust-tiny-keccak-2+default-dev to satisfy librust-const-random-macro-dev
* Chose librust-crunchy-dev out of librust-crunchy-0.2+default-dev to satisfy librust-tiny-keccak-dev
* Chose librust-version-check-dev out of librust-version-check-0.9+default-dev to satisfy librust-ahash-0.7-dev
* Chose librust-bumpalo-dev out of librust-bumpalo-3+default-dev to satisfy librust-hashbrown-dev
* Chose librust-allocator-api2-dev out of librust-allocator-api2-0.2-dev to satisfy librust-bumpalo-dev
* Chose librust-rayon-dev out of librust-rayon-1+default-dev to satisfy librust-hashbrown-dev
* Chose librust-either-dev out of librust-either-1-dev to satisfy librust-rayon-dev
* Chose librust-rayon-core-dev out of librust-rayon-core-1+default-dev to satisfy librust-rayon-dev
* Chose librust-crossbeam-deque-dev out of librust-crossbeam-deque-0.8+default-dev to satisfy librust-rayon-core-dev
* Chose librust-crossbeam-epoch+std-dev out of librust-crossbeam-epoch-0.9+std-dev to satisfy librust-crossbeam-deque-dev
* Chose librust-crossbeam-utils-dev out of librust-crossbeam-utils-0.8-dev to satisfy librust-crossbeam-epoch-dev
* Chose librust-indexmap-1+default-dev to satisfy librust-serde-json-dev
* Chose librust-itoa-dev out of librust-itoa-1+default-dev to satisfy librust-serde-json-dev
* Chose librust-no-panic-dev out of librust-no-panic-0.1+default-dev to satisfy librust-itoa-dev
* Chose librust-syn-1-dev out of librust-syn-1+default-dev to satisfy librust-no-panic-dev
* Chose librust-ryu-dev out of librust-ryu-1+default-dev to satisfy librust-serde-json-dev
* Chose librust-serde-test-dev out of librust-serde-test-1+default-dev to satisfy librust-value-bag-serde1-dev
* Chose librust-value-bag-sval2-dev out of librust-value-bag-sval2-1+alloc-dev to satisfy librust-value-bag-dev
* Chose librust-sval-buffer-dev out of librust-sval-buffer-2+alloc-dev to satisfy librust-value-bag-sval2-dev
* Chose librust-sval-dynamic-dev out of librust-sval-dynamic-2-dev to satisfy librust-value-bag-sval2-dev
* Chose librust-sval-fmt-dev out of librust-sval-fmt-2-dev to satisfy librust-value-bag-sval2-dev
* Chose librust-sval-serde-dev out of librust-sval-serde-2+alloc-dev to satisfy librust-value-bag-sval2-dev
* Chose librust-minimal-lexical-dev out of librust-minimal-lexical-0.2-dev to satisfy librust-nom-dev
* Chose librust-clang-sys-dev out of librust-clang-sys-1+clang-6-0-dev to satisfy librust-bindgen-dev
* Chose librust-glob-dev out of librust-glob-0.3+default-dev to satisfy librust-clang-sys-dev
* Chose librust-clang-sys+libloading-dev out of librust-clang-sys-1+runtime-dev to satisfy librust-bindgen-dev
* Chose librust-libloading-dev out of librust-libloading-0.7+default-dev to satisfy librust-clang-sys+libloading-dev
* Chose librust-winapi-dev out of librust-winapi-0.3+default-dev to satisfy librust-libloading-dev
* Chose librust-winapi-i686-pc-windows-gnu-dev out of librust-winapi-i686-pc-windows-gnu-0.4+default-dev to satisfy librust-winapi-dev
* Chose librust-winapi-x86-64-pc-windows-gnu-dev out of librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev to satisfy librust-winapi-dev
* Chose librust-lazy-static-dev out of librust-lazy-static-1+default-dev to satisfy librust-bindgen-dev
* Chose librust-spin-dev out of librust-spin-0.9+default-dev to satisfy librust-lazy-static-dev
* Chose librust-lock-api-dev out of librust-lock-api-0.4+default-dev to satisfy librust-spin-dev
* Chose librust-owning-ref-dev out of librust-owning-ref-0.4+default-dev to satisfy librust-lock-api-dev
* Chose librust-stable-deref-trait-dev out of librust-stable-deref-trait-1+default-dev to satisfy librust-owning-ref-dev
* Chose librust-scopeguard-dev out of librust-scopeguard-1-dev to satisfy librust-lock-api-dev
* Chose librust-lazycell-dev out of librust-lazycell-1+default-dev to satisfy librust-bindgen-dev
* Chose librust-peeking-take-while-dev out of librust-peeking-take-while-0.1+default-dev to satisfy librust-bindgen-dev
* Chose librust-prettyplease-dev out of librust-prettyplease-0.2+default-dev to satisfy librust-bindgen-dev
* Chose librust-regex-dev out of librust-regex-1+std-dev to satisfy librust-bindgen-dev
* Chose librust-aho-corasick-dev out of librust-aho-corasick-1+default-dev to satisfy librust-regex-dev
* Chose librust-regex-automata-dev out of librust-regex-automata-0.4+alloc-dev to satisfy librust-regex-dev
* Chose librust-regex-syntax-dev out of librust-regex-syntax-0.8+std-dev to satisfy librust-regex-automata-dev
* Chose librust-rustc-hash-dev out of librust-rustc-hash-1+default-dev to satisfy librust-bindgen-dev
* Chose librust-shlex-dev out of librust-shlex-1+default-dev to satisfy librust-bindgen-dev
* Chose librust-which-dev out of librust-which-4-dev to satisfy librust-bindgen-dev
* Chose librust-system-deps-dev out of librust-system-deps-6+default-dev to satisfy librust-aom-sys-dev
* Chose librust-cfg-expr-dev out of librust-cfg-expr-0.15+default-dev to satisfy librust-system-deps-dev
* Chose librust-target-lexicon-dev out of librust-target-lexicon-0.12+default-dev to satisfy librust-cfg-expr-dev
* Chose librust-heck-dev out of librust-heck-0.4+default-dev to satisfy librust-system-deps-dev
* Chose librust-unicode-segmentation-dev out of librust-unicode-segmentation-1+default-dev to satisfy librust-heck-dev
* Chose librust-pkg-config-dev out of librust-pkg-config-0.3+default-dev to satisfy librust-system-deps-dev
* Chose librust-toml-dev out of librust-toml-0.8+parse-dev to satisfy librust-system-deps-dev
* Chose librust-serde-spanned-dev out of librust-serde-spanned-0.6+default-dev to satisfy librust-toml-dev
* Chose librust-toml-datetime-dev out of librust-toml-datetime-0.6+default-dev to satisfy librust-toml-dev
* Chose librust-toml-edit-dev out of librust-toml-edit-0.21+display-dev to satisfy librust-toml-dev
* Chose librust-kstring-dev out of librust-kstring-2+default-dev to satisfy librust-toml-edit-dev
* Chose librust-static-assertions-dev out of librust-static-assertions-1+default-dev to satisfy librust-kstring-dev
* Chose librust-winnow-dev out of librust-winnow-0.5+default-dev to satisfy librust-toml-edit-dev
* Chose librust-version-compare-dev out of librust-version-compare-0.1+default-dev to satisfy librust-system-deps-dev
* Chose librust-arg-enum-proc-macro-dev out of librust-arg-enum-proc-macro-0.3+default-dev to satisfy librust-rav1e-dev
* Chose librust-arrayvec-dev out of librust-arrayvec-0.7+default-dev to satisfy librust-rav1e-dev
* Chose librust-zeroize-dev out of librust-zeroize-1-dev to satisfy librust-arrayvec-dev
* Chose librust-zeroize-derive-dev out of librust-zeroize-derive-1+default-dev to satisfy librust-zeroize-dev
* Chose librust-av-metrics-dev out of librust-av-metrics-0.9-dev to satisfy librust-rav1e-dev
* Chose librust-crossbeam-dev out of librust-crossbeam-0.8+default-dev to satisfy librust-av-metrics-dev
* Chose librust-crossbeam-channel-dev out of librust-crossbeam-channel-0.5+std-dev to satisfy librust-crossbeam-dev
* Chose librust-crossbeam-queue-dev out of librust-crossbeam-queue-0.3+alloc-dev to satisfy librust-crossbeam-dev
* Chose librust-itertools-dev out of librust-itertools-0.10+default-dev to satisfy librust-av-metrics-dev
* Chose librust-lab-dev out of librust-lab-0.11+default-dev to satisfy librust-av-metrics-dev
* Chose librust-num-traits-dev out of librust-num-traits-0.2+default-dev to satisfy librust-av-metrics-dev
* Chose librust-libm-dev out of librust-libm-0.2+default-dev to satisfy librust-num-traits-dev
* Chose librust-thiserror-dev out of librust-thiserror-1+default-dev to satisfy librust-av-metrics-dev
* Chose librust-thiserror-impl-dev out of librust-thiserror-impl-1.0.50+default-dev to satisfy librust-thiserror-dev
* Chose librust-v-frame-dev out of librust-v-frame-0.3+default-dev to satisfy librust-av-metrics-dev
* Chose librust-noop-proc-macro-dev out of librust-noop-proc-macro-0.3+default-dev to satisfy librust-v-frame-dev
* Chose librust-num-derive-dev out of librust-num-derive-0.3+default-dev to satisfy librust-v-frame-dev
* Chose librust-av1-grain-dev out of librust-av1-grain-0.2+default-dev to satisfy librust-rav1e-dev
* Chose librust-anyhow-dev out of librust-anyhow-1+default-dev to satisfy librust-av1-grain-dev
* Chose librust-backtrace-dev out of librust-backtrace-0.3+default-dev to satisfy librust-anyhow-dev
* Chose librust-addr2line-dev out of librust-addr2line-0.21-dev to satisfy librust-backtrace-dev
* Chose librust-cpp-demangle-dev out of librust-cpp-demangle-0.4+alloc-dev to satisfy librust-addr2line-dev
* Chose librust-fallible-iterator-dev out of librust-fallible-iterator-0.3-dev to satisfy librust-addr2line-dev
* Chose librust-gimli-dev out of librust-gimli-0.28+endian-reader-dev to satisfy librust-addr2line-dev
* Chose librust-memmap2-dev out of librust-memmap2-0+default-dev to satisfy librust-addr2line-dev
* Chose librust-object-dev out of librust-object-0.32+compression-dev to satisfy librust-addr2line-dev
* Chose librust-crc32fast-dev out of librust-crc32fast-1+std-dev to satisfy librust-object-dev
* Chose librust-flate2-dev out of librust-flate2-1+default-dev to satisfy librust-object-dev
* Chose librust-libz-sys+default-dev out of librust-libz-sys-1+default-dev to satisfy librust-flate2-dev
* Chose librust-vcpkg-dev out of librust-vcpkg-0.2+default-dev to satisfy librust-libz-sys-dev
* Chose librust-miniz-oxide-dev out of librust-miniz-oxide-0.7+with-alloc-dev to satisfy librust-flate2-dev
* Chose librust-adler-dev out of librust-adler-1-dev to satisfy librust-miniz-oxide-dev
* Chose librust-ruzstd-dev out of librust-ruzstd-0.5+default-dev to satisfy librust-object-dev
* Chose librust-byteorder-dev out of librust-byteorder-1-dev to satisfy librust-ruzstd-dev
* Chose librust-derive-more-dev out of librust-derive-more-0.99+display-dev to satisfy librust-ruzstd-dev
* Chose librust-convert-case-dev out of librust-convert-case-0.6+default-dev to satisfy librust-derive-more-dev
* Chose librust-rand-dev out of librust-rand-0.8+default-dev to satisfy librust-convert-case-dev
* Chose librust-rand-chacha-dev out of librust-rand-chacha-0.3+std-dev to satisfy librust-rand-dev
* Chose librust-ppv-lite86-dev out of librust-ppv-lite86-0.2+simd-dev to satisfy librust-rand-chacha-dev
* Chose librust-rand-core-dev out of librust-rand-core-0.6+default-dev to satisfy librust-rand-chacha-dev
* Chose librust-rand-core+getrandom-dev out of librust-rand-core-0.6+getrandom-dev to satisfy librust-rand-dev
* Chose librust-rand-core+serde-dev out of librust-rand-core-0.6+serde1-dev to satisfy librust-rand-dev
* Chose librust-rand-core+std-dev out of librust-rand-core-0.6+std-dev to satisfy librust-rand-dev
* Chose librust-rustc-version-dev out of librust-rustc-version-0.4+default-dev to satisfy librust-derive-more-dev
* Chose librust-semver-dev out of librust-semver-1+default-dev to satisfy librust-rustc-version-dev
* Chose librust-twox-hash-dev out of librust-twox-hash-1-dev to satisfy librust-ruzstd-dev
* Chose librust-digest-dev out of librust-digest-0.10-dev to satisfy librust-twox-hash-dev
* Chose librust-blobby-dev out of librust-blobby-0.3+default-dev to satisfy librust-digest-dev
* Chose librust-block-buffer-dev out of librust-block-buffer-0.10+default-dev to satisfy librust-digest-dev
* Chose librust-generic-array-dev out of librust-generic-array-0.14+default-dev to satisfy librust-block-buffer-dev
* Chose librust-typenum-dev out of librust-typenum-1+default-dev to satisfy librust-generic-array-dev
* Chose librust-const-oid-dev out of librust-const-oid-0.9+default-dev to satisfy librust-digest-dev
* Chose librust-crypto-common-dev out of librust-crypto-common-0.1+default-dev to satisfy librust-digest-dev
* Chose librust-subtle-dev out of librust-subtle-2-dev to satisfy librust-digest-dev
* Chose librust-rustc-demangle-dev out of librust-rustc-demangle-0.1+default-dev to satisfy librust-addr2line-dev
* Chose librust-cc-dev out of librust-cc-1+default-dev to satisfy librust-backtrace-dev
* Chose librust-num-rational-dev out of librust-num-rational-0.4+default-dev to satisfy librust-av1-grain-dev
* Chose librust-num-bigint-dev out of librust-num-bigint-0.4+std-dev to satisfy librust-num-rational-dev
* Chose librust-num-integer+i128-dev out of librust-num-integer-0.1+i128-dev to satisfy librust-num-bigint-dev
* Chose librust-quickcheck-dev out of librust-quickcheck-1-dev to satisfy librust-num-bigint-dev
* Chose librust-env-logger-dev out of librust-env-logger-0.10+regex-dev to satisfy librust-quickcheck-dev
* Chose librust-humantime-dev out of librust-humantime-2+default-dev to satisfy librust-env-logger-dev
* Chose librust-termcolor-dev out of librust-termcolor-1+default-dev to satisfy librust-env-logger-dev
* Chose librust-winapi-util-dev out of librust-winapi-util-0.1+default-dev to satisfy librust-termcolor-dev
* Chose librust-bitstream-io-dev out of librust-bitstream-io-2+default-dev to satisfy librust-rav1e-dev
* Chose librust-cc+jobserver-dev out of librust-cc-1+parallel-dev to satisfy librust-rav1e-dev
* Chose librust-jobserver-dev out of librust-jobserver-0.1+default-dev to satisfy librust-cc+jobserver-dev
* Chose librust-clap-dev out of librust-clap-4+color-dev to satisfy librust-rav1e-dev
* Chose librust-clap-builder-dev out of librust-clap-builder-4.4.18+cargo-dev to satisfy librust-clap-dev
* Chose librust-anstream-dev out of librust-anstream-0.6+default-dev to satisfy librust-clap-builder-dev
* Chose librust-anstyle-dev out of librust-anstyle-1+default-dev to satisfy librust-anstream-dev
* Chose librust-anstyle-parse-dev out of librust-anstyle-parse-0.2+default-dev to satisfy librust-anstream-dev
* Chose librust-utf8parse-dev out of librust-utf8parse-0.2+default-dev to satisfy librust-anstyle-parse-dev
* Chose librust-anstyle-query-dev out of librust-anstyle-query-1+default-dev to satisfy librust-anstream-dev
* Chose librust-colorchoice-dev out of librust-colorchoice-1+default-dev to satisfy librust-anstream-dev
* Chose librust-clap-lex-dev out of librust-clap-lex-0.6+default-dev to satisfy librust-clap-builder-dev
* Chose librust-strsim-dev out of librust-strsim-0.10+default-dev to satisfy librust-clap-builder-dev
* Chose librust-terminal-size-dev out of librust-terminal-size-0+default-dev to satisfy librust-clap-builder-dev
* Chose librust-rustix-dev out of librust-rustix-0.38+default-dev to satisfy librust-terminal-size-dev
* Chose librust-compiler-builtins+rustc-dep-of-std-dev out of librust-compiler-builtins-0.1+rustc-dep-of-std-dev to satisfy librust-rustix-dev
* Chose librust-errno-dev out of librust-errno-0.3+std-dev to satisfy librust-rustix-dev
* Chose librust-linux-raw-sys-dev out of librust-linux-raw-sys-0.4+elf-dev to satisfy librust-rustix-dev
* Chose librust-unicase-dev out of librust-unicase-2+default-dev to satisfy librust-clap-builder-dev
* Chose librust-clap-derive-dev out of librust-clap-derive-4.4.7+debug-dev to satisfy librust-clap-dev
* Chose librust-clap-complete-dev out of librust-clap-complete-4+default-dev to satisfy librust-rav1e-dev
* Chose librust-is-executable-dev out of librust-is-executable-1+default-dev to satisfy librust-clap-complete-dev
* Chose librust-pathdiff-dev out of librust-pathdiff-0.2+default-dev to satisfy librust-clap-complete-dev
* Chose librust-camino-dev out of librust-camino-1+default-dev to satisfy librust-pathdiff-dev
* Chose librust-proptest+default-dev out of librust-proptest-1+default-dev to satisfy librust-camino-dev
* Chose librust-bitflags-1-dev out of librust-bitflags-1+default-dev to satisfy librust-proptest-dev
* Chose librust-rand-xorshift-dev out of librust-rand-xorshift-0.3+default-dev to satisfy librust-proptest-dev
* Chose librust-quick-error-dev out of librust-quick-error-2+default-dev to satisfy librust-proptest+quick-error-dev
* Chose librust-rusty-fork-dev out of librust-rusty-fork-0.3-dev to satisfy librust-proptest+rusty-fork-dev
* Chose librust-fnv-dev out of librust-fnv-1+default-dev to satisfy librust-rusty-fork-dev
* Chose librust-tempfile-dev out of librust-tempfile-3+default-dev to satisfy librust-rusty-fork-dev
* Chose librust-fastrand-dev out of librust-fastrand+default-dev to satisfy librust-tempfile-dev
* Chose librust-wait-timeout-dev out of librust-wait-timeout-0.2+default-dev to satisfy librust-rusty-fork+wait-timeout-dev
* Chose librust-bit-set+std-dev out of librust-bit-set-0.5+default-dev to satisfy librust-proptest+bit-set-dev
* Chose librust-bit-vec-dev out of librust-bit-vec-0.6-dev to satisfy librust-bit-set-dev
* Chose librust-unicode-xid-dev out of librust-unicode-xid-0.2+default-dev to satisfy librust-clap-complete-dev
* Chose librust-console-dev out of librust-console-0.15+default-dev to satisfy librust-rav1e-dev
* Chose librust-encode-unicode-dev out of librust-encode-unicode-0.3+default-dev to satisfy librust-console-dev
* Chose librust-dav1d-sys-dev out of librust-dav1d-sys-0.7+default-dev to satisfy librust-rav1e-dev
* Chose librust-fern-dev out of librust-fern-0.6+default-dev to satisfy librust-rav1e-dev
* Chose librust-chrono-dev out of librust-chrono-0.4+clock-dev to satisfy librust-fern-dev
* Chose librust-iana-time-zone-dev out of librust-iana-time-zone-0.1+default-dev to satisfy librust-chrono-dev
* Chose librust-js-sys-dev out of librust-js-sys-0.3+default-dev to satisfy librust-iana-time-zone-dev
* Chose librust-wasm-bindgen+default-dev out of librust-wasm-bindgen-0.2+default-dev to satisfy librust-js-sys-dev
* Chose librust-wasm-bindgen-macro-dev out of librust-wasm-bindgen-macro-0.2.87+default-dev to satisfy librust-wasm-bindgen-dev
* Chose librust-wasm-bindgen-macro-support-dev out of librust-wasm-bindgen-macro-support-0.2.87+default-dev to satisfy librust-wasm-bindgen-macro-dev
* Chose librust-wasm-bindgen-backend-dev out of librust-wasm-bindgen-backend-0.2.87+default-dev to satisfy librust-wasm-bindgen-macro-support-dev
* Chose librust-wasm-bindgen-shared-dev out of librust-wasm-bindgen-shared-0.2.87+default-dev to satisfy librust-wasm-bindgen-backend-dev
* Chose librust-wasm-bindgen-macro+spans-dev out of librust-wasm-bindgen-macro-0.2.87+spans-dev to satisfy librust-wasm-bindgen+spans-dev
* Chose librust-wasm-bindgen-macro-support+spans-dev out of librust-wasm-bindgen-macro-support-0.2.87+spans-dev to satisfy librust-wasm-bindgen-macro+spans-dev
* Chose librust-pure-rust-locales-dev out of librust-pure-rust-locales-0.7+default-dev to satisfy librust-chrono-dev
* Chose librust-rkyv-dev out of librust-rkyv-0.7+default-dev to satisfy librust-chrono-dev
* Chose librust-bitvec-dev out of librust-bitvec-1+alloc-dev to satisfy librust-rkyv-dev
* Chose librust-funty-dev out of librust-funty-2-dev to satisfy librust-bitvec-dev
* Chose librust-radium-dev out of librust-radium-1+default-dev to satisfy librust-bitvec-dev
* Chose librust-tap-dev out of librust-tap-1+default-dev to satisfy librust-bitvec-dev
* Chose librust-wyz-dev out of librust-wyz-0.5-dev to satisfy librust-bitvec-dev
* Chose librust-typemap-dev out of librust-typemap-0.3+default-dev to satisfy librust-wyz-dev
* Chose librust-unsafe-any-dev out of librust-unsafe-any+default-dev to satisfy librust-typemap-dev
* Chose librust-traitobject-dev out of librust-traitobject-0.1+default-dev to satisfy librust-unsafe-any-dev
* Chose librust-bytecheck-dev out of librust-bytecheck-0.6+std-dev to satisfy librust-rkyv-dev
* Chose librust-bytecheck-derive-dev out of librust-bytecheck-derive-0.6+default-dev to satisfy librust-bytecheck-dev
* Chose librust-ptr-meta-dev out of librust-ptr-meta-0.1+std-dev to satisfy librust-bytecheck-dev
* Chose librust-ptr-meta-derive-dev out of librust-ptr-meta-derive-0.1.4+default-dev to satisfy librust-ptr-meta-dev
* Chose librust-simdutf8-dev out of librust-simdutf8-0.1+std-dev to satisfy librust-bytecheck-dev
* Chose librust-uuid-dev out of librust-uuid-1+default-dev to satisfy librust-bytecheck-dev
* Chose librust-atomic-dev out of librust-atomic-0.5-dev to satisfy librust-uuid-dev
* Chose librust-md-5-dev out of librust-md-5-0.10-dev to satisfy librust-uuid-dev
* Chose librust-md5-asm-dev out of librust-md5-asm-0.5+default-dev to satisfy librust-md-5-dev
* Chose librust-sha1-dev out of librust-sha1-0.10-dev to satisfy librust-uuid-dev
* Chose librust-cpufeatures-dev out of librust-cpufeatures-0.2+default-dev to satisfy librust-sha1-dev
* Chose librust-sha1-asm-dev out of librust-sha1-asm-0.5+default-dev to satisfy librust-sha1-dev
* Chose librust-slog-dev out of librust-slog-2+default-dev to satisfy librust-uuid-dev
* Chose librust-bytes-dev out of librust-bytes-1+std-dev to satisfy librust-rkyv-dev
* Chose librust-rend-dev out of librust-rend-0.4+std-dev to satisfy librust-rkyv-dev
* Chose librust-rkyv-derive-dev out of librust-rkyv-derive-0.7.44+arbitrary-enum-discriminant-dev to satisfy librust-rkyv-dev
* Chose librust-seahash-dev out of librust-seahash-4+default-dev to satisfy librust-rkyv-dev
* Chose librust-smol-str-dev out of librust-smol-str-0.2-dev to satisfy librust-rkyv-dev
* Chose librust-tinyvec+tinyvec-macros-dev out of librust-tinyvec-1+alloc-dev to satisfy librust-rkyv-dev
* Chose librust-tinyvec-macros-dev out of librust-tinyvec-macros-0.1+default-dev to satisfy librust-tinyvec+tinyvec-macros-dev
* Chose librust-rustc-serialize-dev out of librust-rustc-serialize-0.3+default-dev to satisfy librust-chrono-dev
* Chose librust-colored-dev out of librust-colored-2+default-dev to satisfy librust-fern-dev
* Chose librust-syslog-dev out of librust-syslog-6+default-dev to satisfy librust-fern-dev
* Chose librust-error-chain-dev out of librust-error-chain-0.12-dev to satisfy librust-syslog-dev
* Chose librust-hostname-dev out of librust-hostname-0.3+default-dev to satisfy librust-syslog-dev
* Chose librust-match-cfg-dev out of librust-match-cfg-0.1+default-dev to satisfy librust-hostname-dev
* Chose librust-time-dev out of librust-time-0.3+default-dev to satisfy librust-syslog-dev
* Chose librust-deranged-dev out of librust-deranged-0.3+powerfmt-dev to satisfy librust-time-dev
* Chose librust-powerfmt-dev out of librust-powerfmt-0.2-dev to satisfy librust-deranged-dev
* Chose librust-powerfmt-macros-dev out of librust-powerfmt-macros-0.1.0+default-dev to satisfy librust-powerfmt-dev
* Chose librust-num-threads-dev out of librust-num-threads-0.1+default-dev to satisfy librust-time-dev
* Chose librust-time-core-dev out of librust-time-core-0.1.2+default-dev to satisfy librust-time-dev
* Chose librust-time-macros-dev out of librust-time-macros-0.2.16+default-dev to satisfy librust-time-dev
* Chose librust-ivf-dev out of librust-ivf-0.1+default-dev to satisfy librust-rav1e-dev
* Chose librust-nasm-rs-dev out of librust-nasm-rs-0.2+default-dev to satisfy librust-rav1e-dev
* Chose librust-new-debug-unreachable-dev out of librust-new-debug-unreachable-1+default-dev to satisfy librust-rav1e-dev
* Chose librust-paste-dev out of librust-paste-1+default-dev to satisfy librust-rav1e-dev
* Chose librust-scan-fmt-dev out of librust-scan-fmt-0.2-dev to satisfy librust-rav1e-dev
* Chose librust-serde-big-array-dev out of librust-serde-big-array-0.5+default-dev to satisfy librust-rav1e-dev
* Chose librust-signal-hook-dev out of librust-signal-hook-0.3+default-dev to satisfy librust-rav1e-dev
* Chose librust-signal-hook-registry-dev out of librust-signal-hook-registry-1+default-dev to satisfy librust-signal-hook-dev
* Chose librust-simd-helpers-dev out of librust-simd-helpers-0.1+default-dev to satisfy librust-rav1e-dev
* Chose librust-y4m-dev out of librust-y4m-0.8+default-dev to satisfy librust-rav1e-dev
Identifying extras ...
? Unknown recommendation zoo by amavisd-new-postfix on arch amd64
? Unknown recommendation unarj by amavisd-new-postfix on arch amd64
* Chose qtspeech5-speechd-plugin to satisfy libqt5texttospeech5
* Chose kubuntu-notification-helper to satisfy apport-kde
* Chose tigervnc-viewer out of vnc-viewer to satisfy avahi-ui-utils
* Chose gcc-aarch64-linux-gnu to satisfy crossbuild-essential-arm64
* Chose g++-aarch64-linux-gnu to satisfy crossbuild-essential-arm64
* Chose gcc-arm-linux-gnueabi to satisfy crossbuild-essential-armel
* Chose g++-arm-linux-gnueabi to satisfy crossbuild-essential-armel
* Chose gcc-arm-linux-gnueabihf to satisfy crossbuild-essential-armhf
* Chose g++-arm-linux-gnueabihf to satisfy crossbuild-essential-armhf
* Chose gcc-i686-linux-gnu to satisfy crossbuild-essential-i386
* Chose g++-i686-linux-gnu to satisfy crossbuild-essential-i386
* Chose gcc-powerpc-linux-gnu to satisfy crossbuild-essential-powerpc
* Chose g++-powerpc-linux-gnu to satisfy crossbuild-essential-powerpc
* Chose gcc-powerpc64le-linux-gnu to satisfy crossbuild-essential-ppc64el
* Chose g++-powerpc64le-linux-gnu to satisfy crossbuild-essential-ppc64el
* Chose gcc-riscv64-linux-gnu to satisfy crossbuild-essential-riscv64
* Chose g++-riscv64-linux-gnu to satisfy crossbuild-essential-riscv64
* Chose gcc-s390x-linux-gnu to satisfy crossbuild-essential-s390x
* Chose g++-s390x-linux-gnu to satisfy crossbuild-essential-s390x
* Chose python3-ufolib2 to satisfy python3-fonttools
* Chose djview4 to satisfy djview
* Chose runit-run to satisfy runit
* Chose rygel to satisfy gnome-control-center
* Chose gnome-control-center to satisfy gnome-online-accounts
* Chose libphonenumber8 out of libphonenumber8-protobuf32 to satisfy libebook-contacts-1.2-4
* Chose emacs-gtk to satisfy emacs
* Chose osspd-pulseaudio to satisfy osspd
* Chose fonts-tlwg-garuda-ttf to satisfy fonts-tlwg-garuda
* Chose fonts-tlwg-kinnari-ttf to satisfy fonts-tlwg-kinnari
* Chose fonts-tlwg-laksaman-ttf to satisfy fonts-tlwg-laksaman
* Chose fonts-tlwg-loma-ttf to satisfy fonts-tlwg-loma
* Chose fonts-tlwg-mono-ttf to satisfy fonts-tlwg-mono
* Chose fonts-tlwg-norasi-ttf to satisfy fonts-tlwg-norasi
* Chose fonts-tlwg-purisa-ttf to satisfy fonts-tlwg-purisa
* Chose fonts-tlwg-sawasdee-ttf to satisfy fonts-tlwg-sawasdee
* Chose fonts-tlwg-typewriter-ttf to satisfy fonts-tlwg-typewriter
* Chose fonts-tlwg-typist-ttf to satisfy fonts-tlwg-typist
* Chose fonts-tlwg-typo-ttf to satisfy fonts-tlwg-typo
* Chose fonts-tlwg-umpush-ttf to satisfy fonts-tlwg-umpush
* Chose fonts-tlwg-waree-ttf to satisfy fonts-tlwg-waree
* Chose libunity-scopes-json-def-desktop to satisfy libunity9
* Chose bogofilter-bdb to satisfy bogofilter
* Chose evolution-plugin-bogofilter to satisfy evolution
* Chose xen-system-amd64 to satisfy nova-compute-xen
? Unknown recommendation libnvidia-compute-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-decode-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-encode-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-ifr1-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-fbc1-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-gl-470:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470 on arch amd64
? Unknown recommendation libnvidia-compute-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-decode-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-encode-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-ifr1-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-fbc1-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-gl-470-server:i386 (= 470.239.06-0ubuntu1) by nvidia-driver-470-server on arch amd64
? Unknown recommendation libnvidia-compute-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535 on arch amd64
? Unknown recommendation libnvidia-decode-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535 on arch amd64
? Unknown recommendation libnvidia-encode-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535 on arch amd64
? Unknown recommendation libnvidia-fbc1-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535 on arch amd64
? Unknown recommendation libnvidia-gl-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535 on arch amd64
? Unknown recommendation libnvidia-compute-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535-open on arch amd64
? Unknown recommendation libnvidia-decode-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535-open on arch amd64
? Unknown recommendation libnvidia-encode-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535-open on arch amd64
? Unknown recommendation libnvidia-fbc1-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535-open on arch amd64
? Unknown recommendation libnvidia-gl-535:i386 (= 535.161.07-0ubuntu3) by nvidia-driver-535-open on arch amd64
? Unknown recommendation libnvidia-compute-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server on arch amd64
? Unknown recommendation libnvidia-decode-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server on arch amd64
? Unknown recommendation libnvidia-encode-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server on arch amd64
? Unknown recommendation libnvidia-fbc1-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server on arch amd64
? Unknown recommendation libnvidia-gl-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server on arch amd64
? Unknown recommendation libnvidia-compute-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server-open on arch amd64
? Unknown recommendation libnvidia-decode-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server-open on arch amd64
? Unknown recommendation libnvidia-encode-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server-open on arch amd64
? Unknown recommendation libnvidia-fbc1-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server-open on arch amd64
? Unknown recommendation libnvidia-gl-535-server:i386 (= 535.161.07-0ubuntu2) by nvidia-driver-535-server-open on arch amd64
? Unknown recommendation libnvidia-compute-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545 on arch amd64
? Unknown recommendation libnvidia-decode-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545 on arch amd64
? Unknown recommendation libnvidia-encode-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545 on arch amd64
? Unknown recommendation libnvidia-fbc1-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545 on arch amd64
? Unknown recommendation libnvidia-gl-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545 on arch amd64
? Unknown recommendation libnvidia-compute-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545-open on arch amd64
? Unknown recommendation libnvidia-decode-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545-open on arch amd64
? Unknown recommendation libnvidia-encode-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545-open on arch amd64
? Unknown recommendation libnvidia-fbc1-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545-open on arch amd64
? Unknown recommendation libnvidia-gl-545:i386 (= 545.29.06-0ubuntu5) by nvidia-driver-545-open on arch amd64
* Chose gnome-software to satisfy packagekit-gtk3-module
* Chose libccid to satisfy pcscd
* Chose timgm6mb-soundfont to satisfy libfluidsynth3
? Unknown recommendation mongodb-server by rsyslog-mongodb on arch amd64
* Chose librust-ascii-dev out of librust-ascii-1-dev to satisfy librust-encode-unicode+ascii-dev
* Chose librust-ascii-1-dev to satisfy librust-encode-unicode+ascii-dev
* Chose librust-libc+rustc-dep-of-std-dev out of librust-libc-0.2+rustc-dep-of-std-dev to satisfy librust-getrandom+rustc-dep-of-std-dev
* Chose librust-wasm-bindgen-macro+strict-macro-dev out of librust-wasm-bindgen-macro-0.2.87+strict-macro-dev to satisfy librust-wasm-bindgen+strict-macro-dev
* Chose festvox-kallpc16k to satisfy festival
* Chose libsox-fmt-alsa to satisfy sox
? Unknown recommendation libgamemode0:i386 by gamemode on arch amd64
? Unknown recommendation libgamemodeauto0:i386 by gamemode on arch amd64
? Unknown dependency thunderbird (= 1:115.8.0+build1-0ubuntu1) by thunderbird-gnome-support on arch amd64
* Chose vim-gtk3 to satisfy vim-gui-common
? Unknown recommendation linux-libc-dev (< 6.7~) by zfs-dkms on arch amd64
* Chose libdebian-source-perl to satisfy dh-elpa
? Unknown recommendation firebird3.0-dev by firebird3.0-examples on arch amd64
? Unknown recommendation appmenu-qt by indicator-appmenu on arch amd64
* Chose gnome-screensaver to satisfy indicator-session
? Unknown recommendation systemd-services by unity-settings-daemon on arch amd64
* Chose unity-scopes-master-default to satisfy unity-scope-home
? Unknown recommendation ubuntu-system-service by unity-control-center on arch amd64
* Chose libstdlib-ocaml out of libstdlib-ocaml-ep7y0 to satisfy libnbd-ocaml
* Chose ocaml-base out of ocaml-base-4.14.1 to satisfy libnbd-ocaml
* Chose libstdlib-ocaml-dev out of libstdlib-ocaml-dev-ep7y0 to satisfy libnbd-ocaml-dev
* Chose ocaml out of ocaml-4.14.1 to satisfy libnbd-ocaml-dev
* Chose iamerican to satisfy ispell
? Unknown recommendation neard by libqt5nfc5 on arch amd64
* Chose nxproxy to satisfy python3-x2go
? Unknown recommendation x2goclient (>= 4.2.0.0~) by x2gokdriveclient on arch amd64
* Chose wireshark to satisfy wireshark-common
* Chose libevas1-engines-x to satisfy libevas1
* Chose fcitx-config-gtk to satisfy fcitx
* Chose fcitx-frontend-all to satisfy fcitx
* Chose fcitx-ui-classic to satisfy fcitx
* Chose mplayer-skin-blue out of mplayer-skin to satisfy mplayer-gui
? Unknown recommendation ubuntu-keyboard-data by python3-autopilot on arch amd64
* Chose mono-utils to satisfy cli-common-dev
? Unknown recommendation libgluezilla (>= 2.6) by libmono-webbrowser4.0-cil on arch amd64
* Chose mono-devel to satisfy cli-common-dev
* Chose mono-xsp4 to satisfy monodoc-http
* Chose monodoc-http to satisfy monodoc-manual
+ branch=https://git.launchpad.net/subiquity
+ dir=po
+ readlink -f config/catalog-translations
+ target=/build/config/catalog-translations
+ mktemp -d
+ tmpdir=/tmp/tmp.nj2uDf9jLw
+ cd /tmp/tmp.nj2uDf9jLw
+ trap cleanup EXIT
+ mkdir -p /build/config/catalog-translations
+ git clone https://git.launchpad.net/subiquity checkout
Cloning into 'checkout'...
+ basename checkout/po/ar.po .po
+ msgfmt checkout/po/ar.po -o /build/config/catalog-translations/ar.mo
+ basename checkout/po/ast.po .po
+ msgfmt checkout/po/ast.po -o /build/config/catalog-translations/ast.mo
+ basename checkout/po/be.po .po
+ msgfmt checkout/po/be.po -o /build/config/catalog-translations/be.mo
+ basename checkout/po/bo.po .po
+ msgfmt checkout/po/bo.po -o /build/config/catalog-translations/bo.mo
+ basename checkout/po/ca.po .po
+ msgfmt checkout/po/ca.po -o /build/config/catalog-translations/ca.mo
+ basename checkout/po/cs.po .po
+ msgfmt checkout/po/cs.po -o /build/config/catalog-translations/cs.mo
+ basename checkout/po/de.po .po
+ msgfmt checkout/po/de.po -o /build/config/catalog-translations/de.mo
+ basename checkout/po/el.po .po
+ msgfmt checkout/po/el.po -o /build/config/catalog-translations/el.mo
+ basename checkout/po/en_GB.po .po
+ msgfmt checkout/po/en_GB.po -o /build/config/catalog-translations/en_GB.mo
+ basename checkout/po/en_US.po .po
+ msgfmt checkout/po/en_US.po -o /build/config/catalog-translations/en_US.mo
+ basename checkout/po/es.po .po
+ msgfmt checkout/po/es.po -o /build/config/catalog-translations/es.mo
+ basename checkout/po/fi.po .po
+ msgfmt checkout/po/fi.po -o /build/config/catalog-translations/fi.mo
+ basename checkout/po/fr.po .po
+ msgfmt checkout/po/fr.po -o /build/config/catalog-translations/fr.mo
+ basename checkout/po/gl.po .po
+ msgfmt checkout/po/gl.po -o /build/config/catalog-translations/gl.mo
+ basename checkout/po/he.po .po
+ msgfmt checkout/po/he.po -o /build/config/catalog-translations/he.mo
+ basename checkout/po/hr.po .po
+ msgfmt checkout/po/hr.po -o /build/config/catalog-translations/hr.mo
+ basename checkout/po/hu.po .po
+ msgfmt checkout/po/hu.po -o /build/config/catalog-translations/hu.mo
+ basename checkout/po/id.po .po
+ msgfmt checkout/po/id.po -o /build/config/catalog-translations/id.mo
+ basename checkout/po/ja.po .po
+ msgfmt checkout/po/ja.po -o /build/config/catalog-translations/ja.mo
+ basename checkout/po/kab.po .po
+ msgfmt checkout/po/kab.po -o /build/config/catalog-translations/kab.mo
+ basename checkout/po/lt.po .po
+ msgfmt checkout/po/lt.po -o /build/config/catalog-translations/lt.mo
+ basename checkout/po/lv.po .po
+ msgfmt checkout/po/lv.po -o /build/config/catalog-translations/lv.mo
+ basename checkout/po/nb.po .po
+ msgfmt checkout/po/nb.po -o /build/config/catalog-translations/nb.mo
+ basename checkout/po/nl.po .po
+ msgfmt checkout/po/nl.po -o /build/config/catalog-translations/nl.mo
+ basename checkout/po/oc.po .po
+ msgfmt checkout/po/oc.po -o /build/config/catalog-translations/oc.mo
+ basename checkout/po/pl.po .po
+ msgfmt checkout/po/pl.po -o /build/config/catalog-translations/pl.mo
+ basename checkout/po/pt.po .po
+ msgfmt checkout/po/pt.po -o /build/config/catalog-translations/pt.mo
+ basename checkout/po/ru.po .po
+ msgfmt checkout/po/ru.po -o /build/config/catalog-translations/ru.mo
+ basename checkout/po/sr.po .po
+ msgfmt checkout/po/sr.po -o /build/config/catalog-translations/sr.mo
+ basename checkout/po/sv.po .po
+ msgfmt checkout/po/sv.po -o /build/config/catalog-translations/sv.mo
+ basename checkout/po/uk.po .po
+ msgfmt checkout/po/uk.po -o /build/config/catalog-translations/uk.mo
+ basename checkout/po/zh_CN.po .po
+ msgfmt checkout/po/zh_CN.po -o /build/config/catalog-translations/zh_CN.mo
+ basename checkout/po/zh_TW.po .po
+ msgfmt checkout/po/zh_TW.po -o /build/config/catalog-translations/zh_TW.mo
+ cleanup
+ rm -rf /tmp/tmp.nj2uDf9jLw
[2024-03-07 01:42:41] lb_config noauto --mode ubuntu --distribution noble --iso-preparer livecd-rootfs --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours generic --initsystem none --bootloader none --checksums none --cache false
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/amd64 system
[2024-03-07 01:42:41] lb_build 
P: Executing auto/build script.
P: Setting up cleanup function
[2024-03-07 01:42:41] lb_bootstrap 
P: Setting up cleanup function
[2024-03-07 01:42:41] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2024-03-07 01:42:41] lb_bootstrap_copy 
[2024-03-07 01:42:41] lb_bootstrap_cdebootstrap 
[2024-03-07 01:42:41] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2024-03-07 01:42:41] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving InRelease 
I: Checking Release signature
I: Valid Release signature (key id F6ECB3762474EDA9D21B7022871920D1991BC93C)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.137ubuntu1
I: Validating adduser 3.137ubuntu1
I: Retrieving apt 2.7.12
I: Validating apt 2.7.12
I: Retrieving apt-utils 2.7.12
I: Validating apt-utils 2.7.12
I: Retrieving base-files 13ubuntu7
I: Validating base-files 13ubuntu7
I: Retrieving base-passwd 3.6.3
I: Validating base-passwd 3.6.3
I: Retrieving bash 5.2.21-2ubuntu2
I: Validating bash 5.2.21-2ubuntu2
I: Retrieving bsdutils 1:2.39.3-6ubuntu2
I: Validating bsdutils 1:2.39.3-6ubuntu2
I: Retrieving ca-certificates 20240203
I: Validating ca-certificates 20240203
I: Retrieving console-setup 1.223ubuntu2
I: Validating console-setup 1.223ubuntu2
I: Retrieving console-setup-linux 1.223ubuntu2
I: Validating console-setup-linux 1.223ubuntu2
I: Retrieving coreutils 9.4-2ubuntu4
I: Validating coreutils 9.4-2ubuntu4
I: Retrieving cron 3.0pl1-184ubuntu1
I: Validating cron 3.0pl1-184ubuntu1
I: Retrieving cron-daemon-common 3.0pl1-184ubuntu1
I: Validating cron-daemon-common 3.0pl1-184ubuntu1
I: Retrieving dash 0.5.12-6ubuntu4
I: Validating dash 0.5.12-6ubuntu4
I: Retrieving dbus 1.14.10-4ubuntu1
I: Validating dbus 1.14.10-4ubuntu1
I: Retrieving dbus-bin 1.14.10-4ubuntu1
I: Validating dbus-bin 1.14.10-4ubuntu1
I: Retrieving dbus-daemon 1.14.10-4ubuntu1
I: Validating dbus-daemon 1.14.10-4ubuntu1
I: Retrieving dbus-session-bus-common 1.14.10-4ubuntu1
I: Validating dbus-session-bus-common 1.14.10-4ubuntu1
I: Retrieving dbus-system-bus-common 1.14.10-4ubuntu1
I: Validating dbus-system-bus-common 1.14.10-4ubuntu1
I: Retrieving dbus-user-session 1.14.10-4ubuntu1
I: Validating dbus-user-session 1.14.10-4ubuntu1
I: Retrieving debconf 1.5.86
I: Validating debconf 1.5.86
I: Retrieving debconf-i18n 1.5.86
I: Validating debconf-i18n 1.5.86
I: Retrieving debianutils 5.16
I: Validating debianutils 5.16
I: Retrieving dhcpcd-base 1:10.0.6-1ubuntu1
I: Validating dhcpcd-base 1:10.0.6-1ubuntu1
I: Retrieving diffutils 1:3.10-1
I: Validating diffutils 1:3.10-1
I: Retrieving distro-info 1.7
I: Validating distro-info 1.7
I: Retrieving distro-info-data 0.60
I: Validating distro-info-data 0.60
I: Retrieving dmsetup 2:1.02.185-3ubuntu1
I: Validating dmsetup 2:1.02.185-3ubuntu1
I: Retrieving dpkg 1.22.4ubuntu5
I: Validating dpkg 1.22.4ubuntu5
I: Retrieving e2fsprogs 1.47.0-2ubuntu1
I: Validating e2fsprogs 1.47.0-2ubuntu1
I: Retrieving eject 2.39.3-6ubuntu2
I: Validating eject 2.39.3-6ubuntu2
I: Retrieving findutils 4.9.0-5
I: Validating findutils 4.9.0-5
I: Retrieving gcc-13-base 13.2.0-17ubuntu2
I: Validating gcc-13-base 13.2.0-17ubuntu2
I: Retrieving gcc-14-base 14-20240303-1ubuntu1
I: Validating gcc-14-base 14-20240303-1ubuntu1
I: Retrieving gir1.2-girepository-2.0 1.79.1-1
I: Validating gir1.2-girepository-2.0 1.79.1-1
I: Retrieving gir1.2-glib-2.0 2.79.2-1~ubuntu1
I: Validating gir1.2-glib-2.0 2.79.2-1~ubuntu1
I: Retrieving gpgv 2.4.4-2ubuntu7
I: Validating gpgv 2.4.4-2ubuntu7
I: Retrieving grep 3.11-4
I: Validating grep 3.11-4
I: Retrieving gzip 1.12-1ubuntu2
I: Validating gzip 1.12-1ubuntu2
I: Retrieving hostname 3.23+nmu2ubuntu1
I: Validating hostname 3.23+nmu2ubuntu1
I: Retrieving init 1.66ubuntu1
I: Validating init 1.66ubuntu1
I: Retrieving init-system-helpers 1.66ubuntu1
I: Validating init-system-helpers 1.66ubuntu1
I: Retrieving iproute2 6.1.0-1ubuntu2
I: Validating iproute2 6.1.0-1ubuntu2
I: Retrieving iputils-ping 3:20240117-1
I: Validating iputils-ping 3:20240117-1
I: Retrieving iso-codes 4.16.0-1
I: Validating iso-codes 4.16.0-1
I: Retrieving kbd 2.6.4-2ubuntu1
I: Validating kbd 2.6.4-2ubuntu1
I: Retrieving keyboard-configuration 1.223ubuntu2
I: Validating keyboard-configuration 1.223ubuntu2
I: Retrieving kmod 30+20230601-2ubuntu1
I: Validating kmod 30+20230601-2ubuntu1
I: Retrieving krb5-locales 1.20.1-5build1
I: Validating krb5-locales 1.20.1-5build1
I: Retrieving less 590-2ubuntu1
I: Validating less 590-2ubuntu1
I: Retrieving libacl1 2.3.2-1
I: Validating libacl1 2.3.2-1
I: Retrieving libapparmor1 4.0.0~alpha4-0ubuntu1
I: Validating libapparmor1 4.0.0~alpha4-0ubuntu1
I: Retrieving libapt-pkg6.0 2.7.12
I: Validating libapt-pkg6.0 2.7.12
I: Retrieving libargon2-1 0~20190702+dfsg-4
I: Validating libargon2-1 0~20190702+dfsg-4
I: Retrieving libassuan0 2.5.6-1
I: Validating libassuan0 2.5.6-1
I: Retrieving libatm1 1:2.5.1-5
I: Validating libatm1 1:2.5.1-5
I: Retrieving libattr1 1:2.5.2-1
I: Validating libattr1 1:2.5.2-1
I: Retrieving libaudit-common 1:3.1.2-2
I: Validating libaudit-common 1:3.1.2-2
I: Retrieving libaudit1 1:3.1.2-2
I: Validating libaudit1 1:3.1.2-2
I: Retrieving libblkid1 2.39.3-6ubuntu2
I: Validating libblkid1 2.39.3-6ubuntu2
I: Retrieving libbpf1 1:1.3.0-2
I: Validating libbpf1 1:1.3.0-2
I: Retrieving libbsd0 0.11.8-1
I: Validating libbsd0 0.11.8-1
I: Retrieving libbz2-1.0 1.0.8-5ubuntu1
I: Validating libbz2-1.0 1.0.8-5ubuntu1
I: Retrieving libc-bin 2.39-0ubuntu2
I: Validating libc-bin 2.39-0ubuntu2
I: Retrieving libc6 2.39-0ubuntu2
I: Validating libc6 2.39-0ubuntu2
I: Retrieving libcap-ng0 0.8.4-2
I: Validating libcap-ng0 0.8.4-2
I: Retrieving libcap2 1:2.66-5ubuntu1
I: Validating libcap2 1:2.66-5ubuntu1
I: Retrieving libcap2-bin 1:2.66-5ubuntu1
I: Validating libcap2-bin 1:2.66-5ubuntu1
I: Retrieving libcom-err2 1.47.0-2ubuntu1
I: Validating libcom-err2 1.47.0-2ubuntu1
I: Retrieving libcrypt1 1:4.4.36-4
I: Validating libcrypt1 1:4.4.36-4
I: Retrieving libcryptsetup12 2:2.7.0-1ubuntu1
I: Validating libcryptsetup12 2:2.7.0-1ubuntu1
I: Retrieving libdb5.3 5.3.28+dfsg2-4
I: Validating libdb5.3 5.3.28+dfsg2-4
I: Retrieving libdbus-1-3 1.14.10-4ubuntu1
I: Validating libdbus-1-3 1.14.10-4ubuntu1
I: Retrieving libdebconfclient0 0.271ubuntu1
I: Validating libdebconfclient0 0.271ubuntu1
I: Retrieving libdevmapper1.02.1 2:1.02.185-3ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.185-3ubuntu1
I: Retrieving libelf1 0.190-1
I: Validating libelf1 0.190-1
I: Retrieving libestr0 0.1.11-1
I: Validating libestr0 0.1.11-1
I: Retrieving libexpat1 2.6.0-1
I: Validating libexpat1 2.6.0-1
I: Retrieving libext2fs2 1.47.0-2ubuntu1
I: Validating libext2fs2 1.47.0-2ubuntu1
I: Retrieving libfastjson4 1.2304.0-1
I: Validating libfastjson4 1.2304.0-1
I: Retrieving libfdisk1 2.39.3-6ubuntu2
I: Validating libfdisk1 2.39.3-6ubuntu2
I: Retrieving libffi8 3.4.6-1
I: Validating libffi8 3.4.6-1
I: Retrieving libfribidi0 1.0.13-3
I: Validating libfribidi0 1.0.13-3
I: Retrieving libgcc-s1 14-20240303-1ubuntu1
I: Validating libgcc-s1 14-20240303-1ubuntu1
I: Retrieving libgcrypt20 1.10.3-2
I: Validating libgcrypt20 1.10.3-2
I: Retrieving libgirepository-1.0-1 1.79.1-1
I: Validating libgirepository-1.0-1 1.79.1-1
I: Retrieving libglib2.0-0 2.79.2-1~ubuntu1
I: Validating libglib2.0-0 2.79.2-1~ubuntu1
I: Retrieving libglib2.0-data 2.79.2-1~ubuntu1
I: Validating libglib2.0-data 2.79.2-1~ubuntu1
I: Retrieving libgmp10 2:6.3.0+dfsg-2ubuntu4
I: Validating libgmp10 2:6.3.0+dfsg-2ubuntu4
I: Retrieving libgnutls30 3.8.3-1ubuntu1
I: Validating libgnutls30 3.8.3-1ubuntu1
I: Retrieving libgpg-error0 1.47-3build1
I: Validating libgpg-error0 1.47-3build1
I: Retrieving libgssapi-krb5-2 1.20.1-5build1
I: Validating libgssapi-krb5-2 1.20.1-5build1
I: Retrieving libhogweed6 3.9.1-2
I: Validating libhogweed6 3.9.1-2
I: Retrieving libicu74 74.2-1ubuntu1
I: Validating libicu74 74.2-1ubuntu1
I: Retrieving libidn2-0 2.3.7-2
I: Validating libidn2-0 2.3.7-2
I: Retrieving libip4tc2 1.8.10-3ubuntu1
I: Validating libip4tc2 1.8.10-3ubuntu1
I: Retrieving libjson-c5 0.17-1
I: Validating libjson-c5 0.17-1
I: Retrieving libk5crypto3 1.20.1-5build1
I: Validating libk5crypto3 1.20.1-5build1
I: Retrieving libkeyutils1 1.6.3-3
I: Validating libkeyutils1 1.6.3-3
I: Retrieving libkmod2 30+20230601-2ubuntu1
I: Validating libkmod2 30+20230601-2ubuntu1
I: Retrieving libkrb5-3 1.20.1-5build1
I: Validating libkrb5-3 1.20.1-5build1
I: Retrieving libkrb5support0 1.20.1-5build1
I: Validating libkrb5support0 1.20.1-5build1
I: Retrieving liblocale-gettext-perl 1.07-6build1
I: Validating liblocale-gettext-perl 1.07-6build1
I: Retrieving liblz4-1 1.9.4-1
I: Validating liblz4-1 1.9.4-1
I: Retrieving liblzma5 5.4.5-0.3
I: Validating liblzma5 5.4.5-0.3
I: Retrieving libmd0 1.1.0-2
I: Validating libmd0 1.1.0-2
I: Retrieving libmnl0 1.0.5-2
I: Validating libmnl0 1.0.5-2
I: Retrieving libmount1 2.39.3-6ubuntu2
I: Validating libmount1 2.39.3-6ubuntu2
I: Retrieving libncursesw6 6.4+20240113-1ubuntu1
I: Validating libncursesw6 6.4+20240113-1ubuntu1
I: Retrieving libnetplan0 0.107.1-3
I: Validating libnetplan0 0.107.1-3
I: Retrieving libnettle8 3.9.1-2
I: Validating libnettle8 3.9.1-2
I: Retrieving libnewt0.52 0.52.24-2ubuntu1
I: Validating libnewt0.52 0.52.24-2ubuntu1
I: Retrieving libnpth0 1.6-3build2
I: Validating libnpth0 1.6-3build2
I: Retrieving libnsl2 1.3.0-3
I: Validating libnsl2 1.3.0-3
I: Retrieving libnss-systemd 255.2-3ubuntu2
I: Validating libnss-systemd 255.2-3ubuntu2
I: Retrieving libp11-kit0 0.25.3-4ubuntu1
I: Validating libp11-kit0 0.25.3-4ubuntu1
I: Retrieving libpam-cap 1:2.66-5ubuntu1
I: Validating libpam-cap 1:2.66-5ubuntu1
I: Retrieving libpam-modules 1.5.2-9.1ubuntu3
I: Validating libpam-modules 1.5.2-9.1ubuntu3
I: Retrieving libpam-modules-bin 1.5.2-9.1ubuntu3
I: Validating libpam-modules-bin 1.5.2-9.1ubuntu3
I: Retrieving libpam-runtime 1.5.2-9.1ubuntu3
I: Validating libpam-runtime 1.5.2-9.1ubuntu3
I: Retrieving libpam-systemd 255.2-3ubuntu2
I: Validating libpam-systemd 255.2-3ubuntu2
I: Retrieving libpam0g 1.5.2-9.1ubuntu3
I: Validating libpam0g 1.5.2-9.1ubuntu3
I: Retrieving libpcre2-8-0 10.42-4ubuntu1
I: Validating libpcre2-8-0 10.42-4ubuntu1
I: Retrieving libpopt0 1.19+dfsg-1
I: Validating libpopt0 1.19+dfsg-1
I: Retrieving libproc2-0 2:4.0.4-2ubuntu1
I: Validating libproc2-0 2:4.0.4-2ubuntu1
I: Retrieving libpython3-stdlib 3.12.1-0ubuntu2
I: Validating libpython3-stdlib 3.12.1-0ubuntu2
I: Retrieving libpython3.11-minimal 3.11.8-1
I: Validating libpython3.11-minimal 3.11.8-1
I: Retrieving libpython3.11-stdlib 3.11.8-1
I: Validating libpython3.11-stdlib 3.11.8-1
I: Retrieving libpython3.12-minimal 3.12.2-1
I: Validating libpython3.12-minimal 3.12.2-1
I: Retrieving libpython3.12-stdlib 3.12.2-1
I: Validating libpython3.12-stdlib 3.12.2-1
I: Retrieving libreadline8 8.2-3
I: Validating libreadline8 8.2-3
I: Retrieving libseccomp2 2.5.5-1ubuntu1
I: Validating libseccomp2 2.5.5-1ubuntu1
I: Retrieving libselinux1 3.5-2build1
I: Validating libselinux1 3.5-2build1
I: Retrieving libsemanage-common 3.5-1build2
I: Validating libsemanage-common 3.5-1build2
I: Retrieving libsemanage2 3.5-1build2
I: Validating libsemanage2 3.5-1build2
I: Retrieving libsepol2 3.5-2
I: Validating libsepol2 3.5-2
I: Retrieving libslang2 2.3.3-3
I: Validating libslang2 2.3.3-3
I: Retrieving libsmartcols1 2.39.3-6ubuntu2
I: Validating libsmartcols1 2.39.3-6ubuntu2
I: Retrieving libsqlite3-0 3.45.1-1
I: Validating libsqlite3-0 3.45.1-1
I: Retrieving libss2 1.47.0-2ubuntu1
I: Validating libss2 1.47.0-2ubuntu1
I: Retrieving libssl3 3.0.10-1ubuntu4
I: Validating libssl3 3.0.10-1ubuntu4
I: Retrieving libstdc++6 14-20240303-1ubuntu1
I: Validating libstdc++6 14-20240303-1ubuntu1
I: Retrieving libsystemd-shared 255.2-3ubuntu2
I: Validating libsystemd-shared 255.2-3ubuntu2
I: Retrieving libsystemd0 255.2-3ubuntu2
I: Validating libsystemd0 255.2-3ubuntu2
I: Retrieving libtasn1-6 4.19.0-3
I: Validating libtasn1-6 4.19.0-3
I: Retrieving libtext-charwidth-perl 0.04-11build1
I: Validating libtext-charwidth-perl 0.04-11build1
I: Retrieving libtext-iconv-perl 1.7-8build1
I: Validating libtext-iconv-perl 1.7-8build1
I: Retrieving libtext-wrapi18n-perl 0.06-10
I: Validating libtext-wrapi18n-perl 0.06-10
I: Retrieving libtinfo6 6.4+20240113-1ubuntu1
I: Validating libtinfo6 6.4+20240113-1ubuntu1
I: Retrieving libtirpc-common 1.3.4+ds-1build1
I: Validating libtirpc-common 1.3.4+ds-1build1
I: Retrieving libtirpc3 1.3.4+ds-1build1
I: Validating libtirpc3 1.3.4+ds-1build1
I: Retrieving libudev1 255.2-3ubuntu2
I: Validating libudev1 255.2-3ubuntu2
I: Retrieving libunistring5 1.1-2
I: Validating libunistring5 1.1-2
I: Retrieving libuuid1 2.39.3-6ubuntu2
I: Validating libuuid1 2.39.3-6ubuntu2
I: Retrieving libxml2 2.9.14+dfsg-1.3ubuntu1
I: Validating libxml2 2.9.14+dfsg-1.3ubuntu1
I: Retrieving libxtables12 1.8.10-3ubuntu1
I: Validating libxtables12 1.8.10-3ubuntu1
I: Retrieving libxxhash0 0.8.2-2
I: Validating libxxhash0 0.8.2-2
I: Retrieving libyaml-0-2 0.2.5-1
I: Validating libyaml-0-2 0.2.5-1
I: Retrieving libzstd1 1.5.5+dfsg2-2
I: Validating libzstd1 1.5.5+dfsg2-2
I: Retrieving locales 2.39-0ubuntu2
I: Validating locales 2.39-0ubuntu2
I: Retrieving login 1:4.13+dfsg1-4ubuntu1
I: Validating login 1:4.13+dfsg1-4ubuntu1
I: Retrieving logrotate 3.21.0-2
I: Validating logrotate 3.21.0-2
I: Retrieving logsave 1.47.0-2ubuntu1
I: Validating logsave 1.47.0-2ubuntu1
I: Retrieving lsb-release 12.0-2
I: Validating lsb-release 12.0-2
I: Retrieving mawk 1.3.4.20240123-1
I: Validating mawk 1.3.4.20240123-1
I: Retrieving media-types 10.1.0
I: Validating media-types 10.1.0
I: Retrieving mount 2.39.3-6ubuntu2
I: Validating mount 2.39.3-6ubuntu2
I: Retrieving ncurses-base 6.4+20240113-1ubuntu1
I: Validating ncurses-base 6.4+20240113-1ubuntu1
I: Retrieving ncurses-bin 6.4+20240113-1ubuntu1
I: Validating ncurses-bin 6.4+20240113-1ubuntu1
I: Retrieving netbase 6.4
I: Validating netbase 6.4
I: Retrieving netcat-openbsd 1.226-1ubuntu1
I: Validating netcat-openbsd 1.226-1ubuntu1
I: Retrieving netplan-generator 0.107.1-3
I: Validating netplan-generator 0.107.1-3
I: Retrieving netplan.io 0.107.1-3
I: Validating netplan.io 0.107.1-3
I: Retrieving networkd-dispatcher 2.2.4-1
I: Validating networkd-dispatcher 2.2.4-1
I: Retrieving openssl 3.0.10-1ubuntu4
I: Validating openssl 3.0.10-1ubuntu4
I: Retrieving passwd 1:4.13+dfsg1-4ubuntu1
I: Validating passwd 1:4.13+dfsg1-4ubuntu1
I: Retrieving perl-base 5.38.2-3
I: Validating perl-base 5.38.2-3
I: Retrieving procps 2:4.0.4-2ubuntu1
I: Validating procps 2:4.0.4-2ubuntu1
I: Retrieving python-apt-common 2.7.6
I: Validating python-apt-common 2.7.6
I: Retrieving python3 3.12.1-0ubuntu2
I: Validating python3 3.12.1-0ubuntu2
I: Retrieving python3-apt 2.7.6
I: Validating python3-apt 2.7.6
I: Retrieving python3-cffi-backend 1.16.0-2
I: Validating python3-cffi-backend 1.16.0-2
I: Retrieving python3-dbus 1.3.2-5build1
I: Validating python3-dbus 1.3.2-5build1
I: Retrieving python3-gi 3.47.0-3
I: Validating python3-gi 3.47.0-3
I: Retrieving python3-markdown-it 3.0.0-2
I: Validating python3-markdown-it 3.0.0-2
I: Retrieving python3-mdurl 0.1.2-1
I: Validating python3-mdurl 0.1.2-1
I: Retrieving python3-minimal 3.12.1-0ubuntu2
I: Validating python3-minimal 3.12.1-0ubuntu2
I: Retrieving python3-netifaces 0.11.0-2build2
I: Validating python3-netifaces 0.11.0-2build2
I: Retrieving python3-netplan 0.107.1-3
I: Validating python3-netplan 0.107.1-3
I: Retrieving python3-pkg-resources 68.1.2-2
I: Validating python3-pkg-resources 68.1.2-2
I: Retrieving python3-pygments 2.17.2+dfsg-1
I: Validating python3-pygments 2.17.2+dfsg-1
I: Retrieving python3-rich 13.7.1-1
I: Validating python3-rich 13.7.1-1
I: Retrieving python3-typing-extensions 4.9.0-1
I: Validating python3-typing-extensions 4.9.0-1
I: Retrieving python3-yaml 6.0.1-2
I: Validating python3-yaml 6.0.1-2
I: Retrieving python3.11 3.11.8-1
I: Validating python3.11 3.11.8-1
I: Retrieving python3.11-minimal 3.11.8-1
I: Validating python3.11-minimal 3.11.8-1
I: Retrieving python3.12 3.12.2-1
I: Validating python3.12 3.12.2-1
I: Retrieving python3.12-minimal 3.12.2-1
I: Validating python3.12-minimal 3.12.2-1
I: Retrieving readline-common 8.2-3
I: Validating readline-common 8.2-3
I: Retrieving rsyslog 8.2312.0-3ubuntu3
I: Validating rsyslog 8.2312.0-3ubuntu3
I: Retrieving sed 4.9-2
I: Validating sed 4.9-2
I: Retrieving sensible-utils 0.0.22
I: Validating sensible-utils 0.0.22
I: Retrieving shared-mime-info 2.4-1
I: Validating shared-mime-info 2.4-1
I: Retrieving sudo 1.9.15p5-3ubuntu1
I: Validating sudo 1.9.15p5-3ubuntu1
I: Retrieving systemd 255.2-3ubuntu2
I: Validating systemd 255.2-3ubuntu2
I: Retrieving systemd-dev 255.2-3ubuntu2
I: Validating systemd-dev 255.2-3ubuntu2
I: Retrieving systemd-hwe-hwdb 255.1.3
I: Validating systemd-hwe-hwdb 255.1.3
I: Retrieving systemd-resolved 255.2-3ubuntu2
I: Validating systemd-resolved 255.2-3ubuntu2
I: Retrieving systemd-sysv 255.2-3ubuntu2
I: Validating systemd-sysv 255.2-3ubuntu2
I: Retrieving systemd-timesyncd 255.2-3ubuntu2
I: Validating systemd-timesyncd 255.2-3ubuntu2
I: Retrieving sysvinit-utils 3.08-6ubuntu2
I: Validating sysvinit-utils 3.08-6ubuntu2
I: Retrieving tar 1.35+dfsg-3
I: Validating tar 1.35+dfsg-3
I: Retrieving tzdata 2024a-1ubuntu1
I: Validating tzdata 2024a-1ubuntu1
I: Retrieving ubuntu-advantage-tools 31.1
I: Validating ubuntu-advantage-tools 31.1
I: Retrieving ubuntu-keyring 2023.11.28.1
I: Validating ubuntu-keyring 2023.11.28.1
I: Retrieving ubuntu-minimal 1.534
I: Validating ubuntu-minimal 1.534
I: Retrieving ubuntu-pro-client 31.1
I: Validating ubuntu-pro-client 31.1
I: Retrieving ubuntu-pro-client-l10n 31.1
I: Validating ubuntu-pro-client-l10n 31.1
I: Retrieving ucf 3.0043+nmu1
I: Validating ucf 3.0043+nmu1
I: Retrieving udev 255.2-3ubuntu2
I: Validating udev 255.2-3ubuntu2
I: Retrieving util-linux 2.39.3-6ubuntu2
I: Validating util-linux 2.39.3-6ubuntu2
I: Retrieving vim-common 2:9.1.0016-1ubuntu2
I: Validating vim-common 2:9.1.0016-1ubuntu2
I: Retrieving vim-tiny 2:9.1.0016-1ubuntu2
I: Validating vim-tiny 2:9.1.0016-1ubuntu2
I: Retrieving whiptail 0.52.24-2ubuntu1
I: Validating whiptail 0.52.24-2ubuntu1
I: Retrieving xdg-user-dirs 0.18-1
I: Validating xdg-user-dirs 0.18-1
I: Retrieving xkb-data 2.41-2
I: Validating xkb-data 2.41-2
I: Retrieving xxd 2:9.1.0016-1ubuntu2
I: Validating xxd 2:9.1.0016-1ubuntu2
I: Retrieving zlib1g 1:1.3.dfsg-3ubuntu1
I: Validating zlib1g 1:1.3.dfsg-3ubuntu1
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Checking Release signature
I: Valid Release signature (key id F6ECB3762474EDA9D21B7022871920D1991BC93C)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.137ubuntu1
I: Validating apt 2.7.12
I: Validating apt-utils 2.7.12
I: Validating base-files 13ubuntu7
I: Validating base-passwd 3.6.3
I: Validating bash 5.2.21-2ubuntu2
I: Validating bsdutils 1:2.39.3-6ubuntu2
I: Validating ca-certificates 20240203
I: Validating console-setup 1.223ubuntu2
I: Validating console-setup-linux 1.223ubuntu2
I: Validating coreutils 9.4-2ubuntu4
I: Validating cron 3.0pl1-184ubuntu1
I: Validating cron-daemon-common 3.0pl1-184ubuntu1
I: Validating dash 0.5.12-6ubuntu4
I: Validating dbus 1.14.10-4ubuntu1
I: Validating dbus-bin 1.14.10-4ubuntu1
I: Validating dbus-daemon 1.14.10-4ubuntu1
I: Validating dbus-session-bus-common 1.14.10-4ubuntu1
I: Validating dbus-system-bus-common 1.14.10-4ubuntu1
I: Validating dbus-user-session 1.14.10-4ubuntu1
I: Validating debconf 1.5.86
I: Validating debconf-i18n 1.5.86
I: Validating debianutils 5.16
I: Validating dhcpcd-base 1:10.0.6-1ubuntu1
I: Validating diffutils 1:3.10-1
I: Validating distro-info 1.7
I: Validating distro-info-data 0.60
I: Validating dmsetup 2:1.02.185-3ubuntu1
I: Validating dpkg 1.22.4ubuntu5
I: Validating e2fsprogs 1.47.0-2ubuntu1
I: Validating eject 2.39.3-6ubuntu2
I: Validating findutils 4.9.0-5
I: Validating gcc-13-base 13.2.0-17ubuntu2
I: Validating gcc-14-base 14-20240303-1ubuntu1
I: Validating gir1.2-girepository-2.0 1.79.1-1
I: Validating gir1.2-glib-2.0 2.79.2-1~ubuntu1
I: Validating gpgv 2.4.4-2ubuntu7
I: Validating grep 3.11-4
I: Validating gzip 1.12-1ubuntu2
I: Validating hostname 3.23+nmu2ubuntu1
I: Validating init 1.66ubuntu1
I: Validating init-system-helpers 1.66ubuntu1
I: Validating iproute2 6.1.0-1ubuntu2
I: Validating iputils-ping 3:20240117-1
I: Validating iso-codes 4.16.0-1
I: Validating kbd 2.6.4-2ubuntu1
I: Validating keyboard-configuration 1.223ubuntu2
I: Validating kmod 30+20230601-2ubuntu1
I: Validating krb5-locales 1.20.1-5build1
I: Validating less 590-2ubuntu1
I: Validating libacl1 2.3.2-1
I: Validating libapparmor1 4.0.0~alpha4-0ubuntu1
I: Validating libapt-pkg6.0 2.7.12
I: Validating libargon2-1 0~20190702+dfsg-4
I: Validating libassuan0 2.5.6-1
I: Validating libatm1 1:2.5.1-5
I: Validating libattr1 1:2.5.2-1
I: Validating libaudit-common 1:3.1.2-2
I: Validating libaudit1 1:3.1.2-2
I: Validating libblkid1 2.39.3-6ubuntu2
I: Validating libbpf1 1:1.3.0-2
I: Validating libbsd0 0.11.8-1
I: Validating libbz2-1.0 1.0.8-5ubuntu1
I: Validating libc-bin 2.39-0ubuntu2
I: Validating libc6 2.39-0ubuntu2
I: Validating libcap-ng0 0.8.4-2
I: Validating libcap2 1:2.66-5ubuntu1
I: Validating libcap2-bin 1:2.66-5ubuntu1
I: Validating libcom-err2 1.47.0-2ubuntu1
I: Validating libcrypt1 1:4.4.36-4
I: Validating libcryptsetup12 2:2.7.0-1ubuntu1
I: Validating libdb5.3 5.3.28+dfsg2-4
I: Validating libdbus-1-3 1.14.10-4ubuntu1
I: Validating libdebconfclient0 0.271ubuntu1
I: Validating libdevmapper1.02.1 2:1.02.185-3ubuntu1
I: Validating libelf1 0.190-1
I: Validating libestr0 0.1.11-1
I: Validating libexpat1 2.6.0-1
I: Validating libext2fs2 1.47.0-2ubuntu1
I: Validating libfastjson4 1.2304.0-1
I: Validating libfdisk1 2.39.3-6ubuntu2
I: Validating libffi8 3.4.6-1
I: Validating libfribidi0 1.0.13-3
I: Validating libgcc-s1 14-20240303-1ubuntu1
I: Validating libgcrypt20 1.10.3-2
I: Validating libgirepository-1.0-1 1.79.1-1
I: Validating libglib2.0-0 2.79.2-1~ubuntu1
I: Validating libglib2.0-data 2.79.2-1~ubuntu1
I: Validating libgmp10 2:6.3.0+dfsg-2ubuntu4
I: Validating libgnutls30 3.8.3-1ubuntu1
I: Validating libgpg-error0 1.47-3build1
I: Validating libgssapi-krb5-2 1.20.1-5build1
I: Validating libhogweed6 3.9.1-2
I: Validating libicu74 74.2-1ubuntu1
I: Validating libidn2-0 2.3.7-2
I: Validating libip4tc2 1.8.10-3ubuntu1
I: Validating libjson-c5 0.17-1
I: Validating libk5crypto3 1.20.1-5build1
I: Validating libkeyutils1 1.6.3-3
I: Validating libkmod2 30+20230601-2ubuntu1
I: Validating libkrb5-3 1.20.1-5build1
I: Validating libkrb5support0 1.20.1-5build1
I: Validating liblocale-gettext-perl 1.07-6build1
I: Validating liblz4-1 1.9.4-1
I: Validating liblzma5 5.4.5-0.3
I: Validating libmd0 1.1.0-2
I: Validating libmnl0 1.0.5-2
I: Validating libmount1 2.39.3-6ubuntu2
I: Validating libncursesw6 6.4+20240113-1ubuntu1
I: Validating libnetplan0 0.107.1-3
I: Validating libnettle8 3.9.1-2
I: Validating libnewt0.52 0.52.24-2ubuntu1
I: Validating libnpth0 1.6-3build2
I: Validating libnsl2 1.3.0-3
I: Validating libnss-systemd 255.2-3ubuntu2
I: Validating libp11-kit0 0.25.3-4ubuntu1
I: Validating libpam-cap 1:2.66-5ubuntu1
I: Validating libpam-modules 1.5.2-9.1ubuntu3
I: Validating libpam-modules-bin 1.5.2-9.1ubuntu3
I: Validating libpam-runtime 1.5.2-9.1ubuntu3
I: Validating libpam-systemd 255.2-3ubuntu2
I: Validating libpam0g 1.5.2-9.1ubuntu3
I: Validating libpcre2-8-0 10.42-4ubuntu1
I: Validating libpopt0 1.19+dfsg-1
I: Validating libproc2-0 2:4.0.4-2ubuntu1
I: Validating libpython3-stdlib 3.12.1-0ubuntu2
I: Validating libpython3.11-minimal 3.11.8-1
I: Validating libpython3.11-stdlib 3.11.8-1
I: Validating libpython3.12-minimal 3.12.2-1
I: Validating libpython3.12-stdlib 3.12.2-1
I: Validating libreadline8 8.2-3
I: Validating libseccomp2 2.5.5-1ubuntu1
I: Validating libselinux1 3.5-2build1
I: Validating libsemanage-common 3.5-1build2
I: Validating libsemanage2 3.5-1build2
I: Validating libsepol2 3.5-2
I: Validating libslang2 2.3.3-3
I: Validating libsmartcols1 2.39.3-6ubuntu2
I: Validating libsqlite3-0 3.45.1-1
I: Validating libss2 1.47.0-2ubuntu1
I: Validating libssl3 3.0.10-1ubuntu4
I: Validating libstdc++6 14-20240303-1ubuntu1
I: Validating libsystemd-shared 255.2-3ubuntu2
I: Validating libsystemd0 255.2-3ubuntu2
I: Validating libtasn1-6 4.19.0-3
I: Validating libtext-charwidth-perl 0.04-11build1
I: Validating libtext-iconv-perl 1.7-8build1
I: Validating libtext-wrapi18n-perl 0.06-10
I: Validating libtinfo6 6.4+20240113-1ubuntu1
I: Validating libtirpc-common 1.3.4+ds-1build1
I: Validating libtirpc3 1.3.4+ds-1build1
I: Validating libudev1 255.2-3ubuntu2
I: Validating libunistring5 1.1-2
I: Validating libuuid1 2.39.3-6ubuntu2
I: Validating libxml2 2.9.14+dfsg-1.3ubuntu1
I: Validating libxtables12 1.8.10-3ubuntu1
I: Validating libxxhash0 0.8.2-2
I: Validating libyaml-0-2 0.2.5-1
I: Validating libzstd1 1.5.5+dfsg2-2
I: Validating locales 2.39-0ubuntu2
I: Validating login 1:4.13+dfsg1-4ubuntu1
I: Validating logrotate 3.21.0-2
I: Validating logsave 1.47.0-2ubuntu1
I: Validating lsb-release 12.0-2
I: Validating mawk 1.3.4.20240123-1
I: Validating media-types 10.1.0
I: Validating mount 2.39.3-6ubuntu2
I: Validating ncurses-base 6.4+20240113-1ubuntu1
I: Validating ncurses-bin 6.4+20240113-1ubuntu1
I: Validating netbase 6.4
I: Validating netcat-openbsd 1.226-1ubuntu1
I: Validating netplan-generator 0.107.1-3
I: Validating netplan.io 0.107.1-3
I: Validating networkd-dispatcher 2.2.4-1
I: Validating openssl 3.0.10-1ubuntu4
I: Validating passwd 1:4.13+dfsg1-4ubuntu1
I: Validating perl-base 5.38.2-3
I: Validating procps 2:4.0.4-2ubuntu1
I: Validating python-apt-common 2.7.6
I: Validating python3 3.12.1-0ubuntu2
I: Validating python3-apt 2.7.6
I: Validating python3-cffi-backend 1.16.0-2
I: Validating python3-dbus 1.3.2-5build1
I: Validating python3-gi 3.47.0-3
I: Validating python3-markdown-it 3.0.0-2
I: Validating python3-mdurl 0.1.2-1
I: Validating python3-minimal 3.12.1-0ubuntu2
I: Validating python3-netifaces 0.11.0-2build2
I: Validating python3-netplan 0.107.1-3
I: Validating python3-pkg-resources 68.1.2-2
I: Validating python3-pygments 2.17.2+dfsg-1
I: Validating python3-rich 13.7.1-1
I: Validating python3-typing-extensions 4.9.0-1
I: Validating python3-yaml 6.0.1-2
I: Validating python3.11 3.11.8-1
I: Validating python3.11-minimal 3.11.8-1
I: Validating python3.12 3.12.2-1
I: Validating python3.12-minimal 3.12.2-1
I: Validating readline-common 8.2-3
I: Validating rsyslog 8.2312.0-3ubuntu3
I: Validating sed 4.9-2
I: Validating sensible-utils 0.0.22
I: Validating shared-mime-info 2.4-1
I: Validating sudo 1.9.15p5-3ubuntu1
I: Validating systemd 255.2-3ubuntu2
I: Validating systemd-dev 255.2-3ubuntu2
I: Validating systemd-hwe-hwdb 255.1.3
I: Validating systemd-resolved 255.2-3ubuntu2
I: Validating systemd-sysv 255.2-3ubuntu2
I: Validating systemd-timesyncd 255.2-3ubuntu2
I: Validating sysvinit-utils 3.08-6ubuntu2
I: Validating tar 1.35+dfsg-3
I: Validating tzdata 2024a-1ubuntu1
I: Validating ubuntu-advantage-tools 31.1
I: Validating ubuntu-keyring 2023.11.28.1
I: Validating ubuntu-minimal 1.534
I: Validating ubuntu-pro-client 31.1
I: Validating ubuntu-pro-client-l10n 31.1
I: Validating ucf 3.0043+nmu1
I: Validating udev 255.2-3ubuntu2
I: Validating util-linux 2.39.3-6ubuntu2
I: Validating vim-common 2:9.1.0016-1ubuntu2
I: Validating vim-tiny 2:9.1.0016-1ubuntu2
I: Validating whiptail 0.52.24-2ubuntu1
I: Validating xdg-user-dirs 0.18-1
I: Validating xkb-data 2.41-2
I: Validating xxd 2:9.1.0016-1ubuntu2
I: Validating zlib1g 1:1.3.dfsg-3ubuntu1
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting coreutils...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-13-base...
I: Extracting gcc-14-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting init-system-helpers...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap-ng0...
I: Extracting libcap2...
I: Extracting libcom-err2...
I: Extracting libcrypt1...
I: Extracting libdb5.3...
I: Extracting libdebconfclient0...
I: Extracting libext2fs2...
I: Extracting libgcc-s1...
I: Extracting libgcrypt20...
I: Extracting libgmp10...
I: Extracting libgpg-error0...
I: Extracting liblz4-1...
I: Extracting liblzma5...
I: Extracting libmd0...
I: Extracting libmount1...
I: Extracting libncursesw6...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre2-8-0...
I: Extracting libproc2-0...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage2...
I: Extracting libsepol2...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libssl3...
I: Extracting libsystemd0...
I: Extracting libtinfo6...
I: Extracting libudev1...
I: Extracting libuuid1...
I: Extracting libzstd1...
I: Extracting login...
I: Extracting logsave...
I: Extracting mawk...
I: Extracting mount...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl-base...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking coreutils...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-13-base:amd64...
I: Unpacking gcc-14-base:amd64...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking init-system-helpers...
I: Unpacking libacl1:amd64...
I: Unpacking libattr1:amd64...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:amd64...
I: Unpacking libblkid1:amd64...
I: Unpacking libbz2-1.0:amd64...
I: Unpacking libc-bin...
I: Unpacking libc6:amd64...
I: Unpacking libcap-ng0:amd64...
I: Unpacking libcap2:amd64...
I: Unpacking libcom-err2:amd64...
I: Unpacking libcrypt1:amd64...
I: Unpacking libdb5.3:amd64...
I: Unpacking libdebconfclient0:amd64...
I: Unpacking libext2fs2:amd64...
I: Unpacking libgcc-s1:amd64...
I: Unpacking libgcrypt20:amd64...
I: Unpacking libgmp10:amd64...
I: Unpacking libgpg-error0:amd64...
I: Unpacking liblz4-1:amd64...
I: Unpacking liblzma5:amd64...
I: Unpacking libmd0:amd64...
I: Unpacking libmount1:amd64...
I: Unpacking libncursesw6:amd64...
I: Unpacking libpam-modules:amd64...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:amd64...
I: Unpacking libpcre2-8-0:amd64...
I: Unpacking libproc2-0:amd64...
I: Unpacking libselinux1:amd64...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage2:amd64...
I: Unpacking libsepol2:amd64...
I: Unpacking libsmartcols1:amd64...
I: Unpacking libss2:amd64...
I: Unpacking libssl3:amd64...
I: Unpacking libsystemd0:amd64...
I: Unpacking libtinfo6:amd64...
I: Unpacking libudev1:amd64...
I: Unpacking libuuid1:amd64...
I: Unpacking libzstd1:amd64...
I: Unpacking login...
I: Unpacking logsave...
I: Unpacking mawk...
I: Unpacking mount...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl-base...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking util-linux...
I: Unpacking zlib1g:amd64...
I: Configuring required packages...
I: Configuring gcc-14-base:amd64...
I: Configuring libaudit-common...
I: Configuring libsemanage-common...
I: Configuring debconf...
I: Configuring ncurses-base...
I: Configuring gcc-13-base:amd64...
I: Configuring init-system-helpers...
I: Configuring sensible-utils...
I: Configuring libgcc-s1:amd64...
I: Configuring libc6:amd64...
I: Configuring libmd0:amd64...
I: Configuring libattr1:amd64...
I: Configuring sysvinit-utils...
I: Configuring debianutils...
I: Configuring mawk...
I: Configuring libdebconfclient0:amd64...
I: Configuring libbz2-1.0:amd64...
I: Configuring libdb5.3:amd64...
I: Configuring libblkid1:amd64...
I: Configuring libtinfo6:amd64...
I: Configuring libzstd1:amd64...
I: Configuring liblzma5:amd64...
I: Configuring libgpg-error0:amd64...
I: Configuring liblz4-1:amd64...
I: Configuring libc-bin...
I: Configuring ncurses-bin...
I: Configuring libacl1:amd64...
I: Configuring libssl3:amd64...
I: Configuring libsmartcols1:amd64...
I: Configuring libgcrypt20:amd64...
I: Configuring zlib1g:amd64...
I: Configuring libcrypt1:amd64...
I: Configuring libcom-err2:amd64...
I: Configuring diffutils...
I: Configuring libcap2:amd64...
I: Configuring hostname...
I: Configuring libcap-ng0:amd64...
I: Configuring libext2fs2:amd64...
I: Configuring libgmp10:amd64...
I: Configuring libaudit1:amd64...
I: Configuring libuuid1:amd64...
I: Configuring libss2:amd64...
I: Configuring libsepol2:amd64...
I: Configuring libpcre2-8-0:amd64...
I: Configuring libncursesw6:amd64...
I: Configuring logsave...
I: Configuring libudev1:amd64...
I: Configuring base-files...
I: Configuring bash...
I: Configuring grep...
I: Configuring e2fsprogs...
I: Configuring libsystemd0:amd64...
I: Configuring libselinux1:amd64...
I: Configuring libpam0g:amd64...
I: Configuring sed...
I: Configuring libproc2-0:amd64...
I: Configuring findutils...
I: Configuring libmount1:amd64...
I: Configuring procps...
I: Configuring libsemanage2:amd64...
I: Configuring base-passwd...
I: Configuring bsdutils...
I: Configuring tar...
I: Configuring libpam-modules-bin...
I: Configuring coreutils...
I: Configuring util-linux...
I: Configuring dpkg...
I: Configuring mount...
I: Configuring dash...
I: Configuring libpam-modules:amd64...
I: Configuring perl-base...
I: Configuring gzip...
I: Configuring passwd...
I: Configuring libpam-runtime...
I: Configuring login...
I: Configuring libc-bin...
I: Unpacking the base system...
I: Unpacking apt...
I: Unpacking apt-utils...
I: Unpacking ca-certificates...
I: Unpacking console-setup...
I: Unpacking console-setup-linux...
I: Unpacking cron...
I: Unpacking dbus...
I: Unpacking dbus-bin...
I: Unpacking dbus-daemon...
I: Unpacking dbus-session-bus-common...
I: Unpacking dbus-system-bus-common...
I: Unpacking dbus-user-session...
I: Unpacking debconf-i18n...
I: Unpacking dhcpcd-base...
I: Unpacking distro-info...
I: Unpacking distro-info-data...
I: Unpacking dmsetup...
I: Unpacking eject...
I: Unpacking gir1.2-girepository-2.0:amd64...
I: Unpacking gir1.2-glib-2.0:amd64...
I: Unpacking gpgv...
I: Unpacking init...
I: Unpacking iproute2...
I: Unpacking iputils-ping...
I: Unpacking iso-codes...
I: Unpacking kbd...
I: Unpacking keyboard-configuration...
I: Unpacking kmod...
I: Unpacking krb5-locales...
I: Unpacking less...
I: Unpacking libapt-pkg6.0:amd64...
I: Unpacking libassuan0:amd64...
I: Unpacking libatm1:amd64...
I: Unpacking libbpf1:amd64...
I: Unpacking libbsd0:amd64...
I: Unpacking libcap2-bin...
I: Unpacking libdbus-1-3:amd64...
I: Unpacking libelf1:amd64...
I: Unpacking libestr0:amd64...
I: Unpacking libfastjson4:amd64...
I: Unpacking libffi8:amd64...
I: Unpacking libfribidi0:amd64...
I: Unpacking libgirepository-1.0-1:amd64...
I: Unpacking libglib2.0-0:amd64...
I: Unpacking libglib2.0-data...
I: Unpacking libgnutls30:amd64...
I: Unpacking libgssapi-krb5-2:amd64...
I: Unpacking libhogweed6:amd64...
I: Unpacking libicu74:amd64...
I: Unpacking libidn2-0:amd64...
I: Unpacking libip4tc2:amd64...
I: Unpacking libk5crypto3:amd64...
I: Unpacking libkeyutils1:amd64...
I: Unpacking libkrb5-3:amd64...
I: Unpacking libkrb5support0:amd64...
I: Unpacking liblocale-gettext-perl...
I: Unpacking libmnl0:amd64...
I: Unpacking libnetplan0:amd64...
I: Unpacking libnettle8:amd64...
I: Unpacking libnewt0.52:amd64...
I: Unpacking libnpth0:amd64...
I: Unpacking libnsl2:amd64...
I: Unpacking libnss-systemd:amd64...
I: Unpacking libp11-kit0:amd64...
I: Unpacking libpam-cap:amd64...
I: Unpacking libpam-systemd:amd64...
I: Unpacking libpopt0:amd64...
I: Unpacking libpython3-stdlib:amd64...
I: Unpacking libpython3.11-minimal:amd64...
I: Unpacking libpython3.11-stdlib:amd64...
I: Unpacking libpython3.12-stdlib:amd64...
I: Unpacking libreadline8:amd64...
I: Unpacking libslang2:amd64...
I: Unpacking libsqlite3-0:amd64...
I: Unpacking libstdc++6:amd64...
I: Unpacking libtasn1-6:amd64...
I: Unpacking libtext-charwidth-perl:amd64...
I: Unpacking libtext-iconv-perl:amd64...
I: Unpacking libtext-wrapi18n-perl...
I: Unpacking libtirpc-common...
I: Unpacking libtirpc3:amd64...
I: Unpacking libunistring5:amd64...
I: Unpacking libxml2:amd64...
I: Unpacking libxtables12:amd64...
I: Unpacking libxxhash0:amd64...
I: Unpacking libyaml-0-2:amd64...
I: Unpacking locales...
I: Unpacking logrotate...
I: Unpacking lsb-release...
I: Unpacking media-types...
I: Unpacking netbase...
I: Unpacking netcat-openbsd...
I: Unpacking netplan-generator...
I: Unpacking netplan.io...
I: Unpacking networkd-dispatcher...
I: Unpacking openssl...
I: Unpacking python-apt-common...
I: Unpacking python3...
I: Unpacking python3-apt...
I: Unpacking python3-cffi-backend:amd64...
I: Unpacking python3-dbus...
I: Unpacking python3-gi...
I: Unpacking python3-markdown-it...
I: Unpacking python3-mdurl...
I: Unpacking python3-netifaces:amd64...
I: Unpacking python3-netplan...
I: Unpacking python3-pkg-resources...
I: Unpacking python3-pygments...
I: Unpacking python3-rich...
I: Unpacking python3-typing-extensions...
I: Unpacking python3-yaml...
I: Unpacking python3.11...
I: Unpacking python3.11-minimal...
I: Unpacking python3.12...
I: Unpacking readline-common...
I: Unpacking rsyslog...
I: Unpacking shared-mime-info...
I: Unpacking sudo...
I: Unpacking systemd-hwe-hwdb...
I: Unpacking systemd-resolved...
I: Unpacking systemd-timesyncd...
I: Unpacking tzdata...
I: Unpacking ubuntu-advantage-tools...
I: Unpacking ubuntu-keyring...
I: Unpacking ubuntu-minimal...
I: Unpacking ubuntu-pro-client...
I: Unpacking ubuntu-pro-client-l10n...
I: Unpacking ucf...
I: Unpacking udev...
I: Unpacking vim-common...
I: Unpacking vim-tiny...
I: Unpacking whiptail...
I: Unpacking xdg-user-dirs...
I: Unpacking xkb-data...
I: Unpacking xxd...
I: Configuring the base system...
I: Configuring libip4tc2:amd64...
I: Configuring media-types...
I: Configuring libtext-iconv-perl:amd64...
I: Configuring libtext-charwidth-perl:amd64...
I: Configuring libkeyutils1:amd64...
I: Configuring init...
I: Configuring xdg-user-dirs...
I: Configuring libyaml-0-2:amd64...
I: Configuring distro-info-data...
I: Configuring libestr0:amd64...
I: Configuring libfastjson4:amd64...
I: Configuring libtirpc-common...
I: Configuring libsqlite3-0:amd64...
I: Configuring cron...
I: Configuring less...
I: Configuring libnss-systemd:amd64...
I: Configuring xkb-data...
I: Configuring libnpth0:amd64...
I: Configuring krb5-locales...
I: Configuring kmod...
I: Configuring libassuan0:amd64...
I: Configuring libatm1:amd64...
I: Configuring locales...
I: Configuring ubuntu-keyring...
I: Configuring libtext-wrapi18n-perl...
I: Configuring xxd...
I: Configuring libkrb5support0:amd64...
I: Configuring tzdata...
I: Configuring libcap2-bin...
I: Configuring eject...
I: Configuring libglib2.0-data...
I: Configuring vim-common...
I: Configuring libslang2:amd64...
I: Configuring libnettle8:amd64...
I: Configuring libdbus-1-3:amd64...
I: Configuring libfribidi0:amd64...
I: Configuring libunistring5:amd64...
I: Configuring libmnl0:amd64...
I: Configuring systemd-timesyncd...
I: Configuring udev...
I: Configuring sudo...
I: Configuring dhcpcd-base...
I: Configuring ucf...
I: Configuring libk5crypto3:amd64...
I: Configuring libxtables12:amd64...
I: Configuring systemd-hwe-hwdb...
I: Configuring libffi8:amd64...
I: Configuring python-apt-common...
I: Configuring dmsetup...
I: Configuring gpgv...
I: Configuring dbus-session-bus-common...
I: Configuring libxxhash0:amd64...
I: Configuring libtasn1-6:amd64...
I: Configuring netbase...
I: Configuring libkrb5-3:amd64...
I: Configuring libpython3.11-minimal:amd64...
I: Configuring lsb-release...
I: Configuring dbus-system-bus-common...
I: Configuring openssl...
I: Configuring libbsd0:amd64...
I: Configuring libelf1:amd64...
I: Configuring libpam-cap:amd64...
I: Configuring readline-common...
I: Configuring iso-codes...
I: Configuring libstdc++6:amd64...
I: Configuring dbus-bin...
I: Configuring liblocale-gettext-perl...
I: Configuring libbpf1:amd64...
I: Configuring libpopt0:amd64...
I: Configuring logrotate...
I: Configuring python3.11-minimal...
I: Configuring distro-info...
I: Configuring libnewt0.52:amd64...
I: Configuring libhogweed6:amd64...
I: Configuring libglib2.0-0:amd64...
I: Configuring libreadline8:amd64...
I: Configuring rsyslog...
I: Configuring netcat-openbsd...
I: Configuring libnetplan0:amd64...
I: Configuring debconf-i18n...
I: Configuring libidn2-0:amd64...
I: Configuring dbus-daemon...
I: Configuring vim-tiny...
I: Configuring ca-certificates...
I: Configuring libapt-pkg6.0:amd64...
I: Configuring dbus...
I: Configuring libp11-kit0:amd64...
I: Configuring libgssapi-krb5-2:amd64...
I: Configuring gir1.2-glib-2.0:amd64...
I: Configuring libicu74:amd64...
I: Configuring whiptail...
I: Configuring libpam-systemd:amd64...
I: Configuring libgirepository-1.0-1:amd64...
I: Configuring keyboard-configuration...
I: Configuring netplan-generator...
I: Configuring iputils-ping...
I: Configuring libxml2:amd64...
I: Configuring systemd-resolved...
I: Configuring libtirpc3:amd64...
I: Configuring iproute2...
I: Configuring dbus-user-session...
I: Configuring libgnutls30:amd64...
I: Configuring gir1.2-girepository-2.0:amd64...
I: Configuring shared-mime-info...
I: Configuring libnsl2:amd64...
I: Configuring apt...
I: Configuring apt-utils...
I: Configuring libpython3.12-stdlib:amd64...
I: Configuring libpython3.11-stdlib:amd64...
I: Configuring python3.12...
I: Configuring libpython3-stdlib:amd64...
I: Configuring python3.11...
I: Configuring python3...
I: Configuring python3-mdurl...
I: Configuring python3-gi...
I: Configuring python3-typing-extensions...
I: Configuring python3-markdown-it...
I: Configuring python3-netifaces:amd64...
I: Configuring python3-cffi-backend:amd64...
I: Configuring python3-pkg-resources...
I: Configuring python3-dbus...
I: Configuring python3-apt...
I: Configuring python3-yaml...
I: Configuring python3-pygments...
I: Configuring python3-netplan...
I: Configuring ubuntu-pro-client...
I: Configuring ubuntu-pro-client-l10n...
I: Configuring networkd-dispatcher...
I: Configuring python3-rich...
I: Configuring netplan.io...
I: Configuring ubuntu-advantage-tools...
I: Configuring kbd...
I: Configuring console-setup-linux...
I: Configuring console-setup...
I: Configuring ubuntu-minimal...
I: Configuring libc-bin...
I: Configuring ca-certificates...
I: Base system installed successfully.
[2024-03-07 01:43:17] lb_bootstrap_cache save
P: Saving bootstrap stage to cache...
P: Begin unmounting filesystems...
P: Saving caches...
Installing any missing recommends
Reading package lists...
Building dependency tree...
The following additional packages will be installed:
  bash-completion bsdextrautils e2fsprogs-l10n libgpg-error-l10n libgpm2
  psmisc uuid-runtime
Suggested packages:
  gpm
The following NEW packages will be installed:
  bash-completion bsdextrautils e2fsprogs-l10n libgpg-error-l10n libgpm2
  psmisc uuid-runtime
0 upgraded, 7 newly installed, 0 to remove and 0 not upgraded.
Need to get 494 kB of archives.
After this operation, 2764 kB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu noble/main amd64 uuid-runtime amd64 2.39.3-6ubuntu2 [33.0 kB]
Get:2 http://ftpmaster.internal/ubuntu noble/main amd64 bash-completion all 1:2.11-8 [180 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main amd64 bsdextrautils amd64 2.39.3-6ubuntu2 [73.7 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/main amd64 libgpm2 amd64 1.20.7-10build1 [15.3 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/main amd64 psmisc amd64 23.6-2 [178 kB]
Get:6 http://ftpmaster.internal/ubuntu noble/main amd64 e2fsprogs-l10n all 1.47.0-2ubuntu1 [5994 B]
Get:7 http://ftpmaster.internal/ubuntu noble/main amd64 libgpg-error-l10n all 1.47-3build1 [8024 B]
Fetched 494 kB in 0s (3192 kB/s)
E: Can not write log (Is /dev/pts mounted?) - posix_openpt (19: No such device)
Selecting previously unselected package uuid-runtime.
(Reading database ... 13608 files and directories currently installed.)
Preparing to unpack .../0-uuid-runtime_2.39.3-6ubuntu2_amd64.deb ...
Unpacking uuid-runtime (2.39.3-6ubuntu2) ...
Selecting previously unselected package bash-completion.
Preparing to unpack .../1-bash-completion_1%3a2.11-8_all.deb ...
Unpacking bash-completion (1:2.11-8) ...
Selecting previously unselected package bsdextrautils.
Preparing to unpack .../2-bsdextrautils_2.39.3-6ubuntu2_amd64.deb ...
Unpacking bsdextrautils (2.39.3-6ubuntu2) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../3-libgpm2_1.20.7-10build1_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.7-10build1) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../4-psmisc_23.6-2_amd64.deb ...
Unpacking psmisc (23.6-2) ...
Selecting previously unselected package e2fsprogs-l10n.
Preparing to unpack .../5-e2fsprogs-l10n_1.47.0-2ubuntu1_all.deb ...
Unpacking e2fsprogs-l10n (1.47.0-2ubuntu1) ...
Selecting previously unselected package libgpg-error-l10n.
Preparing to unpack .../6-libgpg-error-l10n_1.47-3build1_all.deb ...
Unpacking libgpg-error-l10n (1.47-3build1) ...
Setting up libgpm2:amd64 (1.20.7-10build1) ...
Setting up bsdextrautils (2.39.3-6ubuntu2) ...
Setting up e2fsprogs-l10n (1.47.0-2ubuntu1) ...
Setting up psmisc (23.6-2) ...
Setting up bash-completion (1:2.11-8) ...
Setting up uuid-runtime (2.39.3-6ubuntu2) ...
info: Selecting GID from range 100 to 999 ...
info: Adding group `uuidd' (GID 103) ...
⚠️ /proc/ is not mounted. This is not a supported mode of operation. Please fix
your invocation environment to mount /proc/ and /sys/ properly. Proceeding anyway.
Your mileage may vary.
Running in chroot, ignoring request.
⚠️ /proc/ is not mounted. This is not a supported mode of operation. Please fix
your invocation environment to mount /proc/ and /sys/ properly. Proceeding anyway.
Your mileage may vary.
Created symlink /etc/systemd/system/sockets.target.wants/uuidd.socket → /usr/lib/systemd/system/uuidd.socket.
⚠️ /proc/ is not mounted. This is not a supported mode of operation. Please fix
your invocation environment to mount /proc/ and /sys/ properly. Proceeding anyway.
Your mileage may vary.
Setting up libgpg-error-l10n (1.47-3build1) ...
Processing triggers for libc-bin (2.39-0ubuntu2) ...
[2024-03-07 01:43:21] lb_chroot_layered 
P: Setting up cleanup function
P: lb_chroot_layered: treating pass minimal
grep: config/environment.chroot: No such file or directory
[2024-03-07 01:43:21] lb_chroot_devpts install
[2024-03-07 01:43:21] lb_testroot 
P: Begin mounting /dev/pts...
[2024-03-07 01:43:21] lb_chroot_proc install
[2024-03-07 01:43:21] lb_testroot 
P: Begin mounting /proc...
[2024-03-07 01:43:21] lb_chroot_sysfs install
[2024-03-07 01:43:21] lb_testroot 
P: Begin mounting /sys...
Adding 'local diversion of /etc/grub.d/30_os-prober to /etc/grub.d/30_os-prober.dpkg-divert'
Adding 'local diversion of /usr/bin/systemd-detect-virt to /usr/bin/systemd-detect-virt.distrib'
[2024-03-07 01:43:21] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2024-03-07 01:43:21] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2024-03-07 01:43:22] lb_chroot_tmpfs install
[2024-03-07 01:43:22] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2024-03-07 01:43:22] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2024-03-07 01:43:22] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2024-03-07 01:43:22] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2024-03-07 01:43:22] lb_chroot_archives chroot install
P: Configuring file /etc/apt/sources.list
P: Backing up packaged preferences.d/* files ...
'chroot/etc/apt/preferences.d' -> 'chroot/etc/apt/preferences.d.save'
'chroot/etc/apt/preferences.d/ubuntu-pro-esm-apps' -> 'chroot/etc/apt/preferences.d.save/ubuntu-pro-esm-apps'
'chroot/etc/apt/preferences.d/ubuntu-pro-esm-infra' -> 'chroot/etc/apt/preferences.d.save/ubuntu-pro-esm-infra'
P: Clean up /etc/apt/preferences.d/* now that we have persisted the existing files for later restoration ...
removed 'chroot/etc/apt/preferences.d/ubuntu-pro-esm-apps'
removed 'chroot/etc/apt/preferences.d/ubuntu-pro-esm-infra'
Hit:1 http://ftpmaster.internal/ubuntu noble InRelease
Get:2 http://ftpmaster.internal/ubuntu noble-updates InRelease [90.7 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main Translation-en [519 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/restricted Translation-en [15.5 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/universe amd64 Packages [15.2 MB]
Get:6 http://ftpmaster.internal/ubuntu noble/universe Translation-en [6037 kB]
Get:7 http://ftpmaster.internal/ubuntu noble/multiverse amd64 Packages [241 kB]
Get:8 http://ftpmaster.internal/ubuntu noble/multiverse Translation-en [115 kB]
Get:9 http://security.ubuntu.com/ubuntu noble-security InRelease [90.7 kB]
Fetched 22.3 MB in 2s (9600 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
ubuntu-keyring is already the newest version (2023.11.28.1).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Hit:1 http://ftpmaster.internal/ubuntu noble InRelease
Hit:2 http://ftpmaster.internal/ubuntu noble-updates InRelease
Hit:3 http://security.ubuntu.com/ubuntu noble-security InRelease
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
W: --force-yes is deprecated, use one of the options starting with --allow instead.
Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
W: --force-yes is deprecated, use one of the options starting with --allow instead.
[2024-03-07 01:43:27] lb_chroot_preseed 
P: Begin executing local preseeds...
[2024-03-07 01:43:27] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2024-03-07 01:43:27] lb_chroot_package-lists minimal
P: Begin queueing installation of package lists (minimal pass)...
[2024-03-07 01:43:27] lb_chroot_install-packages minimal
P: Begin installing packages (minimal pass)...
Reading package lists...
Building dependency tree...
Reading state information...
adduser is already the newest version (3.137ubuntu1).
apt is already the newest version (2.7.12).
apt-utils is already the newest version (2.7.12).
base-files is already the newest version (13ubuntu7).
base-passwd is already the newest version (3.6.3).
bash is already the newest version (5.2.21-2ubuntu2).
bash-completion is already the newest version (1:2.11-8).
bash-completion set to manually installed.
bsdextrautils is already the newest version (2.39.3-6ubuntu2).
bsdextrautils set to manually installed.
bsdutils is already the newest version (1:2.39.3-6ubuntu2).
ca-certificates is already the newest version (20240203).
console-setup is already the newest version (1.223ubuntu2).
console-setup-linux is already the newest version (1.223ubuntu2).
coreutils is already the newest version (9.4-2ubuntu4).
cron is already the newest version (3.0pl1-184ubuntu1).
cron-daemon-common is already the newest version (3.0pl1-184ubuntu1).
dash is already the newest version (0.5.12-6ubuntu4).
dbus is already the newest version (1.14.10-4ubuntu1).
dbus-bin is already the newest version (1.14.10-4ubuntu1).
dbus-daemon is already the newest version (1.14.10-4ubuntu1).
dbus-session-bus-common is already the newest version (1.14.10-4ubuntu1).
dbus-system-bus-common is already the newest version (1.14.10-4ubuntu1).
dbus-user-session is already the newest version (1.14.10-4ubuntu1).
debconf is already the newest version (1.5.86).
debconf-i18n is already the newest version (1.5.86).
debianutils is already the newest version (5.16).
dhcpcd-base is already the newest version (1:10.0.6-1ubuntu1).
diffutils is already the newest version (1:3.10-1).
distro-info is already the newest version (1.7).
distro-info-data is already the newest version (0.60).
dmsetup is already the newest version (2:1.02.185-3ubuntu1).
dpkg is already the newest version (1.22.4ubuntu5).
e2fsprogs is already the newest version (1.47.0-2ubuntu1).
eject is already the newest version (2.39.3-6ubuntu2).
findutils is already the newest version (4.9.0-5).
gcc-13-base is already the newest version (13.2.0-17ubuntu2).
gcc-14-base is already the newest version (14-20240303-1ubuntu1).
gir1.2-girepository-2.0 is already the newest version (1.79.1-1).
gir1.2-glib-2.0 is already the newest version (2.79.2-1~ubuntu1).
gpgv is already the newest version (2.4.4-2ubuntu7).
grep is already the newest version (3.11-4).
gzip is already the newest version (1.12-1ubuntu2).
hostname is already the newest version (3.23+nmu2ubuntu1).
init is already the newest version (1.66ubuntu1).
init-system-helpers is already the newest version (1.66ubuntu1).
iproute2 is already the newest version (6.1.0-1ubuntu2).
iputils-ping is already the newest version (3:20240117-1).
iso-codes is already the newest version (4.16.0-1).
kbd is already the newest version (2.6.4-2ubuntu1).
keyboard-configuration is already the newest version (1.223ubuntu2).
kmod is already the newest version (30+20230601-2ubuntu1).
krb5-locales is already the newest version (1.20.1-5build1).
less is already the newest version (590-2ubuntu1).
libacl1 is already the newest version (2.3.2-1).
libapparmor1 is already the newest version (4.0.0~alpha4-0ubuntu1).
libapt-pkg6.0 is already the newest version (2.7.12).
libargon2-1 is already the newest version (0~20190702+dfsg-4).
libassuan0 is already the newest version (2.5.6-1).
libatm1 is already the newest version (1:2.5.1-5).
libattr1 is already the newest version (1:2.5.2-1).
libaudit-common is already the newest version (1:3.1.2-2).
libaudit1 is already the newest version (1:3.1.2-2).
libblkid1 is already the newest version (2.39.3-6ubuntu2).
libbpf1 is already the newest version (1:1.3.0-2).
libbsd0 is already the newest version (0.11.8-1).
libbz2-1.0 is already the newest version (1.0.8-5ubuntu1).
libc-bin is already the newest version (2.39-0ubuntu2).
libc6 is already the newest version (2.39-0ubuntu2).
libcap-ng0 is already the newest version (0.8.4-2).
libcap2 is already the newest version (1:2.66-5ubuntu1).
libcap2-bin is already the newest version (1:2.66-5ubuntu1).
libcom-err2 is already the newest version (1.47.0-2ubuntu1).
libcrypt1 is already the newest version (1:4.4.36-4).
libcryptsetup12 is already the newest version (2:2.7.0-1ubuntu1).
libdb5.3 is already the newest version (5.3.28+dfsg2-4).
libdbus-1-3 is already the newest version (1.14.10-4ubuntu1).
libdebconfclient0 is already the newest version (0.271ubuntu1).
libdevmapper1.02.1 is already the newest version (2:1.02.185-3ubuntu1).
libelf1 is already the newest version (0.190-1).
libestr0 is already the newest version (0.1.11-1).
libexpat1 is already the newest version (2.6.0-1).
libext2fs2 is already the newest version (1.47.0-2ubuntu1).
libfastjson4 is already the newest version (1.2304.0-1).
libfdisk1 is already the newest version (2.39.3-6ubuntu2).
libffi8 is already the newest version (3.4.6-1).
libfribidi0 is already the newest version (1.0.13-3).
libgcc-s1 is already the newest version (14-20240303-1ubuntu1).
libgcrypt20 is already the newest version (1.10.3-2).
libgirepository-1.0-1 is already the newest version (1.79.1-1).
libglib2.0-0 is already the newest version (2.79.2-1~ubuntu1).
libglib2.0-data is already the newest version (2.79.2-1~ubuntu1).
libgmp10 is already the newest version (2:6.3.0+dfsg-2ubuntu4).
libgnutls30 is already the newest version (3.8.3-1ubuntu1).
libgpg-error0 is already the newest version (1.47-3build1).
libgpm2 is already the newest version (1.20.7-10build1).
libgpm2 set to manually installed.
libgssapi-krb5-2 is already the newest version (1.20.1-5build1).
libhogweed6 is already the newest version (3.9.1-2).
libicu74 is already the newest version (74.2-1ubuntu1).
libidn2-0 is already the newest version (2.3.7-2).
libip4tc2 is already the newest version (1.8.10-3ubuntu1).
libjson-c5 is already the newest version (0.17-1).
libk5crypto3 is already the newest version (1.20.1-5build1).
libkeyutils1 is already the newest version (1.6.3-3).
libkmod2 is already the newest version (30+20230601-2ubuntu1).
libkrb5-3 is already the newest version (1.20.1-5build1).
libkrb5support0 is already the newest version (1.20.1-5build1).
liblocale-gettext-perl is already the newest version (1.07-6build1).
liblz4-1 is already the newest version (1.9.4-1).
liblzma5 is already the newest version (5.4.5-0.3).
libmd0 is already the newest version (1.1.0-2).
libmnl0 is already the newest version (1.0.5-2).
libmount1 is already the newest version (2.39.3-6ubuntu2).
libncursesw6 is already the newest version (6.4+20240113-1ubuntu1).
libnetplan0 is already the newest version (0.107.1-3).
libnettle8 is already the newest version (3.9.1-2).
libnewt0.52 is already the newest version (0.52.24-2ubuntu1).
libnpth0 is already the newest version (1.6-3build2).
libnsl2 is already the newest version (1.3.0-3).
libnss-systemd is already the newest version (255.2-3ubuntu2).
libp11-kit0 is already the newest version (0.25.3-4ubuntu1).
libpam-cap is already the newest version (1:2.66-5ubuntu1).
libpam-modules is already the newest version (1.5.2-9.1ubuntu3).
libpam-modules-bin is already the newest version (1.5.2-9.1ubuntu3).
libpam-runtime is already the newest version (1.5.2-9.1ubuntu3).
libpam-systemd is already the newest version (255.2-3ubuntu2).
libpam0g is already the newest version (1.5.2-9.1ubuntu3).
libpcre2-8-0 is already the newest version (10.42-4ubuntu1).
libpopt0 is already the newest version (1.19+dfsg-1).
libproc2-0 is already the newest version (2:4.0.4-2ubuntu1).
libpython3-stdlib is already the newest version (3.12.1-0ubuntu2).
libpython3.12-minimal is already the newest version (3.12.2-1).
libpython3.12-stdlib is already the newest version (3.12.2-1).
libreadline8 is already the newest version (8.2-3).
libseccomp2 is already the newest version (2.5.5-1ubuntu1).
libselinux1 is already the newest version (3.5-2build1).
libsemanage-common is already the newest version (3.5-1build2).
libsemanage2 is already the newest version (3.5-1build2).
libsepol2 is already the newest version (3.5-2).
libslang2 is already the newest version (2.3.3-3).
libsmartcols1 is already the newest version (2.39.3-6ubuntu2).
libsqlite3-0 is already the newest version (3.45.1-1).
libss2 is already the newest version (1.47.0-2ubuntu1).
libssl3 is already the newest version (3.0.10-1ubuntu4).
libstdc++6 is already the newest version (14-20240303-1ubuntu1).
libsystemd-shared is already the newest version (255.2-3ubuntu2).
libsystemd0 is already the newest version (255.2-3ubuntu2).
libtasn1-6 is already the newest version (4.19.0-3).
libtext-charwidth-perl is already the newest version (0.04-11build1).
libtext-iconv-perl is already the newest version (1.7-8build1).
libtext-wrapi18n-perl is already the newest version (0.06-10).
libtinfo6 is already the newest version (6.4+20240113-1ubuntu1).
libtirpc-common is already the newest version (1.3.4+ds-1build1).
libtirpc3 is already the newest version (1.3.4+ds-1build1).
libudev1 is already the newest version (255.2-3ubuntu2).
libunistring5 is already the newest version (1.1-2).
libuuid1 is already the newest version (2.39.3-6ubuntu2).
libxml2 is already the newest version (2.9.14+dfsg-1.3ubuntu1).
libxtables12 is already the newest version (1.8.10-3ubuntu1).
libxxhash0 is already the newest version (0.8.2-2).
libyaml-0-2 is already the newest version (0.2.5-1).
libzstd1 is already the newest version (1.5.5+dfsg2-2).
locales is already the newest version (2.39-0ubuntu2).
login is already the newest version (1:4.13+dfsg1-4ubuntu1).
logrotate is already the newest version (3.21.0-2).
logsave is already the newest version (1.47.0-2ubuntu1).
lsb-release is already the newest version (12.0-2).
mawk is already the newest version (1.3.4.20240123-1).
media-types is already the newest version (10.1.0).
mount is already the newest version (2.39.3-6ubuntu2).
ncurses-base is already the newest version (6.4+20240113-1ubuntu1).
ncurses-bin is already the newest version (6.4+20240113-1ubuntu1).
netbase is already the newest version (6.4).
netcat-openbsd is already the newest version (1.226-1ubuntu1).
netplan-generator is already the newest version (0.107.1-3).
netplan.io is already the newest version (0.107.1-3).
networkd-dispatcher is already the newest version (2.2.4-1).
openssl is already the newest version (3.0.10-1ubuntu4).
passwd is already the newest version (1:4.13+dfsg1-4ubuntu1).
perl-base is already the newest version (5.38.2-3).
procps is already the newest version (2:4.0.4-2ubuntu1).
psmisc is already the newest version (23.6-2).
psmisc set to manually installed.
python-apt-common is already the newest version (2.7.6).
python3 is already the newest version (3.12.1-0ubuntu2).
python3-apt is already the newest version (2.7.6).
python3-cffi-backend is already the newest version (1.16.0-2).
python3-dbus is already the newest version (1.3.2-5build1).
python3-gi is already the newest version (3.47.0-3).
python3-markdown-it is already the newest version (3.0.0-2).
python3-mdurl is already the newest version (0.1.2-1).
python3-minimal is already the newest version (3.12.1-0ubuntu2).
python3-netifaces is already the newest version (0.11.0-2build2).
python3-netplan is already the newest version (0.107.1-3).
python3-pkg-resources is already the newest version (68.1.2-2).
python3-pygments is already the newest version (2.17.2+dfsg-1).
python3-rich is already the newest version (13.7.1-1).
python3-yaml is already the newest version (6.0.1-2).
python3.12 is already the newest version (3.12.2-1).
python3.12-minimal is already the newest version (3.12.2-1).
readline-common is already the newest version (8.2-3).
rsyslog is already the newest version (8.2312.0-3ubuntu3).
sed is already the newest version (4.9-2).
sensible-utils is already the newest version (0.0.22).
shared-mime-info is already the newest version (2.4-1).
sudo is already the newest version (1.9.15p5-3ubuntu1).
systemd is already the newest version (255.2-3ubuntu2).
systemd-dev is already the newest version (255.2-3ubuntu2).
systemd-hwe-hwdb is already the newest version (255.1.3).
systemd-resolved is already the newest version (255.2-3ubuntu2).
systemd-sysv is already the newest version (255.2-3ubuntu2).
systemd-timesyncd is already the newest version (255.2-3ubuntu2).
sysvinit-utils is al  Installing libavcodec60:amd64 as Depends of libasound2-plugins:amd64
    Installing libaom3:amd64 as Depends of libavcodec60:amd64
    Installing libcodec2-1.2:amd64 as Depends of libavcodec60:amd64
    Installing libdav1d7:amd64 as Depends of libavcodec60:amd64
    Installing libgsm1:amd64 as Depends of libavcodec60:amd64
    Installing libjxl0.7:amd64 as Depends of libavcodec60:amd64
      Installing libhwy1:amd64 as Depends of libjxl0.7:amd64
    Installing librav1e0:amd64 as Depends of libavcodec60:amd64
    Installing libshine3:amd64 as Depends of libavcodec60:amd64
    Installing libsnappy1v5:amd64 as Depends of libavcodec60:amd64
    Installing libsvtav1enc1d1:amd64 as Depends of libavcodec60:amd64
    Installing libx264-164:amd64 as Depends of libavcodec60:amd64
    Installing libx265-199:amd64 as Depends of libavcodec60:amd64
    Installing libxvidcore4:amd64 as Depends of libavcodec60:amd64
    Installing libzvbi0:amd64 as Depends of libavcodec60:amd64
      Installing libzvbi-common:amd64 as Depends of libzvbi0:amd64
ready the newest version (3.08-6ubuntu2).
tar is already the newest version (1.35+dfsg-3).
tzdata is already the newest version (2024a-1ubuntu1).
ubuntu-advantage-tools is already the newest version (31.1).
ubuntu-keyring is already the newest version (2023.11.28.1).
ubuntu-minimal is already the newest version (1.534).
ubuntu-pro-client is already the newest version (31.1).
ubuntu-pro-client-l10n is already the newest version (31.1).
ucf is already the newest version (3.0043+nmu1).
udev is already the newest version (255.2-3ubuntu2).
util-linux is already the newest version (2.39.3-6ubuntu2).
uuid-runtime is already the newest version (2.39.3-6ubuntu2).
uuid-runtime set to manually installed.
vim-common is already the newest version (2:9.1.0016-1ubuntu2).
vim-tiny is already the newest version (2:9.1.0016-1ubuntu2).
whiptail is already the newest version (0.52.24-2ubuntu1).
xdg-user-dirs is already the newest version (0.18-1).
xkb-data is already the newest version (2.41-2).
xxd is already the newest version (2:9.1.0016-1ubuntu2).
zlib1g is already the newest version (1:1.3.dfsg-3ubuntu1).
The following additional packages will be installed:
  libaom3 libavcodec60 libcodec2-1.2 libdav1d7 libgsm1 libhwy1 libjxl0.7
  librav1e0 libshine3 libsnappy1v5 libsvtav1enc1d1 libx264-164 libx265-199
  libxvidcore4 libzvbi-common libzvbi0
Suggested packages:
  gnome-control-center apmd alsa-oss oss-compat dialog default-mta
  | mail-transport-agent apparmor-profiles-extra apparmor-utils apport-gtk
  | apport-kde apt-config-icons aspell-doc spellutils avahi-autoipd
  pulseaudio-module-bluetooth openssh-server ssh-import-id
  colord-sensor-argyll libarchive-dev cpp-doc gcc-13-locales cpp-13-doc
  cups-pdf smbclient inetutils-inetd | inet-superserver antiword docx2txt
  imagemagick lynx wordlist tor docbook docbook-dsssl docbook-xsl
  docbook-defguide fonts-noto fonts-noto-cjk-extra fonts-freefont-otf
  | fonts-freefont-ttf fonts-texgyre hplip-cups printer-driver-all
  gir1.2-fwupd-2.0 parcimonie xloadimage gpg-wks-server scdaemon groff
  multiboot-doc grub-emu mtools xorriso desktop-base murrine-themes
  gvfs-backends hplip-doc hplip-gui python3-notify2 python3-reportlab
  system-config-printer hunspell openoffice.org-hunspell | openoffice.org-core
  i965-va-driver-shaders firewalld traceroute kerneloops-applet lrzip
  libdigest-hmac-perl libgssapi-perl libcuda1 libnvcuvid1 libnvidia-encode1
  mdadm libfont-freetype-perl libcanberra-gtk0 libcanberra-pulse libdv-bin
  libenchant-2-voikko libfftw3-bin libfftw3-dev libgd-tools gdbm-l10n
  libxml-libxml-perl gphoto2 libvisual-0.4-plugins gstreamer1.0-tools
  libio-compress-brotli-perl libusbmuxd-tools jackd2 ooo2dbk rtf2xml
  libcrypt-ssleay-perl mmdb-bin avahi-autoipd | zeroconf nvme-cli opus-tools
  libparted-dev libparted-i18n pcscd libraw1394-doc librsvg2-bin
  libsasl2-modules-gssapi-mit | libsasl2-modules-gssapi-heimdal
  libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql lm-sensors
  snmp-mibs-downloader speex libsub-name-perl libbusiness-isbn-perl
  libregexp-ipv6-perl libwacom-bin gstreamer1.0-libav gstreamer1.0-plugins-bad
  gstreamer1.0-alsa libauthen-ntlm-perl xapian-tools devhelp
  libunicode-map8-perl libunicode-string-perl xml-twig-tools bindfs
  www-browser grub-efi | grub-pc memtester libteam-utils
  network-manager-openconnect-gnome network-manager-openvpn-gnome
  network-manager-vpnc-gnome network-manager-pptp-gnome opencl-icd hpijs-ppds
  keychain libpam-ssh monkeysphere ssh-askpass parted-doc bzip2 perl-doc
  libterm-readline-gnu-perl | libterm-readline-perl-perl make
  libtap-harness-archive-perl debhelper pinentry-doc libspa-0.2-bluetooth
  plymouth-themes polkitd-pkla fonts-japanese-mincho | fonts-ipafont-mincho
  fonts-japanese-gothic | fonts-ipafont-gothic fonts-arphic-ukai
  fonts-arphic-uming fonts-nanum psutils hannah-foo2zjs tix tk magicfilter
  | apsfilter pavumeter paprefs python-attr-doc python-blinker-doc
  python-configobj-doc python-cryptography-doc python3-cryptography-vectors
  python3-gdbm-dbg python-jinja2-doc python-jsonschema-doc python3-rfc3987
  python3-uritemplate python3-webcolors python3-crypto python3-keyring
  python3-testresources python-pexpect-doc python-pil-doc python3-zstandard
  python-pyparsing-doc python3-openssl python3-socks python-requests-doc
  python3-wxgtk3.0 | python3-wxgtk python3-brotli python3-braceexpand unpaper
  sgml-base-doc perlsgml w3-recs opensp libxml2-utils albatross-gtk-theme
  blackbird-gtk-theme bluebird-gtk-theme zenity | kdialog dwww deborphan
  apt-xapian-index tasksel isag tcl-tclreadline thunar-archive-plugin
  thunar-media-tags-plugin kernelshark tumbler-plugins-extra
  python3-aptdaemon.pkcompat btrfs-progs f2fs-tools nilfs-tools reiserfsprogs
  udftools udisks2-btrfs udisks2-lvm2 xfsprogs exfatprogs bsd-mailx
  needrestart comgt wvdial usbutils-py libvdpau-va-gl1 libspa-0.2-libcamera
  wireplumber-doc wpagui libengine-pkcs11-openssl mesa-utils nickle cairo-5c
  evince xdg-desktop-portal-gnome libavif-gdk-pixbuf libjxl-gdk-pixbuf
  webp-pixbuf-loader fortune-mod mugshot xfce4 xorg-docs xfonts-100dpi
  xfonts-75dpi x11-xfs-utils xfonts-100dpi | xfonts-75dpi
  firmware-amd-graphics xserver-xorg-video-r128 xserver-xorg-video-mach64
  firmware-misc-nonfree xfonts-cyrillic xubuntu-community-wallpapers
  xubuntu-wallpapers-jammy xubuntu-wallpapers-focal xubuntu-wallpapers-bionic
  xubuntu-wallpapers-xenial
Recommended packages:
  printer-driver-braille luit luit | x11-utils
The following NEW packages will be installed:
  accountsservice acl adwaita-icon-theme alsa-base alsa-topology-conf
  alsa-ucm-conf alsa-utils anacron apparmor apport apport-core-dump-handler
  apport-symptoms appstream aspell aspell-en at-spi2-common at-spi2-core
  avahi-daemon ayatana-indicator-application ayatana-indicator-common bc
  bind9-dnsutils bind9-host bind9-libs bluez bluez-cups bolt bubblewrap
  busybox-initramfs busybox-static cloud-guest-utils cloud-init colord
  colord-data command-not-found cpio cpp cpp-13 cpp-13-x86-64-linux-gnu
  cpp-x86-64-linux-gnu cups cups-browsed cups-bsd cups-client cups-common
  cups-core-drivers cups-daemon cups-filters cups-filters-core-drivers
  cups-ipp-utils cups-ppdc cups-server-common dbus-x11 dc
  dconf-gsettings-backend dconf-service desktop-file-utils dictionaries-common
  dirmngr dmidecode dmz-cursor-theme dns-root-data dnsmasq-base doc-base
  docbook-xml dosfstools dracut-install eatmydata ed
  elementary-xfce-icon-theme emacsen-common enchant-2 ethtool exo-utils fdisk
  file fontconfig fontconfig-config fonts-dejavu-core fonts-dejavu-mono
  fonts-droid-fallback fonts-liberation fonts-liberation-sans-narrow
  fonts-noto-cjk fonts-noto-color-emoji fonts-noto-core fonts-noto-hinted
  fonts-noto-mono fonts-noto-ui-core fonts-opensymbol fonts-symbola
  fonts-ubuntu fonts-urw-base35 foomatic-db-compressed-ppds friendly-recovery
  ftp fuse3 fwupd fwupd-signed gcr gdisk gettext-base ghostscript
  gir1.2-atk-1.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0 gir1.2-goa-1.0
  gir1.2-gtk-3.0 gir1.2-handy-1 gir1.2-harfbuzz-0.0 gir1.2-libxfce4util-1.0
  gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-xfconf-0 glib-networking
  glib-networking-common glib-networking-services gnome-accessibility-themes
  gnome-keyring gnome-keyring-pkcs11 gnome-themes-extra
  gnome-themes-extra-data gnupg gnupg-l10n gnupg-utils gpg gpg-agent
  gpg-wks-client gpgconf gpgsm greybird-gtk-theme groff-base grub-common
  gsettings-desktop-schemas gstreamer1.0-gl gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-x gtk-update-icon-cache
  gtk2-engines-murrine gtk2-engines-pixbuf gucharmap gvfs gvfs-common
  gvfs-daemons gvfs-libs hdparm hicolor-icon-theme hplip hplip-data
  humanity-icon-theme hunspell-en-us i965-va-driver ibverbs-providers
  inetutils-telnet info initramfs-tools initramfs-tools-bin
  initramfs-tools-core inputattach install-info intel-media-va-driver ipp-usb
  iptables iputils-tracepath jq kerneloops keyboxd klibc-utils
  language-selector-common laptop-detect libaa1 libaccountsservice0 libaom3
  libappstream5 libarchive13 libasound2 libasound2-data libasound2-plugins
  libaspell15 libasyncns0 libatasmart4 libatk-bridge2.0-0 libatk1.0-0
  libatkmm-1.6-1v5 libatomic1 libatopology2 libatspi2.0-0 libauthen-sasl-perl
  libavahi-client3 libavahi-common-data libavahi-common3 libavahi-core7
  libavahi-glib1 libavc1394-0 libavcodec60 libavutil58
  libayatana-appindicator3-1 libayatana-ido3-0.4-0 libayatana-indicator3-7
  libblockdev-crypto3 libblockdev-fs3 libblockdev-loop3 libblockdev-mdraid3
  libblockdev-nvme3 libblockdev-part3 libblockdev-swap3 libblockdev-utils3
  libblockdev3 libbluetooth3 libbrotli1 libbytesize-common libbytesize1
  libcaca0 libcairo-gobject-perl libcairo-gobject2 libcairo-perl libcairo2
  libcairomm-1.0-1v5 libcanberra-gtk3-0 libcanberra-gtk3-module libcanberra0
  libcbor0.10 libcdparanoia0 libclone-perl libcodec2-1.2 libcolord2
  libcolorhug2 libcups2 libcupsfilters2 libcupsfilters2-common libcupsimage2
  libcurl3-gnutls libcurl4 libdaemon0 libdata-dump-perl libdatrie1 libdav1d7
  libdbus-glib-1-2 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdconf1 libdeflate0
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libduktape207 libdv4 libdw1 libeatmydata1 libedit2 libefiboot1t64
  libefivar1t64 libegl-mesa0 libegl1 libenchant-2-2 libencode-locale-perl
  libepoxy0 libept1.6.0 libevdev2 libexif12 libexo-2-0 libexo-common
  libextutils-depends-perl libfftw3-single3 libfido2-1 libfile-basedir-perl
  libfile-desktopentry-perl libfile-listing-perl libfile-mimeinfo-perl
  libflac12 libflashrom1 libfont-afm-perl libfontconfig1 libfontenc1
  libfreetype6 libftdi1-2 libfuse2 libfuse3-3 libfwupd2 libgarcon-1-0
  libgarcon-common libgarcon-gtk3-1-0 libgbm1 libgck-1-0 libgcr-base-3-1
  libgcr-ui-3-1 libgd3 libgdbm-compat4 libgdbm6 libgdk-pixbuf-2.0-0
  libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgl1 libgl1-amber-dri
  libgl1-mesa-dri libglapi-mesa libgles2 libglib-object-introspection-perl
  libglib-perl libglib2.0-bin libglibmm-2.4-1v5 libglu1-mesa libglvnd0
  libglx-mesa0 libglx0 libgoa-1.0-0b libgoa-1.0-common libgomp1 libgpgme11
  libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgraphene-1.0-0
  libgraphite2-3 libgs-common libgs10 libgs10-common libgsm1
  libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
  libgstreamer-plugins-good1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin
  libgtk-3-common libgtk-layer-shell0 libgtk3-perl libgtkmm-3.0-1v5
  libgtop-2.0-11 libgtop2-common libgucharmap-2-90-7 libgudev-1.0-0 libgusb2
  libhandy-1-0 libharfbuzz-gobject0 libharfbuzz-icu0 libharfbuzz0b libhpmud0
  libhtml-form-perl libhtml-format-perl libhtml-parser-perl
  libhtml-tagset-perl libhtml-tree-perl libhttp-cookies-perl
  libhttp-daemon-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libhunspell-1.7-0 libhwy1 libhyphen0 libibverbs1
  libice6 libidn12 libiec61883-0 libieee1284-3 libigdgmm12 libijs-0.35
  libimagequant0 libimobiledevice6 libinput-bin libinput10 libio-html-perl
  libio-socket-ssl-perl libio-stringy-perl libip6tc2 libipc-system-simple-perl
  libisl23 libiw30 libjack-jackd2-0 libjansson4 libjavascriptcoregtk-4.1-0
  libjbig0 libjbig2dec0 libjcat1 libjpeg-turbo8 libjpeg8 libjq1
  libjson-glib-1.0-0 libjson-glib-1.0-common libjxl0.7 libkeybinder-3.0-0
  libklibc libksba8 liblcms2-2 liblcms2-utils libldap-common libldap2 liblerc4
  liblightdm-gobject-1-0 libllvm17 liblmdb0 liblouis-data liblouis20
  liblouisutdml-bin liblouisutdml-data liblouisutdml9 libltdl7 liblua5.4-0
  liblwp-mediatypes-perl liblwp-protocol-https-perl liblzo2-2 libmagic-mgc
  libmagic1 libmailtools-perl libmanette-0.2-0 libmaxminddb0 libmbim-glib4
  libmbim-proxy libmbim-utils libmm-glib0 libmp3lame0 libmpc3 libmpfr6
  libmpg123-0 libmtdev1 libncurses6 libndp0 libnet-dbus-perl libnet-http-perl
  libnet-smtp-ssl-perl libnet-ssleay-perl libnetfilter-conntrack3
  libnfnetlink0 libnftables1 libnftnl11 libnghttp2-14 libnl-3-200
  libnl-genl-3-200 libnl-route-3-200 libnm0 libnma-common libnma0
  libnotify-bin libnotify4 libnspr4 libnss-mdns libnss3 libntfs-3g89 libnuma1
  libnvme1 libogg0 libonig5 libopengl0 libopenjp2-7 libopus0 liborc-0.4-0
  libpackagekit-glib2-18 libpam-gnome-keyring libpango-1.0-0
  libpangocairo-1.0-0 libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangoxft-1.0-0
  libpaper-utils libpaper1 libparted2 libpcap0.8 libpci3 libpciaccess0
  libpcsclite1 libperl5.38 libpipeline1 libpipewire-0.3-0
  libpipewire-0.3-common libpipewire-0.3-modules libpixman-1-0 libplist3
  libplymouth5 libpng16-16 libpolkit-agent-1-0 libpolkit-gobject-1-0
  libpoppler-cpp0v5 libpoppler-glib8 libpoppler134 libppd2 libppd2-common
  libprotobuf-c1 libproxy1v5 libpsl5 libpulse-mainloop-glib0 libpulse0
  libpulsedsp libpython3.12 libqmi-glib5 libqmi-proxy libqmi-utils libqpdf29
  libqrtr-glib0 libraqm0 librav1e0 libraw1394-11 librsvg2-2 librsvg2-common
  librtmp1 libsamplerate0 libsane-common libsane-hpaio libsane1 libsasl2-2
  libsasl2-modules libsasl2-modules-db libsecret-1-0 libsecret-common
  libsensors-config libsensors5 libsharpyuv0 libshine3 libshout3
  libsigc++-2.0-0v5 libsm6 libsnapd-glib-2-1 libsnappy1v5 libsndfile1
  libsnmp-base libsnmp40 libsoup-3.0-0 libsoup-3.0-common libsoxr0
  libspa-0.2-modules libspeex1 libspeexdsp1 libssh-4 libstartup-notification0
  libstemmer0d libsvtav1enc1d1 libswresample4 libtag1v5 libtag1v5-vanilla
  libtcl8.6 libtdb1 libteamdctl0 libthai-data libthai0 libtheora0
  libthunarx-3-0 libtie-ixhash-perl libtiff6 libtimedate-perl libtraceevent1
  libtraceevent1-plugin libtracefs1 libtry-tiny-perl libtss2-esys-3.0.2-0
  libtss2-mu-4.0.1-0 libtss2-sys1 libtss2-tcti-cmd0 libtss2-tcti-device0
  libtss2-tcti-mssim0 libtss2-tcti-swtpm0 libtumbler-1-0 libtwolame0
  libu2f-udev libuchardet0 libudisks2-0 libunwind8 libupower-glib3 liburi-perl
  libusb-1.0-0 libusbmuxd6 libutempter0 libuuid-perl libuv1 libv4l-0
  libv4lconvert0 libva-drm2 libva-x11-2 libva2 libvdpau1 libvisual-0.4-0
  libvolume-key1 libvorbis0a libvorbisenc2 libvorbisfile3 libvpl2 libvpx8
  libvte-2.91-0 libvte-2.91-common libvulkan1 libwacom-common libwacom9
  libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1
  libwayland-server0 libwebkit2gtk-4.1-0 libwebp7 libwebpdemux2 libwebpmux3
  libwebrtc-audio-processing1 libwireplumber-0.4-0 libwnck-3-0
  libwnck-3-common libwoff1 libwrap0 libwww-perl libwww-robotrules-perl
  libx11-6 libx11-data libx11-protocol-perl libx11-xcb1 libx264-164
  libx265-199 libxapian30 libxatracker2 libxau6 libxaw7 libxcb-damage0
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-randr0
  libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1
  libxcb-xfixes0 libxcb1 libxcomposite1 libxcursor1 libxcvt0 libxdamage1
  libxdmcp6 libxext6 libxfce4panel-2.0-4 libxfce4ui-2-0 libxfce4ui-common
  libxfce4ui-utils libxfce4util-bin libxfce4util-common libxfce4util7
  libxfconf-0-3 libxfixes3 libxfont2 libxft2 libxi6 libxinerama1 libxkbcommon0
  libxkbfile1 libxklavier16 libxml-parser-perl libxml-twig-perl
  libxml-xpathengine-perl libxmlb2 libxmu6 libxmuu1 libxpm4 libxpresent1
  libxrandr2 libxrender1 libxres1 libxshmfence1 libxslt1.1 libxss1 libxt6
  libxtst6 libxv1 libxvidcore4 libxvmc1 libxxf86dga1 libxxf86vm1
  libyaml-tiny-perl libyelp0 libzvbi-common libzvbi0 lightdm
  lightdm-gtk-greeter linux-base linux-sound-base lshw lsof man-db manpages
  mate-polkit mate-polkit-common memtest86+ mesa-va-drivers mesa-vdpau-drivers
  mesa-vulkan-drivers mobile-broadband-provider-info modemmanager mscompress
  mtr-tiny nano network-manager network-manager-gnome network-manager-pptp
  nftables ntfs-3g numactl numix-gtk-theme numlockx ocl-icd-libopencl1
  openprinting-ppds openssh-client os-prober p11-kit p11-kit-modules
  packagekit packagekit-tools parted pavucontrol pci.ids pciutils pcmciautils
  perl perl-modules-5.38 perl-openssl-defaults pinentry-gnome3 pipewire
  pipewire-bin pipewire-pulse pkexec plymouth plymouth-label
  plymouth-theme-ubuntu-text plymouth-theme-xubuntu-logo
  plymouth-theme-xubuntu-text policykit-1 policykit-1-gnome
  policykit-desktop-privileges polkitd poppler-data poppler-utils
  powermgmt-base ppp pptp-linux printer-driver-brlaser printer-driver-c2esp
  printer-driver-foo2zjs printer-driver-foo2zjs-common printer-driver-hpcups
  printer-driver-m2300w printer-driver-min12xxw printer-driver-pnm2ppa
  printer-driver-postscript-hp printer-driver-ptouch printer-driver-pxljr
  printer-driver-sag-gdi printer-driver-splix publicsuffix pulseaudio
  pulseaudio-utils python-babel-localedata python3-apport python3-attr
  python3-babel python3-blinker python3-certifi python3-chardet python3-click
  python3-colorama python3-commandnotfound python3-configobj
  python3-cryptography python3-dateutil python3-debconf python3-distro
  python3-distro-info python3-distupgrade python3-gdbm python3-httplib2
  python3-idna python3-jinja2 python3-json-pointer python3-jsonpatch
  python3-jsonschema python3-jwt python3-launchpadlib
  python3-lazr.restfulclient python3-lazr.uri python3-markupsafe
  python3-oauthlib python3-olefile python3-pexpect python3-pil
  python3-problem-report python3-ptyprocess python3-pyparsing
  python3-pyrsistent python3-requests python3-serial python3-six
  python3-software-properties python3-systemd python3-tz
  python3-update-manager python3-urllib3 python3-wadllib python3-xkit rfkill
  rsync rtkit sane-airscan sane-utils sbsigntool secureboot-db
  session-migration sgml-base sgml-data shimmer-themes snapd
  software-properties-common software-properties-gtk sound-theme-freedesktop
  spice-vdagent squashfs-tools ssl-cert strace synaptic sysstat tcl tcl8.6
  tcpdump telnet thunar thunar-data thunar-volman time tnftp tpm-udev
  trace-cmd tumbler tumbler-common ubuntu-advantage-desktop-daemon
  ubuntu-drivers-common ubuntu-mono ubuntu-release-upgrader-core
  ubuntu-standard udisks2 ufw unattended-upgrades unzip update-inetd
  update-manager-core upower usb-modeswitch usb-modeswitch-data usb.ids
  usbmuxd usbutils va-driver-all vdpau-driver-all wget wireless-regdb
  wireless-tools wireplumber wpasupplicant x11-apps x11-common
  x11-session-utils x11-utils x11-xkb-utils x11-xserver-utils xauth xbitmaps
  xcape xcvt xdg-dbus-proxy xdg-desktop-portal xdg-desktop-portal-gtk
  xdg-user-dirs-gtk xdg-utils xfce4-appfinder xfce4-helpers
  xfce4-indicator-plugin xfce4-notifyd xfce4-panel xfce4-power-manager
  xfce4-power-manager-data xfce4-power-manager-plugins xfce4-pulseaudio-plugin
  xfce4-screensaver xfce4-screenshooter xfce4-session xfce4-settings
  xfce4-terminal xfce4-whiskermenu-plugin xfconf xfdesktop4 xfdesktop4-data
  xfonts-base xfonts-encodings xfonts-scalable xfonts-utils xfwm4 xiccd xinit
  xinput xml-core xorg xorg-docs-core xserver-common xserver-xorg
  xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput
  xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all
  xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev
  xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl
  xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware
  xterm xubuntu-artwork xubuntu-default-settings xubuntu-desktop-minimal
  xubuntu-wallpapers xz-utils yelp yelp-xsl zip zstd
0 upgraded, 926 newly installed, 0 to remove and 0 not upgraded.
Need to get 472 MB of archives.
After this operation, 1591 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu noble/main amd64 libfuse3-3 amd64 3.14.0-5 [83.0 kB]
Get:2 http://ftpmaster.internal/ubuntu noble/main amd64 fuse3 amd64 3.14.0-5 [25.2 kB]
Get:3 http://ftpmaster.internal/ubuntu noble/main amd64 libntfs-3g89 amd64 1:2022.10.3-1ubuntu1 [160 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/main amd64 ntfs-3g amd64 1:2022.10.3-1ubuntu1 [410 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/main amd64 rsync amd64 3.2.7-1 [434 kB]
Get:6 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pyparsing all 3.1.1-1 [86.2 kB]
Get:7 http://ftpmaster.internal/ubuntu noble/main amd64 python3-httplib2 all 0.20.4-3 [30.4 kB]
Get:8 http://ftpmaster.internal/ubuntu noble/main amd64 python3-lazr.uri all 1.0.6-3 [13.5 kB]
Get:9 http://ftpmaster.internal/ubuntu noble/main amd64 python3-wadllib all 1.3.6-5 [35.9 kB]
Get:10 http://ftpmaster.internal/ubuntu noble/main amd64 python3-distro all 1.9.0-1 [19.0 kB]
Get:11 http://ftpmaster.internal/ubuntu noble/main amd64 python3-blinker all 1.7.0-1 [14.3 kB]
Get:12 http://ftpmaster.internal/ubuntu noble/main amd64 python3-cryptography amd64 41.0.7-3 [809 kB]
Get:13 http://ftpmaster.internal/ubuntu noble/main amd64 python3-jwt all 2.7.0-1 [20.9 kB]
Get:14 http://ftpmaster.internal/ubuntu noble/main amd64 python3-oauthlib all 3.2.2-1 [89.7 kB]
Get:15 http://ftpmaster.internal/ubuntu noble/main amd64 python3-lazr.restfulclient all 0.14.6-1 [50.8 kB]
Get:16 http://ftpmaster.internal/ubuntu noble/main amd64 python3-six all 1.16.0-4 [12.4 kB]
Get:17 http://ftpmaster.internal/ubuntu noble/main amd64 python3-launchpadlib all 1.11.0-6 [127 kB]
Get:18 http://ftpmaster.internal/ubuntu noble/main amd64 python3-problem-report all 2.28.0-0ubuntu1 [23.6 kB]
Get:19 http://ftpmaster.internal/ubuntu noble/main amd64 python3-certifi all 2023.11.17-1 [165 kB]
Get:20 http://ftpmaster.internal/ubuntu noble/main amd64 python3-chardet all 5.2.0+dfsg-1 [117 kB]
Get:21 http://ftpmaster.internal/ubuntu noble/main amd64 python3-idna all 3.6-2 [46.0 kB]
Get:22 http://ftpmaster.internal/ubuntu noble/main amd64 python3-urllib3 all 2.0.7-1 [113 kB]
Get:23 http://ftpmaster.internal/ubuntu noble/main amd64 python3-requests all 2.31.0+dfsg-1ubuntu1 [50.7 kB]
Get:24 http://ftpmaster.internal/ubuntu noble/main amd64 python3-apport all 2.28.0-0ubuntu1 [92.0 kB]
Get:25 http://ftpmaster.internal/ubuntu noble/main amd64 apport all 2.28.0-0ubuntu1 [83.9 kB]
Get:26 http://ftpmaster.internal/ubuntu noble/main amd64 apport-core-dump-handler all 2.28.0-0ubuntu1 [16.6 kB]
Get:27 http://ftpmaster.internal/ubuntu noble/main amd64 libasound2-data all 1.2.10-3build1 [20.7 kB]
Get:28 http://ftpmaster.internal/ubuntu noble/main amd64 libasound2 amd64 1.2.10-3build1 [396 kB]
Get:29 http://ftpmaster.internal/ubuntu noble/main amd64 libdw1 amd64 0.190-1 [260 kB]
Get:30 http://ftpmaster.internal/ubuntu noble/main amd64 bluez amd64 5.72-0ubuntu1 [1359 kB]
Get:31 http://ftpmaster.internal/ubuntu noble/main amd64 bc amd64 1.07.1-3build1 [87.6 kB]
Get:32 http://ftpmaster.internal/ubuntu noble/main amd64 libavahi-common-data amd64 0.8-13ubuntu2 [29.5 kB]
Get:33 http://ftpmaster.internal/ubuntu noble/main amd64 libavahi-common3 amd64 0.8-13ubuntu2 [23.5 kB]
Get:34 http://ftpmaster.internal/ubuntu noble/main amd64 libavahi-client3 amd64 0.8-13ubuntu2 [27.4 kB]
Get:35 http://ftpmaster.internal/ubuntu noble/main amd64 libcups2 amd64 2.4.6-0ubuntu3 [269 kB]
Get:36 http://ftpmaster.internal/ubuntu noble/main amd64 ssl-cert all 1.1.2ubuntu1 [17.8 kB]
Get:37 http://ftpmaster.internal/ubuntu noble/main amd64 libpaper1 amd64 1.1.29 [13.4 kB]
Get:38 http://ftpmaster.internal/ubuntu noble/main amd64 libjson-glib-1.0-common all 1.8.0-2 [4134 B]
Get:39 http://ftpmaster.internal/ubuntu noble/main amd64 libjson-glib-1.0-0 amd64 1.8.0-2 [68.1 kB]
Get:40 http://ftpmaster.internal/ubuntu noble/main amd64 libbrotli1 amd64 1.1.0-2 [332 kB]
Get:41 http://ftpmaster.internal/ubuntu noble/main amd64 libsasl2-modules-db amd64 2.1.28+dfsg1-4 [20.1 kB]
Get:42 http://ftpmaster.internal/ubuntu noble/main amd64 libsasl2-2 amd64 2.1.28+dfsg1-4 [53.3 kB]
Get:43 http://ftpmaster.internal/ubuntu noble/main amd64 libldap2 amd64 2.6.7+dfsg-1~exp1ubuntu1 [195 kB]
Get:44 http://ftpmaster.internal/ubuntu noble/main amd64 libnghttp2-14 amd64 1.59.0-1 [73.7 kB]
Get:45 http://ftpmaster.internal/ubuntu noble/main amd64 libpsl5 amd64 0.21.2-1build1 [56.8 kB]
Get:46 http://ftpmaster.internal/ubuntu noble/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2build4 [58.2 kB]
Get:47 http://ftpmaster.internal/ubuntu noble/main amd64 libssh-4 amd64 0.10.6-2 [220 kB]
Get:48 http://ftpmaster.internal/ubuntu noble/main amd64 libcurl3-gnutls amd64 8.5.0-2ubuntu2 [332 kB]
Get:49 http://ftpmaster.internal/ubuntu noble/main amd64 libduktape207 amd64 2.7.0+tests-0ubuntu2 [144 kB]
Get:50 http://ftpmaster.internal/ubuntu noble/main amd64 libproxy1v5 amd64 0.5.4-2 [26.3 kB]
Get:51 http://ftpmaster.internal/ubuntu noble/main amd64 glib-networking-common all 2.80~alpha-1 [6538 B]
Get:52 http://ftpmaster.internal/ubuntu noble/main amd64 glib-networking-services amd64 2.80~alpha-1 [12.7 kB]
Get:53 http://ftpmaster.internal/ubuntu noble/main amd64 libxau6 amd64 1:1.0.9-1build5 [7634 B]
Get:54 http://ftpmaster.internal/ubuntu noble/main amd64 libxdmcp6 amd64 1:1.1.3-0ubuntu5 [10.9 kB]
Get:55 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb1 amd64 1.15-1 [48.0 kB]
Get:56 http://ftpmaster.internal/ubuntu noble/main amd64 libx11-data all 2:1.8.7-1 [115 kB]
Get:57 http://ftpmaster.internal/ubuntu noble/main amd64 libx11-6 amd64 2:1.8.7-1 [642 kB]
Get:58 http://ftpmaster.internal/ubuntu noble/main amd64 dbus-x11 amd64 1.14.10-4ubuntu1 [23.4 kB]
Get:59 http://ftpmaster.internal/ubuntu noble/main amd64 libdconf1 amd64 0.40.0-4 [39.3 kB]
Get:60 http://ftpmaster.internal/ubuntu noble/main amd64 dconf-service amd64 0.40.0-4 [27.1 kB]
Get:61 http://ftpmaster.internal/ubuntu noble/main amd64 dconf-gsettings-backend amd64 0.40.0-4 [22.1 kB]
Get:62 http://ftpmaster.internal/ubuntu noble/main amd64 session-migration amd64 0.3.6 [9774 B]
Get:63 http://ftpmaster.internal/ubuntu noble/main amd64 gsettings-desktop-schemas all 46~beta-3ubuntu1 [35.3 kB]
Get:64 http://ftpmaster.internal/ubuntu noble/main amd64 glib-networking amd64 2.80~alpha-1 [64.0 kB]
Get:65 http://ftpmaster.internal/ubuntu noble/main amd64 libsoup-3.0-common all 3.4.4-5 [9904 B]
Get:66 http://ftpmaster.internal/ubuntu noble/main amd64 libsoup-3.0-0 amd64 3.4.4-5 [289 kB]
Get:67 http://ftpmaster.internal/ubuntu noble/main amd64 libsnapd-glib-2-1 amd64 1.64-0ubuntu2 [108 kB]
Get:68 http://ftpmaster.internal/ubuntu noble/main amd64 cups-daemon amd64 2.4.6-0ubuntu3 [363 kB]
Get:69 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-droid-fallback all 1:6.0.1r16-1.1build1 [1805 kB]
Get:70 http://ftpmaster.internal/ubuntu noble/main amd64 libaccountsservice0 amd64 23.13.9-2ubuntu2 [62.7 kB]
Get:71 http://ftpmaster.internal/ubuntu noble/main amd64 libpolkit-gobject-1-0 amd64 124-1 [48.3 kB]
Get:72 http://ftpmaster.internal/ubuntu noble/main amd64 accountsservice amd64 23.13.9-2ubuntu2 [70.2 kB]
Get:73 http://ftpmaster.internal/ubuntu noble/main amd64 language-selector-common all 0.224 [257 kB]
Get:74 http://ftpmaster.internal/ubuntu noble/main amd64 libsane-common all 1.2.1-7 [906 kB]
Get:75 http://ftpmaster.internal/ubuntu noble/main amd64 libglib2.0-bin amd64 2.79.2-1~ubuntu1 [97.8 kB]
Get:76 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm-common all 2.4.120-2 [7998 B]
Get:77 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm2 amd64 2.4.120-2 [40.4 kB]
Get:78 http://ftpmaster.internal/ubuntu noble/main amd64 libevdev2 amd64 1.13.1+dfsg-1 [37.2 kB]
Get:79 http://ftpmaster.internal/ubuntu noble/main amd64 libpng16-16 amd64 1.6.43-1 [186 kB]
Get:80 http://ftpmaster.internal/ubuntu noble/main amd64 libxkbcommon0 amd64 1.6.0-1 [123 kB]
Get:81 http://ftpmaster.internal/ubuntu noble/main amd64 libplymouth5 amd64 24.004.60-1ubuntu3 [137 kB]
Get:82 http://ftpmaster.internal/ubuntu noble/main amd64 plymouth amd64 24.004.60-1ubuntu3 [134 kB]
Get:83 http://ftpmaster.internal/ubuntu noble/universe amd64 lightdm amd64 1.30.0-0ubuntu8 [160 kB]
Get:84 http://ftpmaster.internal/ubuntu noble/main amd64 perl-modules-5.38 all 5.38.2-3 [3110 kB]
Get:85 http://ftpmaster.internal/ubuntu noble/main amd64 libgdbm6 amd64 1.23-5 [33.3 kB]
Get:86 http://ftpmaster.internal/ubuntu noble/main amd64 libgdbm-compat4 amd64 1.23-5 [6498 B]
Get:87 http://ftpmaster.internal/ubuntu noble/main amd64 libperl5.38 amd64 5.38.2-3 [4871 kB]
Get:88 http://ftpmaster.internal/ubuntu noble/main amd64 perl amd64 5.38.2-3 [231 kB]
Get:89 http://ftpmaster.internal/ubuntu noble/main amd64 poppler-data all 0.4.12-1 [2060 kB]
Get:90 http://ftpmaster.internal/ubuntu noble/main amd64 libgomp1 amd64 14-20240303-1ubuntu1 [147 kB]
Get:91 http://ftpmaster.internal/ubuntu noble/main amd64 libfftw3-single3 amd64 3.3.10-1ubuntu1 [869 kB]
Get:92 http://ftpmaster.internal/ubuntu noble/main amd64 libunwind8 amd64 1.6.2-3 [55.7 kB]
Get:93 http://ftpmaster.internal/ubuntu noble/main amd64 libgstreamer1.0-0 amd64 1.22.10-1 [956 kB]
Get:94 http://ftpmaster.internal/ubuntu noble/main amd64 liborc-0.4-0 amd64 1:0.4.34-3 [185 kB]
Get:95 http://ftpmaster.internal/ubuntu noble/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.22.10-1 [837 kB]
Get:96 http://ftpmaster.internal/ubuntu noble/main amd64 x11-common all 1:7.7+23ubuntu2 [23.4 kB]
Get:97 http://ftpmaster.internal/ubuntu noble/main amd64 libice6 amd64 2:1.0.10-1build2 [42.6 kB]
Get:98 http://ftpmaster.internal/ubuntu noble/main amd64 libltdl7 amd64 2.4.7-7 [40.5 kB]
Get:99 http://ftpmaster.internal/ubuntu noble/main amd64 libasyncns0 amd64 0.8-6build3 [11.6 kB]
Get:100 http://ftpmaster.internal/ubuntu noble/main amd64 libogg0 amd64 1.3.5-3 [22.4 kB]
Get:101 http://ftpmaster.internal/ubuntu noble/main amd64 libflac12 amd64 1.4.3+ds-2ubuntu1 [195 kB]
Get:102 http://ftpmaster.internal/ubuntu noble/main amd64 libmp3lame0 amd64 3.100-6 [143 kB]
Get:103 http://ftpmaster.internal/ubuntu noble/main amd64 libmpg123-0 amd64 1.32.5-1 [169 kB]
Get:104 http://ftpmaster.internal/ubuntu noble/main amd64 libopus0 amd64 1.4-1 [208 kB]
Get:105 http://ftpmaster.internal/ubuntu noble/main amd64 libvorbis0a amd64 1.3.7-1build2 [99.2 kB]
Get:106 http://ftpmaster.internal/ubuntu noble/main amd64 libvorbisenc2 amd64 1.3.7-1build2 [82.6 kB]
Get:107 http://ftpmaster.internal/ubuntu noble/main amd64 libsndfile1 amd64 1.2.2-1ubuntu2 [209 kB]
Get:108 http://ftpmaster.internal/ubuntu noble/main amd64 libx11-xcb1 amd64 2:1.8.7-1 [7798 B]
Get:109 http://ftpmaster.internal/ubuntu noble/main amd64 libpulse0 amd64 1:16.1+dfsg1-2ubuntu6 [291 kB]
Get:110 http://ftpmaster.internal/ubuntu noble/main amd64 libsm6 amd64 2:1.2.3-1build2 [16.7 kB]
Get:111 http://ftpmaster.internal/ubuntu noble/universe amd64 libsoxr0 amd64 0.1.3-4build2 [79.8 kB]
Get:112 http://ftpmaster.internal/ubuntu noble/main amd64 libspeexdsp1 amd64 1.2.1-1ubuntu2 [43.1 kB]
Get:113 http://ftpmaster.internal/ubuntu noble/main amd64 libtdb1 amd64 1.4.10-1 [46.7 kB]
Get:114 http://ftpmaster.internal/ubuntu noble/main amd64 libwebrtc-audio-processing1 amd64 0.3.1-0ubuntu5 [291 kB]
Get:115 http://ftpmaster.internal/ubuntu noble/main amd64 libwrap0 amd64 7.6.q-32 [47.9 kB]
Get:116 http://ftpmaster.internal/ubuntu noble/main amd64 libxext6 amd64 2:1.3.4-1build1 [31.8 kB]
Get:117 http://ftpmaster.internal/ubuntu noble/main amd64 libxtst6 amd64 2:1.2.3-1.1 [13.8 kB]
Get:118 http://ftpmaster.internal/ubuntu noble/universe amd64 libaom3 amd64 3.8.1-1 [1940 kB]
Get:119 http://ftpmaster.internal/ubuntu noble/universe amd64 libva2 amd64 2.20.0-2 [66.4 kB]
Get:120 http://ftpmaster.internal/ubuntu noble/universe amd64 libva-drm2 amd64 2.20.0-2 [7150 B]
Get:121 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-dri3-0 amd64 1.15-1 [7174 B]
Get:122 http://ftpmaster.internal/ubuntu noble/main amd64 libxfixes3 amd64 1:6.0.0-2 [10.9 kB]
Get:123 http://ftpmaster.internal/ubuntu noble/universe amd64 libva-x11-2 amd64 2.20.0-2 [12.2 kB]
Get:124 http://ftpmaster.internal/ubuntu noble/main amd64 libvdpau1 amd64 1.5-2 [27.8 kB]
Get:125 http://ftpmaster.internal/ubuntu noble/main amd64 libpciaccess0 amd64 0.17-3 [18.9 kB]
Get:126 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm-intel1 amd64 2.4.120-2 [63.8 kB]
Get:127 http://ftpmaster.internal/ubuntu noble/main amd64 libwayland-client0 amd64 1.22.0-2.1 [26.2 kB]
Get:128 http://ftpmaster.internal/ubuntu noble/universe amd64 libvpl2 amd64 2023.3.0-1 [98.3 kB]
Get:129 http://ftpmaster.internal/ubuntu noble/universe amd64 ocl-icd-libopencl1 amd64 2.3.2-1 [38.3 kB]
Get:130 http://ftpmaster.internal/ubuntu noble/universe amd64 libavutil58 amd64 7:6.1.1-1ubuntu1 [466 kB]
Get:131 http://ftpmaster.internal/ubuntu noble/main amd64 libfreetype6 amd64 2.13.2+dfsg-1 [397 kB]
Get:132 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-dejavu-mono all 2.37-8 [502 kB]
Get:133 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-dejavu-core all 2.37-8 [835 kB]
Get:134 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-liberation all 1:2.1.5-3 [1603 kB]
Get:135 http://ftpmaster.internal/ubuntu noble/main amd64 libfontenc1 amd64 1:1.1.4-1build3 [14.7 kB]
Get:136 http://ftpmaster.internal/ubuntu noble/main amd64 xfonts-encodings all 1:1.0.5-0ubuntu2 [578 kB]
Get:137 http://ftpmaster.internal/ubuntu noble/main amd64 xfonts-utils amd64 1:7.7+6build2 [94.6 kB]
Get:138 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-urw-base35 all 20200910-8 [11.0 MB]
Get:139 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-noto-mono all 20201225-2 [435 kB]
Get:140 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-noto-core all 20201225-2 [13.3 MB]
Get:141 http://ftpmaster.internal/ubuntu noble/main amd64 fontconfig-config amd64 2.15.0-1ubuntu1 [36.9 kB]
Get:142 http://ftpmaster.internal/ubuntu noble/main amd64 libfontconfig1 amd64 2.15.0-1ubuntu1 [139 kB]
Get:143 http://ftpmaster.internal/ubuntu noble/main amd64 libpixman-1-0 amd64 0.42.2-1 [268 kB]
Get:144 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-render0 amd64 1.15-1 [16.3 kB]
Get:145 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-shm0 amd64 1.15-1 [5740 B]
Get:146 http://ftpmaster.internal/ubuntu noble/main amd64 libxrender1 amd64 1:0.9.10-1.1 [20.0 kB]
Get:147 http://ftpmaster.internal/ubuntu noble/main amd64 libcairo2 amd64 1.18.0-1 [572 kB]
Get:148 http://ftpmaster.internal/ubuntu noble/universe amd64 libcodec2-1.2 amd64 1.2.0-2 [8999 kB]
Get:149 http://ftpmaster.internal/ubuntu noble/universe amd64 libdav1d7 amd64 1.4.0-1 [605 kB]
Get:150 http://ftpmaster.internal/ubuntu noble/universe amd64 libgsm1 amd64 1.0.22-1 [27.9 kB]
Get:151 http://ftpmaster.internal/ubuntu noble/universe amd64 libhwy1 amd64 1.0.7-8 [590 kB]
Get:152 http://ftpmaster.internal/ubuntu noble/main amd64 liblcms2-2 amd64 2.14-2 [161 kB]
Get:153 http://ftpmaster.internal/ubuntu noble/universe amd64 libjxl0.7 amd64 0.7.0-10.2ubuntu1 [1002 kB]
Get:154 http://ftpmaster.internal/ubuntu noble/main amd64 libopenjp2-7 amd64 2.5.0-2 [174 kB]
Get:155 http://ftpmaster.internal/ubuntu noble/universe amd64 librav1e0 amd64 0.7.1-2 [1022 kB]
Get:156 http://ftpmaster.internal/ubuntu noble/main amd64 libcairo-gobject2 amd64 1.18.0-1 [127 kB]
Get:157 http://ftpmaster.internal/ubuntu noble/main amd64 libgdk-pixbuf2.0-common all 2.42.10+dfsg-3 [7624 B]
Get:158 http://ftpmaster.internal/ubuntu noble/main amd64 libjpeg-turbo8 amd64 2.1.5-2ubuntu1 [147 kB]
Get:159 http://ftpmaster.internal/ubuntu noble/main amd64 libjpeg8 amd64 8c-2ubuntu11 [2148 B]
Get:160 http://ftpmaster.internal/ubuntu noble/main amd64 libdeflate0 amd64 1.19-1 [43.7 kB]
Get:161 http://ftpmaster.internal/ubuntu noble/main amd64 libjbig0 amd64 2.1-6.1ubuntu1 [29.3 kB]
Get:162 http://ftpmaster.internal/ubuntu noble/main amd64 liblerc4 amd64 4.0.0+ds-4ubuntu1 [184 kB]
Get:163 http://ftpmaster.internal/ubuntu noble/main amd64 libsharpyuv0 amd64 1.3.2-0.4 [15.6 kB]
Get:164 http://ftpmaster.internal/ubuntu noble/main amd64 libwebp7 amd64 1.3.2-0.4 [230 kB]
Get:165 http://ftpmaster.internal/ubuntu noble/main amd64 libtiff6 amd64 4.5.1+git230720-3ubuntu1 [232 kB]
Get:166 http://ftpmaster.internal/ubuntu noble/main amd64 libgdk-pixbuf-2.0-0 amd64 2.42.10+dfsg-3 [147 kB]
Get:167 http://ftpmaster.internal/ubuntu noble/main amd64 fontconfig amd64 2.15.0-1ubuntu1 [180 kB]
Get:168 http://ftpmaster.internal/ubuntu noble/main amd64 libgraphite2-3 amd64 1.3.14-2 [83.1 kB]
Get:169 http://ftpmaster.internal/ubuntu noble/main amd64 libharfbuzz0b amd64 8.3.0-2 [469 kB]
Get:170 http://ftpmaster.internal/ubuntu noble/main amd64 libthai-data all 0.1.29-2 [158 kB]
Get:171 http://ftpmaster.internal/ubuntu noble/main amd64 libdatrie1 amd64 0.2.13-3 [20.9 kB]
Get:172 http://ftpmaster.internal/ubuntu noble/main amd64 libthai0 amd64 0.1.29-2 [18.8 kB]
Get:173 http://ftpmaster.internal/ubuntu noble/main amd64 libpango-1.0-0 amd64 1.51.0+ds-4 [228 kB]
Get:174 http://ftpmaster.internal/ubuntu noble/main amd64 libpangoft2-1.0-0 amd64 1.51.0+ds-4 [42.1 kB]
Get:175 http://ftpmaster.internal/ubuntu noble/main amd64 libpangocairo-1.0-0 amd64 1.51.0+ds-4 [29.0 kB]
Get:176 http://ftpmaster.internal/ubuntu noble/main amd64 librsvg2-2 amd64 2.54.7+dfsg-2 [2960 kB]
Get:177 http://ftpmaster.internal/ubuntu noble/universe amd64 libshine3 amd64 3.1.1-2 [23.2 kB]
Get:178 http://ftpmaster.internal/ubuntu noble/main amd64 libsnappy1v5 amd64 1.1.10-1 [28.4 kB]
Get:179 http://ftpmaster.internal/ubuntu noble/main amd64 libspeex1 amd64 1.2.1-2ubuntu1 [58.8 kB]
Get:180 http://ftpmaster.internal/ubuntu noble/universe amd64 libsvtav1enc1d1 amd64 1.7.0+dfsg-2 [2434 kB]
Get:181 http://ftpmaster.internal/ubuntu noble/universe amd64 libswresample4 amd64 7:6.1.1-1ubuntu1 [73.6 kB]
Get:182 http://ftpmaster.internal/ubuntu noble/main amd64 libtheora0 amd64 1.1.1+dfsg.1-16.1 [210 kB]
Get:183 http://ftpmaster.internal/ubuntu noble/main amd64 libtwolame0 amd64 0.4.0-2build2 [52.5 kB]
Get:184 http://ftpmaster.internal/ubuntu noble/main amd64 libvpx8 amd64 1.13.1-2ubuntu1 [1122 kB]
Get:185 http://ftpmaster.internal/ubuntu noble/main amd64 libwebpmux3 amd64 1.3.2-0.4 [25.6 kB]
Get:186 http://ftpmaster.internal/ubuntu noble/universe amd64 libx264-164 amd64 2:0.164.3108+git31e19f9-1 [604 kB]
Get:187 http://ftpmaster.internal/ubuntu noble/main amd64 libnuma1 amd64 2.0.18-1 [23.2 kB]
Get:188 http://ftpmaster.internal/ubuntu noble/universe amd64 libx265-199 amd64 3.5-2 [1170 kB]
Get:189 http://ftpmaster.internal/ubuntu noble/universe amd64 libxvidcore4 amd64 2:1.3.7-1 [201 kB]
Get:190 http://ftpmaster.internal/ubuntu noble/universe amd64 libzvbi-common all 0.2.42-1.1 [42.2 kB]
Get:191 http://ftpmaster.internal/ubuntu noble/universe amd64 libzvbi0 amd64 0.2.42-1.1 [260 kB]
Get:192 http://ftpmaster.internal/ubuntu noble/universe amd64 libavcodec60 amd64 7:6.1.1-1ubuntu1 [6920 kB]
Get:193 http://ftpmaster.internal/ubuntu noble/main amd64 libsamplerate0 amd64 0.2.2-4 [1343 kB]
Get:194 http://ftpmaster.internal/ubuntu noble/main amd64 libjack-jackd2-0 amd64 1.9.21~dfsg-3 [290 kB]
Get:195 http://ftpmaster.internal/ubuntu noble/universe amd64 libasound2-plugins amd64 1.2.7.1-1ubuntu2 [74.8 kB]
Get:196 http://ftpmaster.internal/ubuntu noble/universe amd64 libpulsedsp amd64 1:16.1+dfsg1-2ubuntu6 [22.8 kB]
Get:197 http://ftpmaster.internal/ubuntu noble/universe amd64 pulseaudio-utils amd64 1:16.1+dfsg1-2ubuntu6 [74.6 kB]
Get:198 http://ftpmaster.internal/ubuntu noble/universe amd64 pulseaudio amd64 1:16.1+dfsg1-2ubuntu6 [884 kB]
Get:199 http://ftpmaster.internal/ubuntu noble/main amd64 update-inetd all 4.53 [24.0 kB]
Get:200 http://ftpmaster.internal/ubuntu noble/main amd64 libieee1284-3 amd64 0.2.11-14build2 [22.5 kB]
Get:201 http://ftpmaster.internal/ubuntu noble/main amd64 acl amd64 2.3.2-1 [39.4 kB]
Get:202 http://ftpmaster.internal/ubuntu noble/main amd64 libcurl4 amd64 8.5.0-2ubuntu2 [340 kB]
Get:203 http://ftpmaster.internal/ubuntu noble/main amd64 libexif12 amd64 0.6.24-1build1 [92.5 kB]
Get:204 http://ftpmaster.internal/ubuntu noble/main amd64 libxpm4 amd64 1:3.5.17-1 [35.9 kB]
Get:205 http://ftpmaster.internal/ubuntu noble/main amd64 libgd3 amd64 2.3.3-9ubuntu1 [123 kB]
Get:206 http://ftpmaster.internal/ubuntu noble/main amd64 libusb-1.0-0 amd64 2:1.0.26-1 [52.4 kB]
Get:207 http://ftpmaster.internal/ubuntu noble/main amd64 libgphoto2-port12 amd64 2.5.31-2 [58.5 kB]
Get:208 http://ftpmaster.internal/ubuntu noble/main amd64 libgphoto2-6 amd64 2.5.31-2 [738 kB]
Get:209 http://ftpmaster.internal/ubuntu noble/main amd64 libnspr4 amd64 2:4.35-1.1 [117 kB]
Get:210 http://ftpmaster.internal/ubuntu noble/main amd64 libnss3 amd64 2:3.98-1 [1445 kB]
Get:211 http://ftpmaster.internal/ubuntu noble/main amd64 libpoppler134 amd64 24.02.0-1ubuntu2 [1112 kB]
Get:212 http://ftpmaster.internal/ubuntu noble/main amd64 libpoppler-glib8 amd64 24.02.0-1ubuntu2 [156 kB]
Get:213 http://ftpmaster.internal/ubuntu noble/main amd64 pci.ids all 0.0~2023.11.11-1 [269 kB]
Get:214 http://ftpmaster.internal/ubuntu noble/main amd64 libpci3 amd64 1:3.10.0-2 [36.7 kB]
Get:215 http://ftpmaster.internal/ubuntu noble/main amd64 libsensors-config all 1:3.6.0-9 [5458 B]
Get:216 http://ftpmaster.internal/ubuntu noble/main amd64 libsensors5 amd64 1:3.6.0-9 [26.5 kB]
Get:217 http://ftpmaster.internal/ubuntu noble/main amd64 libsnmp-base all 5.9.4+dfsg-1ubuntu2 [206 kB]
Get:218 http://ftpmaster.internal/ubuntu noble/main amd64 libsnmp40 amd64 5.9.4+dfsg-1ubuntu2 [1065 kB]
Get:219 http://ftpmaster.internal/ubuntu noble/main amd64 libsane1 amd64 1.2.1-7 [2807 kB]
Get:220 http://ftpmaster.internal/ubuntu noble/main amd64 sane-utils amd64 1.2.1-7 [191 kB]
Get:221 http://ftpmaster.internal/ubuntu noble/main amd64 sgml-base all 1.31 [11.4 kB]
Get:222 http://ftpmaster.internal/ubuntu noble/main amd64 gtk-update-icon-cache amd64 3.24.40-2ubuntu1 [50.3 kB]
Get:223 http://ftpmaster.internal/ubuntu noble/main amd64 hicolor-icon-theme all 0.17-2 [9976 B]
Get:224 http://ftpmaster.internal/ubuntu noble/main amd64 humanity-icon-theme all 0.6.16 [1282 kB]
Get:225 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-mono all 20.10-0ubuntu2 [153 kB]
Get:226 http://ftpmaster.internal/ubuntu noble/main amd64 adwaita-icon-theme all 46~rc-1 [723 kB]
Get:227 http://ftpmaster.internal/ubuntu noble/main amd64 at-spi2-common all 2.50.0-1 [7864 B]
Get:228 http://ftpmaster.internal/ubuntu noble/main amd64 libatk1.0-0 amd64 2.50.0-1 [54.2 kB]
Get:229 http://ftpmaster.internal/ubuntu noble/main amd64 libxi6 amd64 2:1.8.1-1 [32.4 kB]
Get:230 http://ftpmaster.internal/ubuntu noble/main amd64 libatspi2.0-0 amd64 2.50.0-1 [78.9 kB]
Get:231 http://ftpmaster.internal/ubuntu noble/main amd64 libatk-bridge2.0-0 amd64 2.50.0-1 [66.0 kB]
Get:232 http://ftpmaster.internal/ubuntu noble/main amd64 libcolord2 amd64 1.4.7-1 [149 kB]
Get:233 http://ftpmaster.internal/ubuntu noble/main amd64 libepoxy0 amd64 1.5.10-1 [237 kB]
Get:234 http://ftpmaster.internal/ubuntu noble/main amd64 libwayland-cursor0 amd64 1.22.0-2.1 [10.6 kB]
Get:235 http://ftpmaster.internal/ubuntu noble/main amd64 libwayland-egl1 amd64 1.22.0-2.1 [5526 B]
Get:236 http://ftpmaster.internal/ubuntu noble/main amd64 libxcomposite1 amd64 1:0.4.5-1build2 [7192 B]
Get:237 http://ftpmaster.internal/ubuntu noble/main amd64 libxcursor1 amd64 1:1.2.1-1 [21.4 kB]
Get:238 http://ftpmaster.internal/ubuntu noble/main amd64 libxdamage1 amd64 1:1.1.6-1 [6098 B]
Get:239 http://ftpmaster.internal/ubuntu noble/main amd64 libxinerama1 amd64 2:1.1.4-3 [7382 B]
Get:240 http://ftpmaster.internal/ubuntu noble/main amd64 libxrandr2 amd64 2:1.5.2-2 [20.4 kB]
Get:241 http://ftpmaster.internal/ubuntu noble/main amd64 libgtk-3-common all 3.24.40-2ubuntu1 [1200 kB]
Get:242 http://ftpmaster.internal/ubuntu noble/main amd64 libgtk-3-0 amd64 3.24.40-2ubuntu1 [2898 kB]
Get:243 http://ftpmaster.internal/ubuntu noble/main amd64 spice-vdagent amd64 0.22.1-4 [56.1 kB]
Get:244 http://ftpmaster.internal/ubuntu noble/main amd64 python3-xkit all 0.5.0ubuntu6 [17.4 kB]
Get:245 http://ftpmaster.internal/ubuntu noble/main amd64 python3-colorama all 0.4.6-4 [32.1 kB]
Get:246 http://ftpmaster.internal/ubuntu noble/main amd64 python3-click all 8.1.6-1 [79.0 kB]
Get:247 http://ftpmaster.internal/ubuntu noble/main amd64 pciutils amd64 1:3.10.0-2 [70.0 kB]
Get:248 http://ftpmaster.internal/ubuntu noble/main amd64 usbutils amd64 1:017-3 [84.5 kB]
Get:249 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-drivers-common amd64 1:0.9.7.6 [64.0 kB]
Get:250 http://ftpmaster.internal/ubuntu noble/main amd64 install-info amd64 7.1-3 [62.4 kB]
Get:251 http://ftpmaster.internal/ubuntu noble/main amd64 apparmor amd64 4.0.0~alpha4-0ubuntu1 [623 kB]
Get:252 http://ftpmaster.internal/ubuntu noble/main amd64 libuv1 amd64 1.48.0-1 [97.0 kB]
Get:253 http://ftpmaster.internal/ubuntu noble/main amd64 liblmdb0 amd64 0.9.31-1 [47.1 kB]
Get:254 http://ftpmaster.internal/ubuntu noble/main amd64 libmaxminddb0 amd64 1.9.1-1 [24.3 kB]
Get:255 http://ftpmaster.internal/ubuntu noble/main amd64 bind9-libs amd64 1:9.18.21-0ubuntu1 [1236 kB]
Get:256 http://ftpmaster.internal/ubuntu noble/main amd64 bind9-host amd64 1:9.18.21-0ubuntu1 [50.4 kB]
Get:257 http://ftpmaster.internal/ubuntu noble/main amd64 libedit2 amd64 3.1-20230828-1 [95.8 kB]
Get:258 http://ftpmaster.internal/ubuntu noble/main amd64 bind9-dnsutils amd64 1:9.18.21-0ubuntu1 [155 kB]
Get:259 http://ftpmaster.internal/ubuntu noble/main amd64 busybox-static amd64 1:1.36.1-6ubuntu1 [998 kB]
Get:260 http://ftpmaster.internal/ubuntu noble/main amd64 python3-gdbm amd64 3.11.5-1 [18.6 kB]
Get:261 http://ftpmaster.internal/ubuntu noble/main amd64 python3-commandnotfound all 23.04.0 [11.4 kB]
Get:262 http://ftpmaster.internal/ubuntu noble/main amd64 command-not-found all 23.04.0 [5124 B]
Get:263 http://ftpmaster.internal/ubuntu noble/main amd64 cpio amd64 2.15+dfsg-1ubuntu1 [82.7 kB]
Get:264 http://ftpmaster.internal/ubuntu noble/main amd64 dmidecode amd64 3.5-3 [72.1 kB]
Get:265 http://ftpmaster.internal/ubuntu noble/main amd64 dosfstools amd64 4.2-1build3 [88.0 kB]
Get:266 http://ftpmaster.internal/ubuntu noble/main amd64 ed amd64 1.20.1-1 [56.1 kB]
Get:267 http://ftpmaster.internal/ubuntu noble/main amd64 libmagic-mgc amd64 1:5.45-2 [307 kB]
Get:268 http://ftpmaster.internal/ubuntu noble/main amd64 libmagic1 amd64 1:5.45-2 [86.1 kB]
Get:269 http://ftpmaster.internal/ubuntu noble/main amd64 file amd64 1:5.45-2 [21.9 kB]
Get:270 http://ftpmaster.internal/ubuntu noble/main amd64 friendly-recovery all 0.2.42 [8888 B]
Get:271 http://ftpmaster.internal/ubuntu noble/main amd64 tnftp amd64 20230507-2 [104 kB]
Get:272 http://ftpmaster.internal/ubuntu noble/main amd64 ftp all 20230507-2 [4724 B]
Get:273 http://ftpmaster.internal/ubuntu noble/main amd64 gettext-base amd64 0.21-14ubuntu1 [38.3 kB]
Get:274 http://ftpmaster.internal/ubuntu noble/main amd64 libuchardet0 amd64 0.0.8-1 [75.3 kB]
Get:275 http://ftpmaster.internal/ubuntu noble/main amd64 groff-base amd64 1.23.0-3 [1023 kB]
Get:276 http://ftpmaster.internal/ubuntu noble/main amd64 hdparm amd64 9.65+ds-1 [98.1 kB]
Get:277 http://ftpmaster.internal/ubuntu noble/main amd64 inetutils-telnet amd64 2:2.5-3ubuntu1 [99.5 kB]
Get:278 http://ftpmaster.internal/ubuntu noble/main amd64 info amd64 7.1-3 [142 kB]
Get:279 http://ftpmaster.internal/ubuntu noble/main amd64 libip6tc2 amd64 1.8.10-3ubuntu1 [23.7 kB]
Get:280 http://ftpmaster.internal/ubuntu noble/main amd64 libnfnetlink0 amd64 1.0.2-2 [15.8 kB]
Get:281 http://ftpmaster.internal/ubuntu noble/main amd64 libnetfilter-conntrack3 amd64 1.0.9-6 [44.0 kB]
Get:282 http://ftpmaster.internal/ubuntu noble/main amd64 libnftnl11 amd64 1.2.6-2 [65.9 kB]
Get:283 http://ftpmaster.internal/ubuntu noble/main amd64 iptables amd64 1.8.10-3ubuntu1 [381 kB]
Get:284 http://ftpmaster.internal/ubuntu noble/main amd64 iputils-tracepath amd64 3:20240117-1 [13.1 kB]
Get:285 http://ftpmaster.internal/ubuntu noble/main amd64 libcbor0.10 amd64 0.10.2-1.2ubuntu1 [25.8 kB]
Get:286 http://ftpmaster.internal/ubuntu noble/main amd64 libfido2-1 amd64 1.14.0-1 [84.9 kB]
Get:287 http://ftpmaster.internal/ubuntu noble/main amd64 libjansson4 amd64 2.14-2 [33.0 kB]
Get:288 http://ftpmaster.internal/ubuntu noble/main amd64 libncurses6 amd64 6.4+20240113-1ubuntu1 [112 kB]
Get:289 http://ftpmaster.internal/ubuntu noble/main amd64 libnftables1 amd64 1.0.9-1 [358 kB]
Get:290 http://ftpmaster.internal/ubuntu noble/main amd64 libparted2 amd64 3.6-3 [151 kB]
Get:291 http://ftpmaster.internal/ubuntu noble/main amd64 libnl-3-200 amd64 3.7.0-0.3 [55.5 kB]
Get:292 http://ftpmaster.internal/ubuntu noble/main amd64 libnl-route-3-200 amd64 3.7.0-0.3 [189 kB]
Get:293 http://ftpmaster.internal/ubuntu noble/main amd64 libibverbs1 amd64 50.0-2 [67.7 kB]
Get:294 http://ftpmaster.internal/ubuntu noble/main amd64 libpcap0.8 amd64 1.10.4-4ubuntu3 [151 kB]
Get:295 http://ftpmaster.internal/ubuntu noble/main amd64 libpipeline1 amd64 1.5.7-1 [23.3 kB]
Get:296 http://ftpmaster.internal/ubuntu noble/main amd64 libxmuu1 amd64 2:1.1.3-3 [10.2 kB]
Get:297 http://ftpmaster.internal/ubuntu noble/main amd64 lshw amd64 02.19.git.2021.06.19.996aaad9c7-2build1 [321 kB]
Get:298 http://ftpmaster.internal/ubuntu noble/main amd64 lsof amd64 4.95.0-1build1 [247 kB]
Get:299 http://ftpmaster.internal/ubuntu noble/main amd64 man-db amd64 2.12.0-3 [1230 kB]
Get:300 http://ftpmaster.internal/ubuntu noble/main amd64 manpages all 6.05.01-1 [1340 kB]
Get:301 http://ftpmaster.internal/ubuntu noble/main amd64 mtr-tiny amd64 0.95-1.1 [54.0 kB]
Get:302 http://ftpmaster.internal/ubuntu noble/main amd64 nano amd64 7.2-2 [281 kB]
Get:303 http://ftpmaster.internal/ubuntu noble/main amd64 nftables amd64 1.0.9-1 [69.9 kB]
Get:304 http://ftpmaster.internal/ubuntu noble/main amd64 openssh-client amd64 1:9.6p1-3ubuntu2 [904 kB]
Get:305 http://ftpmaster.internal/ubuntu noble/main amd64 parted amd64 3.6-3 [43.0 kB]
Get:306 http://ftpmaster.internal/ubuntu noble/main amd64 plymouth-theme-ubuntu-text amd64 24.004.60-1ubuntu3 [9920 B]
Get:307 http://ftpmaster.internal/ubuntu noble/main amd64 powermgmt-base all 1.37 [8098 B]
Get:308 http://ftpmaster.internal/ubuntu noble/main amd64 publicsuffix all 20231001.0357-0.1 [129 kB]
Get:309 http://ftpmaster.internal/ubuntu noble/main amd64 python3-distro-info all 1.7 [6960 B]
Get:310 http://ftpmaster.internal/ubuntu noble/main amd64 python3-update-manager all 1:24.04.4 [42.8 kB]
Get:311 http://ftpmaster.internal/ubuntu noble/main amd64 python3-distupgrade all 1:24.04.7 [119 kB]
Get:312 http://ftpmaster.internal/ubuntu noble/main amd64 strace amd64 6.6-0ubuntu1 [673 kB]
Get:313 http://ftpmaster.internal/ubuntu noble/main amd64 tcpdump amd64 4.99.4-3ubuntu1 [502 kB]
Get:314 http://ftpmaster.internal/ubuntu noble/main amd64 telnet all 0.17+2.5-3ubuntu1 [3682 B]
Get:315 http://ftpmaster.internal/ubuntu noble/main amd64 time amd64 1.9-0.2 [44.8 kB]
Get:316 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-release-upgrader-core all 1:24.04.7 [25.8 kB]
Get:317 http://ftpmaster.internal/ubuntu noble/main amd64 wget amd64 1.21.4-1ubuntu1 [335 kB]
Get:318 http://ftpmaster.internal/ubuntu noble/main amd64 xz-utils amd64 5.4.5-0.3 [276 kB]
Get:319 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-standard amd64 1.534 [10.4 kB]
Get:320 http://ftpmaster.internal/ubuntu noble/main amd64 ufw all 0.36.2-5 [169 kB]
Get:321 http://ftpmaster.internal/ubuntu noble/main amd64 update-manager-core all 1:24.04.4 [11.6 kB]
Get:322 http://ftpmaster.internal/ubuntu noble/main amd64 usb.ids all 2024.01.30-1 [222 kB]
Get:323 http://ftpmaster.internal/ubuntu noble/main amd64 xauth amd64 1:1.1.2-1 [25.8 kB]
Get:324 http://ftpmaster.internal/ubuntu noble/main amd64 linux-sound-base all 1.0.25+dfsg-0ubuntu7 [13.3 kB]
Get:325 http://ftpmaster.internal/ubuntu noble/main amd64 alsa-base all 1.0.25+dfsg-0ubuntu7 [145 kB]
Get:326 http://ftpmaster.internal/ubuntu noble/main amd64 alsa-topology-conf all 1.2.5.1-2 [15.5 kB]
Get:327 http://ftpmaster.internal/ubuntu noble/main amd64 alsa-ucm-conf all 1.2.10-1ubuntu3 [63.1 kB]
Get:328 http://ftpmaster.internal/ubuntu noble/main amd64 libatopology2 amd64 1.2.10-3build1 [49.8 kB]
Get:329 http://ftpmaster.internal/ubuntu noble/main amd64 alsa-utils amd64 1.2.9-1ubuntu1 [1190 kB]
Get:330 http://ftpmaster.internal/ubuntu noble/main amd64 anacron amd64 2.3-39ubuntu1 [28.2 kB]
Get:331 http://ftpmaster.internal/ubuntu noble/main amd64 apport-symptoms all 0.24 [13.5 kB]
Get:332 http://ftpmaster.internal/ubuntu noble/main amd64 libstemmer0d amd64 2.2.0-4 [160 kB]
Get:333 http://ftpmaster.internal/ubuntu noble/main amd64 libxmlb2 amd64 0.3.15-1 [67.5 kB]
Get:334 http://ftpmaster.internal/ubuntu noble/main amd64 libappstream5 amd64 1.0.2-1 [238 kB]
Get:335 http://ftpmaster.internal/ubuntu noble/main amd64 appstream amd64 1.0.2-1 [69.4 kB]
Get:336 http://ftpmaster.internal/ubuntu noble/main amd64 libaspell15 amd64 0.60.8.1-1 [393 kB]
Get:337 http://ftpmaster.internal/ubuntu noble/main amd64 emacsen-common all 3.0.5 [12.1 kB]
Get:338 http://ftpmaster.internal/ubuntu noble/main amd64 dictionaries-common all 1.29.7 [188 kB]
Get:339 http://ftpmaster.internal/ubuntu noble/main amd64 aspell amd64 0.60.8.1-1 [99.8 kB]
Get:340 http://ftpmaster.internal/ubuntu noble/main amd64 aspell-en all 2020.12.07-0-1 [303 kB]
Get:341 http://ftpmaster.internal/ubuntu noble/main amd64 at-spi2-core amd64 2.50.0-1 [56.3 kB]
Get:342 http://ftpmaster.internal/ubuntu noble/main amd64 libavahi-core7 amd64 0.8-13ubuntu2 [88.6 kB]
Get:343 http://ftpmaster.internal/ubuntu noble/main amd64 libdaemon0 amd64 0.14-7.1ubuntu3 [14.1 kB]
Get:344 http://ftpmaster.internal/ubuntu noble/main amd64 avahi-daemon amd64 0.8-13ubuntu2 [66.7 kB]
Get:345 http://ftpmaster.internal/ubuntu noble/main amd64 libayatana-ido3-0.4-0 amd64 0.10.1-1 [56.7 kB]
Get:346 http://ftpmaster.internal/ubuntu noble/main amd64 libayatana-indicator3-7 amd64 0.9.3-1.1 [32.0 kB]
Get:347 http://ftpmaster.internal/ubuntu noble/main amd64 libdbusmenu-glib4 amd64 18.10.20180917~bzr492+repack1-3.1ubuntu1 [43.3 kB]
Get:348 http://ftpmaster.internal/ubuntu noble/main amd64 libdbusmenu-gtk3-4 amd64 18.10.20180917~bzr492+repack1-3.1ubuntu1 [27.7 kB]
Get:349 http://ftpmaster.internal/ubuntu noble/main amd64 libayatana-appindicator3-1 amd64 0.5.93-1 [24.9 kB]
Get:350 http://ftpmaster.internal/ubuntu noble/main amd64 libdbus-glib-1-2 amd64 0.112-3 [62.3 kB]
Get:351 http://ftpmaster.internal/ubuntu noble/universe amd64 ayatana-indicator-common all 0.9.10-1 [15.6 kB]
Get:352 http://ftpmaster.internal/ubuntu noble/universe amd64 ayatana-indicator-application amd64 22.2.0-1 [29.0 kB]
Get:353 http://ftpmaster.internal/ubuntu noble/main amd64 cups-common all 2.4.6-0ubuntu3 [261 kB]
Get:354 http://ftpmaster.internal/ubuntu noble/main amd64 cups-client amd64 2.4.6-0ubuntu3 [154 kB]
Get:355 http://ftpmaster.internal/ubuntu noble/main amd64 cups-ipp-utils amd64 2.4.6-0ubuntu3 [233 kB]
Get:356 http://ftpmaster.internal/ubuntu noble/main amd64 poppler-utils amd64 24.02.0-1ubuntu2 [212 kB]
Get:357 http://ftpmaster.internal/ubuntu noble/main amd64 libpoppler-cpp0v5 amd64 24.02.0-1ubuntu2 [41.1 kB]
Get:358 http://ftpmaster.internal/ubuntu noble/main amd64 libqpdf29 amd64 11.9.0-1 [796 kB]
Get:359 http://ftpmaster.internal/ubuntu noble/main amd64 libcupsfilters2-common all 2.0.0-0ubuntu1 [245 kB]
Get:360 http://ftpmaster.internal/ubuntu noble/main amd64 libcupsfilters2 amd64 2.0.0-0ubuntu1 [313 kB]
Get:361 http://ftpmaster.internal/ubuntu noble/main amd64 libppd2-common all 2:2.0.0-0ubuntu1 [10.3 kB]
Get:362 http://ftpmaster.internal/ubuntu noble/main amd64 libppd2 amd64 2:2.0.0-0ubuntu1 [252 kB]
Get:363 http://ftpmaster.internal/ubuntu noble/main amd64 cups-filters-core-drivers amd64 2.0.0-0ubuntu1 [52.6 kB]
Get:364 http://ftpmaster.internal/ubuntu noble/main amd64 cups-core-drivers amd64 2.4.6-0ubuntu3 [29.5 kB]
Get:365 http://ftpmaster.internal/ubuntu noble/main amd64 libgs-common all 10.02.1~dfsg1-0ubuntu2 [174 kB]
Get:366 http://ftpmaster.internal/ubuntu noble/main amd64 libgs10-common all 10.02.1~dfsg1-0ubuntu2 [488 kB]
Get:367 http://ftpmaster.internal/ubuntu noble/main amd64 libidn12 amd64 1.42-1 [55.8 kB]
Get:368 http://ftpmaster.internal/ubuntu noble/main amd64 libijs-0.35 amd64 0.35-15.1 [15.5 kB]
Get:369 http://ftpmaster.internal/ubuntu noble/main amd64 libjbig2dec0 amd64 0.20-1 [64.9 kB]
Get:370 http://ftpmaster.internal/ubuntu noble/main amd64 libxt6 amd64 1:1.2.1-1.1 [173 kB]
Get:371 http://ftpmaster.internal/ubuntu noble/main amd64 libgs10 amd64 10.02.1~dfsg1-0ubuntu2 [3896 kB]
Get:372 http://ftpmaster.internal/ubuntu noble/main amd64 ghostscript amd64 10.02.1~dfsg1-0ubuntu2 [43.3 kB]
Get:373 http://ftpmaster.internal/ubuntu noble/main amd64 cups-filters amd64 2.0.0-0ubuntu1 [127 kB]
Get:374 http://ftpmaster.internal/ubuntu noble/main amd64 cups-ppdc amd64 2.4.6-0ubuntu3 [120 kB]
Get:375 http://ftpmaster.internal/ubuntu noble/main amd64 cups-server-common all 2.4.6-0ubuntu3 [417 kB]
Get:376 http://ftpmaster.internal/ubuntu noble/main amd64 cups amd64 2.4.6-0ubuntu3 [293 kB]
Get:377 http://ftpmaster.internal/ubuntu noble/main amd64 bluez-cups amd64 5.72-0ubuntu1 [29.0 kB]
Get:378 http://ftpmaster.internal/ubuntu noble/main amd64 bolt amd64 0.9.6-2 [141 kB]
Get:379 http://ftpmaster.internal/ubuntu noble/main amd64 bubblewrap amd64 0.8.0-2 [48.2 kB]
Get:380 http://ftpmaster.internal/ubuntu noble/main amd64 busybox-initramfs amd64 1:1.36.1-6ubuntu1 [185 kB]
Get:381 http://ftpmaster.internal/ubuntu noble/main amd64 colord-data all 1.4.7-1 [1212 kB]
Get:382 http://ftpmaster.internal/ubuntu noble/main amd64 xml-core all 0.19 [20.3 kB]
Get:383 http://ftpmaster.internal/ubuntu noble/main amd64 libpolkit-agent-1-0 amd64 124-1 [17.4 kB]
Get:384 http://ftpmaster.internal/ubuntu noble/main amd64 polkitd amd64 124-1 [95.0 kB]
Get:385 http://ftpmaster.internal/ubuntu noble/main amd64 libgusb2 amd64 0.4.8-1 [38.4 kB]
Get:386 http://ftpmaster.internal/ubuntu noble/main amd64 libcolorhug2 amd64 1.4.7-1 [37.8 kB]
Get:387 http://ftpmaster.internal/ubuntu noble/main amd64 libgudev-1.0-0 amd64 1:238-3 [15.6 kB]
Get:388 http://ftpmaster.internal/ubuntu noble/main amd64 colord amd64 1.4.7-1 [190 kB]
Get:389 http://ftpmaster.internal/ubuntu noble/main amd64 libisl23 amd64 0.26-3 [741 kB]
Get:390 http://ftpmaster.internal/ubuntu noble/main amd64 libmpfr6 amd64 4.2.1-1 [351 kB]
Get:391 http://ftpmaster.internal/ubuntu noble/main amd64 libmpc3 amd64 1.3.1-1 [54.1 kB]
Get:392 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-13-x86-64-linux-gnu amd64 13.2.0-17ubuntu2 [11.2 MB]
Get:393 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-13 amd64 13.2.0-17ubuntu2 [1030 B]
Get:394 http://ftpmaster.internal/ubuntu noble/main amd64 cpp-x86-64-linux-gnu amd64 4:13.2.0-7ubuntu1 [5326 B]
Get:395 http://ftpmaster.internal/ubuntu noble/main amd64 cpp amd64 4:13.2.0-7ubuntu1 [22.4 kB]
Get:396 http://ftpmaster.internal/ubuntu noble/main amd64 libavahi-glib1 amd64 0.8-13ubuntu2 [8202 B]
Get:397 http://ftpmaster.internal/ubuntu noble/main amd64 cups-browsed amd64 2.0.0-0ubuntu3 [125 kB]
Get:398 http://ftpmaster.internal/ubuntu noble/main amd64 dc amd64 1.07.1-3build1 [49.5 kB]
Get:399 http://ftpmaster.internal/ubuntu noble/main amd64 desktop-file-utils amd64 0.26-1ubuntu5 [55.9 kB]
Get:400 http://ftpmaster.internal/ubuntu noble/main amd64 gpgconf amd64 2.4.4-2ubuntu7 [103 kB]
Get:401 http://ftpmaster.internal/ubuntu noble/main amd64 libksba8 amd64 1.6.6-1 [122 kB]
Get:402 http://ftpmaster.internal/ubuntu noble/main amd64 dirmngr amd64 2.4.4-2ubuntu7 [323 kB]
Get:403 http://ftpmaster.internal/ubuntu noble/main amd64 dmz-cursor-theme all 0.4.5ubuntu1 [191 kB]
Get:404 http://ftpmaster.internal/ubuntu noble/main amd64 dns-root-data all 2023112702~willsync1 [4450 B]
Get:405 http://ftpmaster.internal/ubuntu noble/main amd64 dnsmasq-base amd64 2.90-2 [375 kB]
Get:406 http://ftpmaster.internal/ubuntu noble/main amd64 libuuid-perl amd64 0.31-1build1 [14.2 kB]
Get:407 http://ftpmaster.internal/ubuntu noble/main amd64 libyaml-tiny-perl all 1.74-1 [25.3 kB]
Get:408 http://ftpmaster.internal/ubuntu noble/main amd64 doc-base all 0.11.2 [77.0 kB]
Get:409 http://ftpmaster.internal/ubuntu noble/main amd64 sgml-data all 2.0.11+nmu1 [171 kB]
Get:410 http://ftpmaster.internal/ubuntu noble/main amd64 docbook-xml all 4.5-12 [74.6 kB]
Get:411 http://ftpmaster.internal/ubuntu noble/main amd64 dracut-install amd64 060+5-1ubuntu2 [31.6 kB]
Get:412 http://ftpmaster.internal/ubuntu noble/main amd64 libeatmydata1 amd64 131-1 [7390 B]
Get:413 http://ftpmaster.internal/ubuntu noble/main amd64 eatmydata all 131-1 [5592 B]
Get:414 http://ftpmaster.internal/ubuntu noble/universe amd64 elementary-xfce-icon-theme all 0.18-1 [6177 kB]
Get:415 http://ftpmaster.internal/ubuntu noble/main amd64 hunspell-en-us all 1:2020.12.07-2 [280 kB]
Get:416 http://ftpmaster.internal/ubuntu noble/main amd64 libhunspell-1.7-0 amd64 1.7.2+really1.7.2-10 [292 kB]
Get:417 http://ftpmaster.internal/ubuntu noble/main amd64 libenchant-2-2 amd64 2.3.3-2 [50.6 kB]
Get:418 http://ftpmaster.internal/ubuntu noble/main amd64 enchant-2 amd64 2.3.3-2 [13.0 kB]
Get:419 http://ftpmaster.internal/ubuntu noble/main amd64 ethtool amd64 1:6.7-1 [229 kB]
Get:420 http://ftpmaster.internal/ubuntu noble/universe amd64 libexo-common all 4.18.0-1 [4268 B]
Get:421 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4util-common all 4.18.1-2 [60.4 kB]
Get:422 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4util7 amd64 4.18.1-2 [30.0 kB]
Get:423 http://ftpmaster.internal/ubuntu noble/universe amd64 libexo-2-0 amd64 4.18.0-1 [253 kB]
Get:424 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4ui-common all 4.18.4-1 [238 kB]
Get:425 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-util1 amd64 0.4.0-1build2 [11.4 kB]
Get:426 http://ftpmaster.internal/ubuntu noble/main amd64 libstartup-notification0 amd64 0.12-6build2 [19.5 kB]
Get:427 http://ftpmaster.internal/ubuntu noble/universe amd64 xfconf amd64 4.18.1-1 [125 kB]
Get:428 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfconf-0-3 amd64 4.18.1-1 [30.0 kB]
Get:429 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4ui-2-0 amd64 4.18.4-1 [62.1 kB]
Get:430 http://ftpmaster.internal/ubuntu noble/universe amd64 exo-utils amd64 4.18.0-1 [34.9 kB]
Get:431 http://ftpmaster.internal/ubuntu noble/main amd64 fdisk amd64 2.39.3-6ubuntu2 [121 kB]
Get:432 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-liberation-sans-narrow all 1:1.07.6-4 [197 kB]
Get:433 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-noto-cjk all 1:20230817+repack1-3 [61.2 MB]
Get:434 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-noto-color-emoji all 2.042-1 [9671 kB]
Get:435 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-noto-ui-core all 20201225-2 [1552 kB]
Get:436 http://ftpmaster.internal/ubuntu noble/universe amd64 fonts-noto-hinted all 20201225-2 [3822 B]
Get:437 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-opensymbol all 4:102.12+LibO24.2.1~rc2-0ubuntu1 [135 kB]
Get:438 http://ftpmaster.internal/ubuntu noble/universe amd64 fonts-symbola all 2.60-1.1 [1279 kB]
Get:439 http://ftpmaster.internal/ubuntu noble/main amd64 fonts-ubuntu all 0.869-0ubuntu1 [803 kB]
Get:440 http://ftpmaster.internal/ubuntu noble/main amd64 foomatic-db-compressed-ppds all 20230202-1 [300 kB]
Get:441 http://ftpmaster.internal/ubuntu noble/main amd64 libarchive13 amd64 3.7.2-1ubuntu2 [378 kB]
Get:442 http://ftpmaster.internal/ubuntu noble/main amd64 libftdi1-2 amd64 1.5-6build3 [28.4 kB]
Get:443 http://ftpmaster.internal/ubuntu noble/main amd64 libflashrom1 amd64 1.3.0-2.1ubuntu1 [212 kB]
Get:444 http://ftpmaster.internal/ubuntu noble/main amd64 gnupg-utils amd64 2.4.4-2ubuntu7 [108 kB]
Get:445 http://ftpmaster.internal/ubuntu noble/main amd64 gpg amd64 2.4.4-2ubuntu7 [563 kB]
Get:446 http://ftpmaster.internal/ubuntu noble/main amd64 libgck-1-0 amd64 3.41.1-4 [95.4 kB]
Get:447 http://ftpmaster.internal/ubuntu noble/main amd64 libgcr-base-3-1 amd64 3.41.1-4 [241 kB]
Get:448 http://ftpmaster.internal/ubuntu noble/main amd64 libgcr-ui-3-1 amd64 3.41.1-4 [151 kB]
Get:449 http://ftpmaster.internal/ubuntu noble/main amd64 libsecret-common all 0.21.4-1 [4832 B]
Get:450 http://ftpmaster.internal/ubuntu noble/main amd64 libsecret-1-0 amd64 0.21.4-1 [116 kB]
Get:451 http://ftpmaster.internal/ubuntu noble/main amd64 gcr amd64 3.41.1-4 [87.2 kB]
Get:452 http://ftpmaster.internal/ubuntu noble/main amd64 pinentry-gnome3 amd64 1.2.1-3ubuntu1 [37.9 kB]
Get:453 http://ftpmaster.internal/ubuntu noble/main amd64 gpg-agent amd64 2.4.4-2ubuntu7 [227 kB]
Get:454 http://ftpmaster.internal/ubuntu noble/main amd64 gpgsm amd64 2.4.4-2ubuntu7 [232 kB]
Get:455 http://ftpmaster.internal/ubuntu noble/main amd64 keyboxd amd64 2.4.4-2ubuntu7 [78.2 kB]
Get:456 http://ftpmaster.internal/ubuntu noble/main amd64 gnupg all 2.4.4-2ubuntu7 [358 kB]
Get:457 http://ftpmaster.internal/ubuntu noble/main amd64 libgpgme11 amd64 1.18.0-4ubuntu1 [139 kB]
Get:458 http://ftpmaster.internal/ubuntu noble/main amd64 libjcat1 amd64 0.2.0-2 [33.6 kB]
Get:459 http://ftpmaster.internal/ubuntu noble/main amd64 libfwupd2 amd64 1.9.14-1 [135 kB]
Get:460 http://ftpmaster.internal/ubuntu noble/main amd64 libmbim-glib4 amd64 1.30.0-1 [230 kB]
Get:461 http://ftpmaster.internal/ubuntu noble/main amd64 libmbim-proxy amd64 1.30.0-1 [6164 B]
Get:462 http://ftpmaster.internal/ubuntu noble/main amd64 libmm-glib0 amd64 1.22.0-3 [250 kB]
Get:463 http://ftpmaster.internal/ubuntu noble/main amd64 libprotobuf-c1 amd64 1.4.1-1ubuntu2 [20.6 kB]
Get:464 http://ftpmaster.internal/ubuntu noble/main amd64 libqrtr-glib0 amd64 1.2.2-1ubuntu2 [17.4 kB]
Get:465 http://ftpmaster.internal/ubuntu noble/main amd64 libqmi-glib5 amd64 1.34.0-2 [1089 kB]
Get:466 http://ftpmaster.internal/ubuntu noble/main amd64 libqmi-proxy amd64 1.34.0-2 [6654 B]
Get:467 http://ftpmaster.internal/ubuntu noble/main amd64 tpm-udev all 0.6ubuntu1 [4226 B]
Get:468 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-mu-4.0.1-0 amd64 4.0.1-7ubuntu1 [62.5 kB]
Get:469 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-tcti-cmd0 amd64 4.0.1-7ubuntu1 [15.8 kB]
Get:470 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-tcti-device0 amd64 4.0.1-7ubuntu1 [14.4 kB]
Get:471 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-tcti-mssim0 amd64 4.0.1-7ubuntu1 [14.6 kB]
Get:472 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-tcti-swtpm0 amd64 4.0.1-7ubuntu1 [14.7 kB]
Get:473 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-sys1 amd64 4.0.1-7ubuntu1 [35.4 kB]
Get:474 http://ftpmaster.internal/ubuntu noble/main amd64 libtss2-esys-3.0.2-0 amd64 4.0.1-7ubuntu1 [145 kB]
Get:475 http://ftpmaster.internal/ubuntu noble/main amd64 fwupd amd64 1.9.14-1 [4515 kB]
Get:476 http://ftpmaster.internal/ubuntu noble/main amd64 fwupd-signed amd64 1.52+1.4-1 [29.8 kB]
Get:477 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-atk-1.0 amd64 2.50.0-1 [22.9 kB]
Get:478 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-freedesktop amd64 1.79.1-1 [48.5 kB]
Get:479 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.10+dfsg-3 [9476 B]
Get:480 http://ftpmaster.internal/ubuntu noble/main amd64 libgoa-1.0-common all 3.49.0-1 [4812 B]
Get:481 http://ftpmaster.internal/ubuntu noble/main amd64 libgoa-1.0-0b amd64 3.49.0-1 [68.2 kB]
Get:482 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-goa-1.0 amd64 3.49.0-1 [14.1 kB]
Get:483 http://ftpmaster.internal/ubuntu noble/main amd64 libharfbuzz-gobject0 amd64 8.3.0-2 [34.3 kB]
Get:484 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-harfbuzz-0.0 amd64 8.3.0-2 [44.5 kB]
Get:485 http://ftpmaster.internal/ubuntu noble/main amd64 libxft2 amd64 2.3.6-1 [44.5 kB]
Get:486 http://ftpmaster.internal/ubuntu noble/main amd64 libpangoxft-1.0-0 amd64 1.51.0+ds-4 [20.5 kB]
Get:487 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-pango-1.0 amd64 1.51.0+ds-4 [34.9 kB]
Get:488 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-gtk-3.0 amd64 3.24.40-2ubuntu1 [245 kB]
Get:489 http://ftpmaster.internal/ubuntu noble/main amd64 libhandy-1-0 amd64 1.8.3-1 [232 kB]
Get:490 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-handy-1 amd64 1.8.3-1 [17.8 kB]
Get:491 http://ftpmaster.internal/ubuntu noble/universe amd64 gir1.2-libxfce4util-1.0 amd64 4.18.1-2 [5176 B]
Get:492 http://ftpmaster.internal/ubuntu noble/main amd64 libpackagekit-glib2-18 amd64 1.2.8-2 [120 kB]
Get:493 http://ftpmaster.internal/ubuntu noble/main amd64 gir1.2-packagekitglib-1.0 amd64 1.2.8-2 [25.6 kB]
Get:494 http://ftpmaster.internal/ubuntu noble/universe amd64 gir1.2-xfconf-0 amd64 4.18.1-1 [4022 B]
Get:495 http://ftpmaster.internal/ubuntu noble/main amd64 gnome-accessibility-themes all 3.28-2ubuntu1 [2296 kB]
Get:496 http://ftpmaster.internal/ubuntu noble/main amd64 p11-kit-modules amd64 0.25.3-4ubuntu1 [328 kB]
Get:497 http://ftpmaster.internal/ubuntu noble/main amd64 p11-kit amd64 0.25.3-4ubuntu1 [141 kB]
Get:498 http://ftpmaster.internal/ubuntu noble/main amd64 gnome-keyring amd64 46.1-1 [639 kB]
Get:499 http://ftpmaster.internal/ubuntu noble/main amd64 gnome-keyring-pkcs11 amd64 46.1-1 [27.7 kB]
Get:500 http://ftpmaster.internal/ubuntu noble/main amd64 gnome-themes-extra-data all 3.28-2ubuntu1 [69.1 kB]
Get:501 http://ftpmaster.internal/ubuntu noble/main amd64 gtk2-engines-pixbuf amd64 2.24.33-2ubuntu2 [25.1 kB]
Get:502 http://ftpmaster.internal/ubuntu noble/main amd64 gnome-themes-extra amd64 3.28-2ubuntu1 [15.1 kB]
Get:503 http://ftpmaster.internal/ubuntu noble/main amd64 gnupg-l10n all 2.4.4-2ubuntu7 [65.6 kB]
Get:504 http://ftpmaster.internal/ubuntu noble/main amd64 gpg-wks-client amd64 2.4.4-2ubuntu7 [70.8 kB]
Get:505 http://ftpmaster.internal/ubuntu noble/main amd64 gtk2-engines-murrine amd64 0.98.2-3build2 [106 kB]
Get:506 http://ftpmaster.internal/ubuntu noble/universe amd64 greybird-gtk-theme all 3.23.3-1 [583 kB]
Get:507 http://ftpmaster.internal/ubuntu noble/main amd64 libefivar1t64 amd64 38-3.1 [57.7 kB]
Get:508 http://ftpmaster.internal/ubuntu noble/main amd64 libefiboot1t64 amd64 38-3.1 [40.6 kB]
Get:509 http://ftpmaster.internal/ubuntu noble/main amd64 grub-common amd64 2.12-1ubuntu4 [2111 kB]
Get:510 http://ftpmaster.internal/ubuntu noble/main amd64 libgraphene-1.0-0 amd64 1.10.8-3 [55.7 kB]
Get:511 http://ftpmaster.internal/ubuntu noble/main amd64 libglvnd0 amd64 1.7.0-1 [69.5 kB]
Get:512 http://ftpmaster.internal/ubuntu noble/main amd64 libwayland-server0 amd64 1.22.0-2.1 [33.7 kB]
Get:513 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-randr0 amd64 1.15-1 [18.1 kB]
Get:514 http://ftpmaster.internal/ubuntu noble/main amd64 libgbm1 amd64 24.0.1-1ubuntu1 [41.9 kB]
Get:515 http://ftpmaster.internal/ubuntu noble/main amd64 libglapi-mesa amd64 24.0.1-1ubuntu1 [40.3 kB]
Get:516 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-dri2-0 amd64 1.15-1 [7276 B]
Get:517 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-present0 amd64 1.15-1 [5708 B]
Get:518 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-sync1 amd64 1.15-1 [9358 B]
Get:519 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-xfixes0 amd64 1.15-1 [10.2 kB]
Get:520 http://ftpmaster.internal/ubuntu noble/main amd64 libxshmfence1 amd64 1.3-1build4 [5394 B]
Get:521 http://ftpmaster.internal/ubuntu noble/main amd64 libegl-mesa0 amd64 24.0.1-1ubuntu1 [115 kB]
Get:522 http://ftpmaster.internal/ubuntu noble/main amd64 libegl1 amd64 1.7.0-1 [28.5 kB]
Get:523 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-glx0 amd64 1.15-1 [24.6 kB]
Get:524 http://ftpmaster.internal/ubuntu noble/main amd64 libxxf86vm1 amd64 1:1.1.4-1build3 [10.4 kB]
Get:525 http://ftpmaster.internal/ubuntu noble/main amd64 libvulkan1 amd64 1.3.275.0-1 [142 kB]
Get:526 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm-amdgpu1 amd64 2.4.120-2 [20.4 kB]
Get:527 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm-nouveau2 amd64 2.4.120-2 [17.6 kB]
Get:528 http://ftpmaster.internal/ubuntu noble/main amd64 libdrm-radeon1 amd64 2.4.120-2 [20.7 kB]
Get:529 http://ftpmaster.internal/ubuntu noble/main amd64 libllvm17 amd64 1:17.0.6-5build1 [26.2 MB]
Get:530 http://ftpmaster.internal/ubuntu noble/main amd64 libgl1-mesa-dri amd64 24.0.1-1ubuntu1 [8936 kB]
Get:531 http://ftpmaster.internal/ubuntu noble/main amd64 libglx-mesa0 amd64 24.0.1-1ubuntu1 [154 kB]
Get:532 http://ftpmaster.internal/ubuntu noble/main amd64 libglx0 amd64 1.7.0-1 [38.7 kB]
Get:533 http://ftpmaster.internal/ubuntu noble/main amd64 libgl1 amd64 1.7.0-1 [103 kB]
Get:534 http://ftpmaster.internal/ubuntu noble/main amd64 libgstreamer-gl1.0-0 amd64 1.22.10-1 [198 kB]
Get:535 http://ftpmaster.internal/ubuntu noble/main amd64 gstreamer1.0-gl amd64 1.22.10-1 [121 kB]
Get:536 http://ftpmaster.internal/ubuntu noble/main amd64 libcdparanoia0 amd64 3.10.2+debian-14build2 [49.3 kB]
Get:537 http://ftpmaster.internal/ubuntu noble/main amd64 libvisual-0.4-0 amd64 0.4.2-2 [115 kB]
Get:538 http://ftpmaster.internal/ubuntu noble/main amd64 gstreamer1.0-plugins-base amd64 1.22.10-1 [708 kB]
Get:539 http://ftpmaster.internal/ubuntu noble/main amd64 libaa1 amd64 1.4p5-51 [49.8 kB]
Get:540 http://ftpmaster.internal/ubuntu noble/main amd64 libraw1394-11 amd64 2.1.2-2build2 [27.0 kB]
Get:541 http://ftpmaster.internal/ubuntu noble/main amd64 libavc1394-0 amd64 0.5.4-5build2 [17.0 kB]
Get:542 http://ftpmaster.internal/ubuntu noble/main amd64 libcaca0 amd64 0.99.beta20-4 [206 kB]
Get:543 http://ftpmaster.internal/ubuntu noble/main amd64 libdv4 amd64 1.0.0-17 [62.7 kB]
Get:544 http://ftpmaster.internal/ubuntu noble/main amd64 libgstreamer-plugins-good1.0-0 amd64 1.22.9-1ubuntu1 [31.8 kB]
Get:545 http://ftpmaster.internal/ubuntu noble/main amd64 libiec61883-0 amd64 1.2.0-6 [24.6 kB]
Get:546 http://ftpmaster.internal/ubuntu noble/main amd64 libshout3 amd64 2.4.6-1 [52.8 kB]
Get:547 http://ftpmaster.internal/ubuntu noble/main amd64 libtag1v5-vanilla amd64 1.13.1-1 [321 kB]
Get:548 http://ftpmaster.internal/ubuntu noble/main amd64 libtag1v5 amd64 1.13.1-1 [11.7 kB]
Get:549 http://ftpmaster.internal/ubuntu noble/main amd64 libv4lconvert0 amd64 1.26.1-3 [87.2 kB]
Get:550 http://ftpmaster.internal/ubuntu noble/main amd64 libv4l-0 amd64 1.26.1-3 [46.8 kB]
Get:551 http://ftpmaster.internal/ubuntu noble/main amd64 libwavpack1 amd64 5.6.0-1 [83.5 kB]
Get:552 http://ftpmaster.internal/ubuntu noble/main amd64 gstreamer1.0-plugins-good amd64 1.22.9-1ubuntu1 [2195 kB]
Get:553 http://ftpmaster.internal/ubuntu noble/main amd64 libxv1 amd64 2:1.0.11-1.1 [11.4 kB]
Get:554 http://ftpmaster.internal/ubuntu noble/main amd64 gstreamer1.0-x amd64 1.22.10-1 [84.5 kB]
Get:555 http://ftpmaster.internal/ubuntu noble/universe amd64 libgucharmap-2-90-7 amd64 1:15.1.2-1 [1311 kB]
Get:556 http://ftpmaster.internal/ubuntu noble/universe amd64 gucharmap amd64 1:15.1.2-1 [631 kB]
Get:557 http://ftpmaster.internal/ubuntu noble/main amd64 gvfs-common all 1.53.90-2 [13.1 kB]
Get:558 http://ftpmaster.internal/ubuntu noble/main amd64 gvfs-libs amd64 1.53.90-2 [107 kB]
Get:559 http://ftpmaster.internal/ubuntu noble/main amd64 libudisks2-0 amd64 2.10.1-1ubuntu2 [176 kB]
Get:560 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-utils3 amd64 3.1.0-1 [19.0 kB]
Get:561 http://ftpmaster.internal/ubuntu noble/main amd64 libvolume-key1 amd64 0.3.12-5build2 [39.7 kB]
Get:562 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-crypto3 amd64 3.1.0-1 [21.3 kB]
Get:563 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-fs3 amd64 3.1.0-1 [35.2 kB]
Get:564 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-loop3 amd64 3.1.0-1 [7154 B]
Get:565 http://ftpmaster.internal/ubuntu noble/main amd64 libbytesize-common all 2.10-1ubuntu1 [3324 B]
Get:566 http://ftpmaster.internal/ubuntu noble/main amd64 libbytesize1 amd64 2.10-1ubuntu1 [13.1 kB]
Get:567 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-mdraid3 amd64 3.1.0-1 [12.5 kB]
Get:568 http://ftpmaster.internal/ubuntu noble/main amd64 libnvme1 amd64 1.8-2 [75.4 kB]
Get:569 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-nvme3 amd64 3.1.0-1 [17.7 kB]
Get:570 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-part3 amd64 3.1.0-1 [15.3 kB]
Get:571 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev-swap3 amd64 3.1.0-1 [7694 B]
Get:572 http://ftpmaster.internal/ubuntu noble/main amd64 libatasmart4 amd64 0.19-5build2 [25.2 kB]
Get:573 http://ftpmaster.internal/ubuntu noble/main amd64 libblockdev3 amd64 3.1.0-1 [46.9 kB]
Get:574 http://ftpmaster.internal/ubuntu noble/main amd64 udisks2 amd64 2.10.1-1ubuntu2 [298 kB]
Get:575 http://ftpmaster.internal/ubuntu noble/main amd64 gvfs-daemons amd64 1.53.90-2 [116 kB]
Get:576 http://ftpmaster.internal/ubuntu noble/main amd64 gvfs amd64 1.53.90-2 [115 kB]
Get:577 http://ftpmaster.internal/ubuntu noble/main amd64 hplip-data all 3.22.10+dfsg0-2ubuntu2 [6460 kB]
Get:578 http://ftpmaster.internal/ubuntu noble/main amd64 libhpmud0 amd64 3.22.10+dfsg0-2ubuntu2 [122 kB]
Get:579 http://ftpmaster.internal/ubuntu noble/main amd64 libsane-hpaio amd64 3.22.10+dfsg0-2ubuntu2 [132 kB]
Get:580 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-hpcups amd64 3.22.10+dfsg0-2ubuntu2 [241 kB]
Get:581 http://ftpmaster.internal/ubuntu noble/main amd64 python3-ptyprocess all 0.7.0-5 [15.1 kB]
Get:582 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pexpect all 4.9-2 [48.1 kB]
Get:583 http://ftpmaster.internal/ubuntu noble/main amd64 libimagequant0 amd64 2.18.0-1 [36.3 kB]
Get:584 http://ftpmaster.internal/ubuntu noble/main amd64 libraqm0 amd64 0.10.1-1 [14.6 kB]
Get:585 http://ftpmaster.internal/ubuntu noble/main amd64 libwebpdemux2 amd64 1.3.2-0.4 [12.4 kB]
Get:586 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pil amd64 10.2.0-1 [487 kB]
Get:587 http://ftpmaster.internal/ubuntu noble/main amd64 libpython3.12 amd64 3.12.2-1 [2359 kB]
Get:588 http://ftpmaster.internal/ubuntu noble/main amd64 hplip amd64 3.22.10+dfsg0-2ubuntu2 [183 kB]
Get:589 http://ftpmaster.internal/ubuntu noble/main amd64 ibverbs-providers amd64 50.0-2 [374 kB]
Get:590 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools-bin amd64 0.142ubuntu19 [20.1 kB]
Get:591 http://ftpmaster.internal/ubuntu noble/main amd64 libklibc amd64 2.0.13-2ubuntu1 [46.7 kB]
Get:592 http://ftpmaster.internal/ubuntu noble/main amd64 klibc-utils amd64 2.0.13-2ubuntu1 [100 kB]
Get:593 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools-core all 0.142ubuntu19 [49.8 kB]
Get:594 http://ftpmaster.internal/ubuntu noble/main amd64 linux-base all 4.5ubuntu9 [17.8 kB]
Get:595 http://ftpmaster.internal/ubuntu noble/main amd64 initramfs-tools all 0.142ubuntu19 [9050 B]
Get:596 http://ftpmaster.internal/ubuntu noble/universe amd64 libigdgmm12 amd64 22.3.17+ds1-1 [145 kB]
Get:597 http://ftpmaster.internal/ubuntu noble/universe amd64 intel-media-va-driver amd64 24.1.0+dfsg1-1 [4022 kB]
Get:598 http://ftpmaster.internal/ubuntu noble/main amd64 ipp-usb amd64 0.9.24-0ubuntu1 [2178 kB]
Get:599 http://ftpmaster.internal/ubuntu noble/main amd64 libonig5 amd64 6.9.9-1 [173 kB]
Get:600 http://ftpmaster.internal/ubuntu noble/main amd64 libjq1 amd64 1.7.1-2 [140 kB]
Get:601 http://ftpmaster.internal/ubuntu noble/main amd64 jq amd64 1.7.1-2 [65.5 kB]
Get:602 http://ftpmaster.internal/ubuntu noble/main amd64 kerneloops amd64 0.12+git20140509-6ubuntu5 [20.2 kB]
Get:603 http://ftpmaster.internal/ubuntu noble/main amd64 laptop-detect all 0.16 [6016 B]
Get:604 http://ftpmaster.internal/ubuntu noble/main amd64 libsigc++-2.0-0v5 amd64 2.12.1-1 [12.7 kB]
Get:605 http://ftpmaster.internal/ubuntu noble/main amd64 libglibmm-2.4-1v5 amd64 2.66.6-2 [625 kB]
Get:606 http://ftpmaster.internal/ubuntu noble/main amd64 libatkmm-1.6-1v5 amd64 2.28.4-1 [76.6 kB]
Get:607 http://ftpmaster.internal/ubuntu noble/main amd64 libatomic1 amd64 14-20240303-1ubuntu1 [10.4 kB]
Get:608 http://ftpmaster.internal/ubuntu noble/main amd64 libbluetooth3 amd64 5.72-0ubuntu1 [84.7 kB]
Get:609 http://ftpmaster.internal/ubuntu noble/main amd64 libcairo-perl amd64 1.109-3build1 [93.4 kB]
Get:610 http://ftpmaster.internal/ubuntu noble/main amd64 libextutils-depends-perl all 0.8001-2 [14.4 kB]
Get:611 http://ftpmaster.internal/ubuntu noble/main amd64 libglib-perl amd64 3:1.329.3-3build1 [320 kB]
Get:612 http://ftpmaster.internal/ubuntu noble/main amd64 libcairo-gobject-perl amd64 1.005-4build1 [11.7 kB]
Get:613 http://ftpmaster.internal/ubuntu noble/main amd64 libcairomm-1.0-1v5 amd64 1.14.5-1 [43.6 kB]
Get:614 http://ftpmaster.internal/ubuntu noble/main amd64 libvorbisfile3 amd64 1.3.7-1build2 [17.1 kB]
Get:615 http://ftpmaster.internal/ubuntu noble/main amd64 sound-theme-freedesktop all 0.8-2ubuntu1 [384 kB]
Get:616 http://ftpmaster.internal/ubuntu noble/main amd64 libcanberra0 amd64 0.30-10ubuntu4 [40.2 kB]
Get:617 http://ftpmaster.internal/ubuntu noble/main amd64 libcanberra-gtk3-0 amd64 0.30-10ubuntu4 [8292 B]
Get:618 http://ftpmaster.internal/ubuntu noble/main amd64 libclone-perl amd64 0.46-1build1 [10.6 kB]
Get:619 http://ftpmaster.internal/ubuntu noble/main amd64 libcupsimage2 amd64 2.4.6-0ubuntu3 [6436 B]
Get:620 http://ftpmaster.internal/ubuntu noble/main amd64 libdata-dump-perl all 1.25-1 [25.9 kB]
Get:621 http://ftpmaster.internal/ubuntu noble/main amd64 libencode-locale-perl all 1.05-3 [11.6 kB]
Get:622 http://ftpmaster.internal/ubuntu noble/universe amd64 libept1.6.0 amd64 1.2.1 [84.1 kB]
Get:623 http://ftpmaster.internal/ubuntu noble/main amd64 libipc-system-simple-perl all 1.30-2 [22.3 kB]
Get:624 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-basedir-perl all 0.09-2 [14.4 kB]
Get:625 http://ftpmaster.internal/ubuntu noble/main amd64 liburi-perl all 5.27-1 [88.0 kB]
Get:626 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-desktopentry-perl all 0.22-3 [16.8 kB]
Get:627 http://ftpmaster.internal/ubuntu noble/main amd64 libtimedate-perl all 2.3300-2 [34.0 kB]
Get:628 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-date-perl all 6.06-1 [10.2 kB]
Get:629 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-listing-perl all 6.16-1 [11.3 kB]
Get:630 http://ftpmaster.internal/ubuntu noble/main amd64 libfile-mimeinfo-perl all 0.34-1 [42.1 kB]
Get:631 http://ftpmaster.internal/ubuntu noble/main amd64 libfont-afm-perl all 1.20-4 [13.0 kB]
Get:632 http://ftpmaster.internal/ubuntu noble/universe amd64 libfuse2 amd64 2.9.9-8 [89.4 kB]
Get:633 http://ftpmaster.internal/ubuntu noble/universe amd64 libgarcon-common all 4.18.1-1 [59.7 kB]
Get:634 http://ftpmaster.internal/ubuntu noble/universe amd64 libgarcon-1-0 amd64 4.18.1-1 [44.6 kB]
Get:635 http://ftpmaster.internal/ubuntu noble/universe amd64 libgarcon-gtk3-1-0 amd64 4.18.1-1 [13.5 kB]
Get:636 http://ftpmaster.internal/ubuntu noble/main amd64 libgdk-pixbuf2.0-bin amd64 2.42.10+dfsg-3 [13.9 kB]
Get:637 http://ftpmaster.internal/ubuntu noble/main amd64 libgl1-amber-dri amd64 21.3.9-0ubuntu1 [4260 kB]
Get:638 http://ftpmaster.internal/ubuntu noble/main amd64 libglib-object-introspection-perl amd64 0.051-1build1 [67.5 kB]
Get:639 http://ftpmaster.internal/ubuntu noble/main amd64 libgphoto2-l10n all 2.5.31-2 [14.8 kB]
Get:640 http://ftpmaster.internal/ubuntu noble/main amd64 libgtk-3-bin amd64 3.24.40-2ubuntu1 [73.9 kB]
Get:641 http://ftpmaster.internal/ubuntu noble/universe amd64 libgtk-layer-shell0 amd64 0.8.2-1 [56.8 kB]
Get:642 http://ftpmaster.internal/ubuntu noble/main amd64 libgtk3-perl all 0.038-3 [29.2 kB]
Get:643 http://ftpmaster.internal/ubuntu noble/main amd64 libpangomm-1.4-1v5 amd64 2.46.4-1 [52.0 kB]
Get:644 http://ftpmaster.internal/ubuntu noble/main amd64 libgtkmm-3.0-1v5 amd64 3.24.8-2 [985 kB]
Get:645 http://ftpmaster.internal/ubuntu noble/main amd64 libgtop2-common all 2.41.3-1 [3346 B]
Get:646 http://ftpmaster.internal/ubuntu noble/main amd64 libgtop-2.0-11 amd64 2.41.3-1 [39.4 kB]
Get:647 http://ftpmaster.internal/ubuntu noble/main amd64 libharfbuzz-icu0 amd64 8.3.0-2 [13.3 kB]
Get:648 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-tagset-perl all 3.20-6 [11.3 kB]
Get:649 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-parser-perl amd64 3.81-1build1 [85.7 kB]
Get:650 http://ftpmaster.internal/ubuntu noble/main amd64 libio-html-perl all 1.004-3 [15.9 kB]
Get:651 http://ftpmaster.internal/ubuntu noble/main amd64 liblwp-mediatypes-perl all 6.04-2 [20.1 kB]
Get:652 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-message-perl all 6.45-1ubuntu1 [78.2 kB]
Get:653 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-form-perl all 6.11-1 [32.1 kB]
Get:654 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-tree-perl all 5.07-3 [200 kB]
Get:655 http://ftpmaster.internal/ubuntu noble/main amd64 libhtml-format-perl all 2.16-2 [36.9 kB]
Get:656 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-cookies-perl all 6.11-1 [18.2 kB]
Get:657 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-daemon-perl all 6.16-1 [22.4 kB]
Get:658 http://ftpmaster.internal/ubuntu noble/main amd64 libhttp-negotiate-perl all 6.01-2 [12.4 kB]
Get:659 http://ftpmaster.internal/ubuntu noble/main amd64 libhyphen0 amd64 2.8.8-7build2 [28.2 kB]
Get:660 http://ftpmaster.internal/ubuntu noble/main amd64 libplist3 amd64 2.2.0-7 [32.3 kB]
Get:661 http://ftpmaster.internal/ubuntu noble/main amd64 libusbmuxd6 amd64 2.0.2-4 [19.9 kB]
Get:662 http://ftpmaster.internal/ubuntu noble/main amd64 libimobiledevice6 amd64 1.3.0-7.1build1 [70.1 kB]
Get:663 http://ftpmaster.internal/ubuntu noble/main amd64 libwacom-common all 2.10.0-1 [63.3 kB]
Get:664 http://ftpmaster.internal/ubuntu noble/main amd64 libwacom9 amd64 2.10.0-1 [23.8 kB]
Get:665 http://ftpmaster.internal/ubuntu noble/main amd64 libinput-bin amd64 1.25.0-1 [22.0 kB]
Get:666 http://ftpmaster.internal/ubuntu noble/main amd64 libmtdev1 amd64 1.1.6-1build4 [14.5 kB]
Get:667 http://ftpmaster.internal/ubuntu noble/main amd64 libinput10 amd64 1.25.0-1 [133 kB]
Get:668 http://ftpmaster.internal/ubuntu noble/main amd64 perl-openssl-defaults amd64 7 [7536 B]
Get:669 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-ssleay-perl amd64 1.94-1 [316 kB]
Get:670 http://ftpmaster.internal/ubuntu noble/main amd64 libio-socket-ssl-perl all 2.085-1 [195 kB]
Get:671 http://ftpmaster.internal/ubuntu noble/main amd64 libio-stringy-perl all 2.111-3 [55.8 kB]
Get:672 http://ftpmaster.internal/ubuntu noble/main amd64 libjavascriptcoregtk-4.1-0 amd64 2.43.3-1 [10.1 MB]
Get:673 http://ftpmaster.internal/ubuntu noble/universe amd64 libkeybinder-3.0-0 amd64 0.3.2-1.1 [8916 B]
Get:674 http://ftpmaster.internal/ubuntu noble/main amd64 liblcms2-utils amd64 2.14-2 [44.7 kB]
Get:675 http://ftpmaster.internal/ubuntu noble/main amd64 libldap-common all 2.6.7+dfsg-1~exp1ubuntu1 [31.0 kB]
Get:676 http://ftpmaster.internal/ubuntu noble/main amd64 libxkbfile1 amd64 1:1.1.0-1build3 [71.8 kB]
Get:677 http://ftpmaster.internal/ubuntu noble/main amd64 libxmu6 amd64 2:1.1.3-3 [49.6 kB]
Get:678 http://ftpmaster.internal/ubuntu noble/main amd64 libxaw7 amd64 2:1.0.14-1 [191 kB]
Get:679 http://ftpmaster.internal/ubuntu noble/main amd64 x11-xkb-utils amd64 7.7+8 [169 kB]
Get:680 http://ftpmaster.internal/ubuntu noble/main amd64 libxklavier16 amd64 5.4-5 [44.0 kB]
Get:681 http://ftpmaster.internal/ubuntu noble/universe amd64 liblightdm-gobject-1-0 amd64 1.30.0-0ubuntu8 [41.0 kB]
Get:682 http://ftpmaster.internal/ubuntu noble/main amd64 liblouis-data all 3.28.0-1 [2236 kB]
Get:683 http://ftpmaster.internal/ubuntu noble/main amd64 liblouis20 amd64 3.28.0-1 [91.2 kB]
Get:684 http://ftpmaster.internal/ubuntu noble/main amd64 liblouisutdml-data all 2.12.0-3 [49.6 kB]
Get:685 http://ftpmaster.internal/ubuntu noble/main amd64 liblouisutdml9 amd64 2.12.0-3 [89.5 kB]
Get:686 http://ftpmaster.internal/ubuntu noble/main amd64 liblua5.4-0 amd64 5.4.6-3 [166 kB]
Get:687 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-http-perl all 6.23-1 [22.3 kB]
Get:688 http://ftpmaster.internal/ubuntu noble/main amd64 libtry-tiny-perl all 0.31-2 [20.8 kB]
Get:689 http://ftpmaster.internal/ubuntu noble/main amd64 libwww-robotrules-perl all 6.02-1 [12.6 kB]
Get:690 http://ftpmaster.internal/ubuntu noble/main amd64 libwww-perl all 6.76-1 [138 kB]
Get:691 http://ftpmaster.internal/ubuntu noble/main amd64 liblwp-protocol-https-perl all 6.13-1 [9006 B]
Get:692 http://ftpmaster.internal/ubuntu noble/main amd64 liblzo2-2 amd64 2.10-2build3 [53.7 kB]
Get:693 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-smtp-ssl-perl all 1.04-2 [6218 B]
Get:694 http://ftpmaster.internal/ubuntu noble/main amd64 libmailtools-perl all 2.21-2 [80.4 kB]
Get:695 http://ftpmaster.internal/ubuntu noble/main amd64 libmanette-0.2-0 amd64 0.2.7-1 [30.5 kB]
Get:696 http://ftpmaster.internal/ubuntu noble/main amd64 libmbim-utils amd64 1.30.0-1 [70.4 kB]
Get:697 http://ftpmaster.internal/ubuntu noble/main amd64 libndp0 amd64 1.8-1fakesync1 [12.3 kB]
Get:698 http://ftpmaster.internal/ubuntu noble/main amd64 libxml-parser-perl amd64 2.47-1build1 [204 kB]
Get:699 http://ftpmaster.internal/ubuntu noble/main amd64 libxml-twig-perl all 1:3.52-2 [158 kB]
Get:700 http://ftpmaster.internal/ubuntu noble/main amd64 libnet-dbus-perl amd64 1.2.0-2build1 [165 kB]
Get:701 http://ftpmaster.internal/ubuntu noble/main amd64 libnl-genl-3-200 amd64 3.7.0-0.3 [12.2 kB]
Get:702 http://ftpmaster.internal/ubuntu noble/main amd64 libnm0 amd64 1.45.90-1ubuntu1 [610 kB]
Get:703 http://ftpmaster.internal/ubuntu noble/main amd64 libnma-common all 1.10.6-2 [3726 B]
Get:704 http://ftpmaster.internal/ubuntu noble/main amd64 libnma0 amd64 1.10.6-2 [94.7 kB]
Get:705 http://ftpmaster.internal/ubuntu noble/main amd64 libnotify4 amd64 0.8.3-1 [25.6 kB]
Get:706 http://ftpmaster.internal/ubuntu noble/main amd64 libnotify-bin amd64 0.8.3-1 [9948 B]
Get:707 http://ftpmaster.internal/ubuntu noble/main amd64 libnss-mdns amd64 0.15.1-4 [23.0 kB]
Get:708 http://ftpmaster.internal/ubuntu noble/main amd64 libpam-gnome-keyring amd64 46.1-1 [17.2 kB]
Get:709 http://ftpmaster.internal/ubuntu noble/main amd64 libpaper-utils amd64 1.1.29 [8658 B]
Get:710 http://ftpmaster.internal/ubuntu noble/main amd64 libpcsclite1 amd64 2.0.0-1 [20.6 kB]
Get:711 http://ftpmaster.internal/ubuntu noble/main amd64 libspa-0.2-modules amd64 1.0.3-1ubuntu2 [625 kB]
Get:712 http://ftpmaster.internal/ubuntu noble/main amd64 libpipewire-0.3-0 amd64 1.0.3-1ubuntu2 [254 kB]
Get:713 http://ftpmaster.internal/ubuntu noble/main amd64 libpipewire-0.3-common all 1.0.3-1ubuntu2 [18.1 kB]
Get:714 http://ftpmaster.internal/ubuntu noble/main amd64 libpipewire-0.3-modules amd64 1.0.3-1ubuntu2 [804 kB]
Get:715 http://ftpmaster.internal/ubuntu noble/main amd64 libpulse-mainloop-glib0 amd64 1:16.1+dfsg1-2ubuntu6 [12.2 kB]
Get:716 http://ftpmaster.internal/ubuntu noble/main amd64 libqmi-utils amd64 1.34.0-2 [247 kB]
Get:717 http://ftpmaster.internal/ubuntu noble/main amd64 librsvg2-common amd64 2.54.7+dfsg-2 [17.6 kB]
Get:718 http://ftpmaster.internal/ubuntu noble/main amd64 libsasl2-modules amd64 2.1.28+dfsg1-4 [69.8 kB]
Get:719 http://ftpmaster.internal/ubuntu noble/main amd64 libtcl8.6 amd64 8.6.13+dfsg-2 [984 kB]
Get:720 http://ftpmaster.internal/ubuntu noble/main amd64 libteamdctl0 amd64 1.31-1build2 [12.6 kB]
Get:721 http://ftpmaster.internal/ubuntu noble/universe amd64 thunar-data all 4.18.8-1 [902 kB]
Get:722 http://ftpmaster.internal/ubuntu noble/universe amd64 libthunarx-3-0 amd64 4.18.8-1 [74.5 kB]
Get:723 http://ftpmaster.internal/ubuntu noble/main amd64 libtie-ixhash-perl all 1.23-4 [11.3 kB]
Get:724 http://ftpmaster.internal/ubuntu noble/universe amd64 libtraceevent1 amd64 1:1.8.2-1 [55.0 kB]
Get:725 http://ftpmaster.internal/ubuntu noble/universe amd64 libtraceevent1-plugin amd64 1:1.8.2-1 [19.6 kB]
Get:726 http://ftpmaster.internal/ubuntu noble/universe amd64 libtracefs1 amd64 1.8.0-1 [65.2 kB]
Get:727 http://ftpmaster.internal/ubuntu noble/universe amd64 libtumbler-1-0 amd64 4.18.1-1 [24.2 kB]
Get:728 http://ftpmaster.internal/ubuntu noble/main amd64 libu2f-udev all 1.1.10-3build2 [4190 B]
Get:729 http://ftpmaster.internal/ubuntu noble/main amd64 libupower-glib3 amd64 1.90.2-8 [46.3 kB]
Get:730 http://ftpmaster.internal/ubuntu noble/main amd64 libutempter0 amd64 1.2.1-3 [9526 B]
Get:731 http://ftpmaster.internal/ubuntu noble/main amd64 libvte-2.91-common amd64 0.75.91-2 [13.2 kB]
Get:732 http://ftpmaster.internal/ubuntu noble/main amd64 libvte-2.91-0 amd64 0.75.91-2 [228 kB]
Get:733 http://ftpmaster.internal/ubuntu noble/main amd64 libgles2 amd64 1.7.0-1 [17.1 kB]
Get:734 http://ftpmaster.internal/ubuntu noble/main amd64 xdg-dbus-proxy amd64 0.1.5-1 [25.6 kB]
Get:735 http://ftpmaster.internal/ubuntu noble/main amd64 libwoff1 amd64 1.0.2-2 [45.2 kB]
Get:736 http://ftpmaster.internal/ubuntu noble/main amd64 libxslt1.1 amd64 1.1.35-1 [164 kB]
Get:737 http://ftpmaster.internal/ubuntu noble/main amd64 libwebkit2gtk-4.1-0 amd64 2.43.3-1 [28.0 MB]
Get:738 http://ftpmaster.internal/ubuntu noble/main amd64 libwireplumber-0.4-0 amd64 0.4.17-1ubuntu1 [247 kB]
Get:739 http://ftpmaster.internal/ubuntu noble/main amd64 libxres1 amd64 2:1.2.1-1 [7776 B]
Get:740 http://ftpmaster.internal/ubuntu noble/main amd64 libwnck-3-common all 43.0-3 [19.3 kB]
Get:741 http://ftpmaster.internal/ubuntu noble/main amd64 libwnck-3-0 amd64 43.0-3 [117 kB]
Get:742 http://ftpmaster.internal/ubuntu noble/main amd64 libx11-protocol-perl all 0.56-9 [122 kB]
Get:743 http://ftpmaster.internal/ubuntu noble/universe amd64 libxapian30 amd64 1.4.22-1 [694 kB]
Get:744 http://ftpmaster.internal/ubuntu noble/main amd64 libxatracker2 amd64 24.0.1-1ubuntu1 [2133 kB]
Get:745 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-damage0 amd64 1.15-1 [4970 B]
Get:746 http://ftpmaster.internal/ubuntu noble/main amd64 libxcb-shape0 amd64 1.15-1 [6106 B]
Get:747 http://ftpmaster.internal/ubuntu noble/main amd64 libxcvt0 amd64 0.1.2-1 [5576 B]
Get:748 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4panel-2.0-4 amd64 4.18.4-1 [37.8 kB]
Get:749 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4ui-utils amd64 4.18.4-1 [70.3 kB]
Get:750 http://ftpmaster.internal/ubuntu noble/universe amd64 libxfce4util-bin amd64 4.18.1-2 [5632 B]
Get:751 http://ftpmaster.internal/ubuntu noble/main amd64 libxfont2 amd64 1:2.0.6-1 [92.7 kB]
Get:752 http://ftpmaster.internal/ubuntu noble/main amd64 libxml-xpathengine-perl all 0.14-2 [32.6 kB]
Get:753 http://ftpmaster.internal/ubuntu noble/universe amd64 libxpresent1 amd64 1.0.0-2build1 [6932 B]
Get:754 http://ftpmaster.internal/ubuntu noble/main amd64 libxss1 amd64 1:1.2.3-1build2 [8476 B]
Get:755 http://ftpmaster.internal/ubuntu noble/main amd64 libxvmc1 amd64 2:1.0.12-2build2 [13.7 kB]
Get:756 http://ftpmaster.internal/ubuntu noble/main amd64 libxxf86dga1 amd64 2:1.1.5-1 [11.3 kB]
Get:757 http://ftpmaster.internal/ubuntu noble/main amd64 libyelp0 amd64 42.2-1 [98.4 kB]
Get:758 http://ftpmaster.internal/ubuntu noble/universe amd64 lightdm-gtk-greeter amd64 2.0.9-0ubuntu1 [94.2 kB]
Get:759 http://ftpmaster.internal/ubuntu noble/universe amd64 mate-polkit-common all 1.26.1-4 [46.0 kB]
Get:760 http://ftpmaster.internal/ubuntu noble/universe amd64 mate-polkit amd64 1.26.1-4 [19.6 kB]
Get:761 http://ftpmaster.internal/ubuntu noble/main amd64 memtest86+ amd64 7.00-1 [135 kB]
Get:762 http://ftpmaster.internal/ubuntu noble/universe amd64 mesa-va-drivers amd64 24.0.1-1ubuntu1 [4240 kB]
Get:763 http://ftpmaster.internal/ubuntu noble/main amd64 mesa-vdpau-drivers amd64 24.0.1-1ubuntu1 [3897 kB]
Get:764 http://ftpmaster.internal/ubuntu noble/main amd64 mesa-vulkan-drivers amd64 24.0.1-1ubuntu1 [11.0 MB]
Get:765 http://ftpmaster.internal/ubuntu noble/main amd64 modemmanager amd64 1.22.0-3 [1047 kB]
Get:766 http://ftpmaster.internal/ubuntu noble/main amd64 pkexec amd64 124-1 [15.8 kB]
Get:767 http://ftpmaster.internal/ubuntu noble/main amd64 policykit-1 amd64 124-1 [3504 B]
Get:768 http://ftpmaster.internal/ubuntu noble/main amd64 network-manager amd64 1.45.90-1ubuntu1 [2745 kB]
Get:769 http://ftpmaster.internal/ubuntu noble/universe amd64 policykit-1-gnome amd64 0.105-7ubuntu3 [26.4 kB]
Get:770 http://ftpmaster.internal/ubuntu noble/main amd64 network-manager-gnome amd64 1.34.0-1ubuntu1 [304 kB]
Get:771 http://ftpmaster.internal/ubuntu noble/main amd64 ppp amd64 2.4.9-1+1.1ubuntu1 [361 kB]
Get:772 http://ftpmaster.internal/ubuntu noble/main amd64 pptp-linux amd64 1.10.0-1build3 [42.5 kB]
Get:773 http://ftpmaster.internal/ubuntu noble/main amd64 network-manager-pptp amd64 1.2.12-3 [34.3 kB]
Get:774 http://ftpmaster.internal/ubuntu noble/main amd64 numactl amd64 2.0.18-1 [39.2 kB]
Get:775 http://ftpmaster.internal/ubuntu noble/universe amd64 numix-gtk-theme all 2.6.7-7 [118 kB]
Get:776 http://ftpmaster.internal/ubuntu noble/universe amd64 numlockx amd64 1.2-9 [8312 B]
Get:777 http://ftpmaster.internal/ubuntu noble/main amd64 openprinting-ppds all 20230202-1 [5396 kB]
Get:778 http://ftpmaster.internal/ubuntu noble/main amd64 os-prober amd64 1.81ubuntu3 [17.9 kB]
Get:779 http://ftpmaster.internal/ubuntu noble/main amd64 packagekit amd64 1.2.8-2 [434 kB]
Get:780 http://ftpmaster.internal/ubuntu noble/main amd64 packagekit-tools amd64 1.2.8-2 [28.2 kB]
Get:781 http://ftpmaster.internal/ubuntu noble/universe amd64 pavucontrol amd64 5.0-2 [184 kB]
Get:782 http://ftpmaster.internal/ubuntu noble/main amd64 pcmciautils amd64 018-14 [25.4 kB]
Get:783 http://ftpmaster.internal/ubuntu noble/main amd64 pipewire-bin amd64 1.0.3-1ubuntu2 [335 kB]
Get:784 http://ftpmaster.internal/ubuntu noble/main amd64 pipewire amd64 1.0.3-1ubuntu2 [88.2 kB]
Get:785 http://ftpmaster.internal/ubuntu noble/main amd64 pipewire-pulse amd64 1.0.3-1ubuntu2 [8140 B]
Get:786 http://ftpmaster.internal/ubuntu noble/main amd64 plymouth-label amd64 24.004.60-1ubuntu3 [9360 B]
Get:787 http://ftpmaster.internal/ubuntu noble/universe amd64 plymouth-theme-xubuntu-logo all 24.04 [24.6 kB]
Get:788 http://ftpmaster.internal/ubuntu noble/universe amd64 plymouth-theme-xubuntu-text all 24.04 [11.7 kB]
Get:789 http://ftpmaster.internal/ubuntu noble/main amd64 policykit-desktop-privileges all 0.22 [3668 B]
Get:790 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-brlaser amd64 6-3 [21.4 kB]
Get:791 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-c2esp amd64 27-11ubuntu1 [32.2 kB]
Get:792 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-foo2zjs-common all 20200505dfsg0-2ubuntu3 [596 kB]
Get:793 http://ftpmaster.internal/ubuntu noble/main amd64 mscompress amd64 0.4-10 [9144 B]
Get:794 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-foo2zjs amd64 20200505dfsg0-2ubuntu3 [144 kB]
Get:795 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-m2300w amd64 0.51-15build1 [303 kB]
Get:796 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-min12xxw amd64 0.0.9-11build2 [47.7 kB]
Get:797 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-pnm2ppa amd64 1.13+nondbs-0ubuntu9 [252 kB]
Get:798 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-postscript-hp amd64 3.22.10+dfsg0-2ubuntu2 [1193 kB]
Get:799 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-ptouch amd64 1.7-1 [24.9 kB]
Get:800 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-pxljr amd64 1.4+repack0-6build1 [27.6 kB]
Get:801 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-sag-gdi all 0.1-8 [9342 B]
Get:802 http://ftpmaster.internal/ubuntu noble/main amd64 printer-driver-splix amd64 2.0.0+svn315-7fakesync1build4 [38.1 kB]
Get:803 http://ftpmaster.internal/ubuntu noble/main amd64 python-babel-localedata all 2.10.3-3build1 [6357 kB]
Get:804 http://ftpmaster.internal/ubuntu noble/main amd64 python3-attr all 23.2.0-1 [57.2 kB]
Get:805 http://ftpmaster.internal/ubuntu noble/main amd64 python3-tz all 2024.1-2 [31.4 kB]
Get:806 http://ftpmaster.internal/ubuntu noble/main amd64 python3-babel all 2.10.3-3build1 [87.5 kB]
Get:807 http://ftpmaster.internal/ubuntu noble/main amd64 python3-configobj all 5.0.8-3 [33.8 kB]
Get:808 http://ftpmaster.internal/ubuntu noble/main amd64 python3-dateutil all 2.8.2-3 [79.2 kB]
Get:809 http://ftpmaster.internal/ubuntu noble/main amd64 python3-debconf all 1.5.86 [4160 B]
Get:810 http://ftpmaster.internal/ubuntu noble/main amd64 python3-markupsafe amd64 2.1.5-1 [13.5 kB]
Get:811 http://ftpmaster.internal/ubuntu noble/main amd64 python3-jinja2 all 3.1.2-1ubuntu1 [107 kB]
Get:812 http://ftpmaster.internal/ubuntu noble/main amd64 python3-json-pointer all 2.0-0ubuntu1 [8320 B]
Get:813 http://ftpmaster.internal/ubuntu noble/main amd64 python3-jsonpatch all 1.32-3 [12.1 kB]
Get:814 http://ftpmaster.internal/ubuntu noble/main amd64 python3-pyrsistent amd64 0.20.0-1 [59.2 kB]
Get:815 http://ftpmaster.internal/ubuntu noble/main amd64 python3-jsonschema all 4.10.3-2ubuntu1 [62.9 kB]
Get:816 http://ftpmaster.internal/ubuntu noble/main amd64 python3-olefile all 0.46-3 [33.8 kB]
Get:817 http://ftpmaster.internal/ubuntu noble/main amd64 python3-serial all 3.5-2 [78.6 kB]
Get:818 http://ftpmaster.internal/ubuntu noble/main amd64 python3-software-properties all 0.99.42 [28.8 kB]
Get:819 http://ftpmaster.internal/ubuntu noble/main amd64 python3-systemd amd64 235-1build3 [47.9 kB]
Get:820 http://ftpmaster.internal/ubuntu noble/main amd64 rfkill amd64 2.39.3-6ubuntu2 [20.4 kB]
Get:821 http://ftpmaster.internal/ubuntu noble/main amd64 rtkit amd64 0.13-5 [34.7 kB]
Get:822 http://ftpmaster.internal/ubuntu noble/main amd64 sane-airscan amd64 0.99.27-1build1 [140 kB]
Get:823 http://ftpmaster.internal/ubuntu noble/main amd64 sbsigntool amd64 0.9.4-3.1ubuntu4 [52.0 kB]
Get:824 http://ftpmaster.internal/ubuntu noble/main amd64 secureboot-db amd64 1.9 [18.9 kB]
Get:825 http://ftpmaster.internal/ubuntu noble/universe amd64 shimmer-themes all 2.1.3build1 [2522 B]
Get:826 http://ftpmaster.internal/ubuntu noble/main amd64 squashfs-tools amd64 1:4.6.1-1 [188 kB]
Get:827 http://ftpmaster.internal/ubuntu noble/main amd64 snapd amd64 2.60.4+23.10 [27.3 MB]
Get:828 http://ftpmaster.internal/ubuntu noble/main amd64 software-properties-common all 0.99.42 [14.4 kB]
Get:829 http://ftpmaster.internal/ubuntu noble/main amd64 ubuntu-advantage-desktop-daemon amd64 1.10 [21.4 kB]
Get:830 http://ftpmaster.internal/ubuntu noble/main amd64 software-properties-gtk all 0.99.42 [83.1 kB]
Get:831 http://ftpmaster.internal/ubuntu noble/universe amd64 synaptic amd64 0.91.3 [585 kB]
Get:832 http://ftpmaster.internal/ubuntu noble/main amd64 sysstat amd64 12.6.1-1ubuntu1 [493 kB]
Get:833 http://ftpmaster.internal/ubuntu noble/main amd64 tcl8.6 amd64 8.6.13+dfsg-2 [14.7 kB]
Get:834 http://ftpmaster.internal/ubuntu noble/main amd64 tcl amd64 8.6.13 [3992 B]
Get:835 http://ftpmaster.internal/ubuntu noble/universe amd64 thunar amd64 4.18.8-1 [341 kB]
Get:836 http://ftpmaster.internal/ubuntu noble/universe amd64 thunar-volman amd64 4.18.0-1 [135 kB]
Get:837 http://ftpmaster.internal/ubuntu noble/universe amd64 trace-cmd amd64 3.2-1 [334 kB]
Get:838 http://ftpmaster.internal/ubuntu noble/universe amd64 tumbler-common all 4.18.1-1 [62.4 kB]
Get:839 http://ftpmaster.internal/ubuntu noble/universe amd64 tumbler amd64 4.18.1-1 [78.0 kB]
Get:840 http://ftpmaster.internal/ubuntu noble/main amd64 unattended-upgrades all 2.9.1+nmu4ubuntu1 [51.2 kB]
Get:841 http://ftpmaster.internal/ubuntu noble/main amd64 unzip amd64 6.0-28ubuntu3 [174 kB]
Get:842 http://ftpmaster.internal/ubuntu noble/main amd64 upower amd64 1.90.2-8 [97.2 kB]
Get:843 http://ftpmaster.internal/ubuntu noble/main amd64 usbmuxd amd64 1.1.1-3ubuntu1 [41.6 kB]
Get:844 http://ftpmaster.internal/ubuntu noble/universe amd64 i965-va-driver amd64 2.4.1+dfsg1-1build1 [332 kB]
Get:845 http://ftpmaster.internal/ubuntu noble/universe amd64 va-driver-all amd64 2.20.0-2 [4750 B]
Get:846 http://ftpmaster.internal/ubuntu noble/main amd64 vdpau-driver-all amd64 1.5-2 [4278 B]
Get:847 http://ftpmaster.internal/ubuntu noble/main amd64 wireless-regdb all 2022.06.06-0ubuntu2 [6766 B]
Get:848 http://ftpmaster.internal/ubuntu noble/main amd64 libiw30 amd64 30~pre9-16ubuntu1 [18.0 kB]
Get:849 http://ftpmaster.internal/ubuntu noble/main amd64 wireless-tools amd64 30~pre9-16ubuntu1 [110 kB]
Get:850 http://ftpmaster.internal/ubuntu noble/main amd64 wireplumber amd64 0.4.17-1ubuntu1 [79.7 kB]
Get:851 http://ftpmaster.internal/ubuntu noble/main amd64 wpasupplicant amd64 2:2.10-21 [1753 kB]
Get:852 http://ftpmaster.internal/ubuntu noble/main amd64 x11-apps amd64 7.7+11 [709 kB]
Get:853 http://ftpmaster.internal/ubuntu noble/main amd64 x11-session-utils amd64 7.7+6 [70.4 kB]
Get:854 http://ftpmaster.internal/ubuntu noble/main amd64 x11-utils amd64 7.7+6 [189 kB]
Get:855 http://ftpmaster.internal/ubuntu noble/main amd64 x11-xserver-utils amd64 7.7+10 [170 kB]
Get:856 http://ftpmaster.internal/ubuntu noble/main amd64 xbitmaps all 1.1.1-2.2 [22.4 kB]
Get:857 http://ftpmaster.internal/ubuntu noble/universe amd64 xcape amd64 1.2-3 [11.3 kB]
Get:858 http://ftpmaster.internal/ubuntu noble/main amd64 xcvt amd64 0.1.2-1 [7188 B]
Get:859 http://ftpmaster.internal/ubuntu noble/main amd64 xdg-desktop-portal amd64 1.18.2-1ubuntu1 [299 kB]
Get:860 http://ftpmaster.internal/ubuntu noble/main amd64 xdg-desktop-portal-gtk amd64 1.15.1-1 [81.3 kB]
Get:861 http://ftpmaster.internal/ubuntu noble/main amd64 xdg-user-dirs-gtk amd64 0.11-1 [10.3 kB]
Get:862 http://ftpmaster.internal/ubuntu noble/main amd64 xdg-utils all 1.1.3-4.1ubuntu3 [62.0 kB]
Get:863 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-appfinder amd64 4.18.0-1 [167 kB]
Get:864 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-helpers amd64 4.18.4-0ubuntu1 [23.7 kB]
Get:865 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-indicator-plugin amd64 2.4.2-1 [76.0 kB]
Get:866 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-notifyd amd64 0.9.3-2 [209 kB]
Get:867 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-panel amd64 4.18.4-1 [824 kB]
Get:868 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-power-manager-data all 4.18.3-2 [434 kB]
Get:869 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-power-manager amd64 4.18.3-2 [112 kB]
Get:870 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-power-manager-plugins amd64 4.18.3-2 [29.0 kB]
Get:871 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-pulseaudio-plugin amd64 0.4.8-1 [99.3 kB]
Get:872 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-screensaver amd64 4.18.2-1 [264 kB]
Get:873 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-screenshooter amd64 1.10.4-1 [187 kB]
Get:874 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-settings amd64 4.18.4-0ubuntu1 [869 kB]
Get:875 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-session amd64 4.18.3-1 [333 kB]
Get:876 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-terminal amd64 1.1.1-1 [413 kB]
Get:877 http://ftpmaster.internal/ubuntu noble/universe amd64 xfce4-whiskermenu-plugin amd64 2.8.3-1 [218 kB]
Get:878 http://ftpmaster.internal/ubuntu noble/universe amd64 xfdesktop4-data all 4.18.1-1 [1067 kB]
Get:879 http://ftpmaster.internal/ubuntu noble/universe amd64 xfdesktop4 amd64 4.18.1-1 [186 kB]
Get:880 http://ftpmaster.internal/ubuntu noble/main amd64 xfonts-base all 1:1.0.5+nmu1 [5941 kB]
Get:881 http://ftpmaster.internal/ubuntu noble/main amd64 xfonts-scalable all 1:1.0.3-1.3 [304 kB]
Get:882 http://ftpmaster.internal/ubuntu noble/universe amd64 xfwm4 amd64 4.18.0-1 [474 kB]
Get:883 http://ftpmaster.internal/ubuntu noble/universe amd64 xiccd amd64 0.3.0-2 [18.3 kB]
Get:884 http://ftpmaster.internal/ubuntu noble/main amd64 xinit amd64 1.4.1-0ubuntu4 [18.0 kB]
Get:885 http://ftpmaster.internal/ubuntu noble/main amd64 xinput amd64 1.6.4-1 [29.2 kB]
Get:886 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-common all 2:21.1.11-2ubuntu1 [32.6 kB]
Get:887 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-core amd64 2:21.1.11-2ubuntu1 [1473 kB]
Get:888 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-input-libinput amd64 1.3.0-1 [40.5 kB]
Get:889 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-input-all amd64 1:7.7+23ubuntu2 [4058 B]
Get:890 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-input-wacom amd64 1:1.2.0-1ubuntu1 [95.1 kB]
Get:891 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg amd64 1:7.7+23ubuntu2 [66.7 kB]
Get:892 http://ftpmaster.internal/ubuntu noble/main amd64 libopengl0 amd64 1.7.0-1 [33.0 kB]
Get:893 http://ftpmaster.internal/ubuntu noble/main amd64 libglu1-mesa amd64 9.0.2-1.1 [151 kB]
Get:894 http://ftpmaster.internal/ubuntu noble/main amd64 xorg-docs-core all 1:1.7.1-1.2 [41.7 kB]
Get:895 http://ftpmaster.internal/ubuntu noble/universe amd64 xterm amd64 390-1ubuntu1 [883 kB]
Get:896 http://ftpmaster.internal/ubuntu noble/main amd64 xorg amd64 1:7.7+23ubuntu2 [2890 B]
Get:897 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-amdgpu amd64 23.0.0-1 [69.7 kB]
Get:898 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-radeon amd64 1:22.0.0-1 [158 kB]
Get:899 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-ati amd64 1:22.0.0-1 [6694 B]
Get:900 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-fbdev amd64 1:0.5.0-2build1 [13.3 kB]
Get:901 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-nouveau amd64 1:1.0.17-2build1 [93.6 kB]
Get:902 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-vesa amd64 1:2.6.0-1 [15.6 kB]
Get:903 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-vmware amd64 1:13.4.0-1 [76.2 kB]
Get:904 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-all amd64 1:7.7+23ubuntu2 [4110 B]
Get:905 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-intel amd64 2:2.99.917+git20210115-1 [775 kB]
Get:906 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-video-qxl amd64 0.1.6-1 [81.3 kB]
Get:907 http://ftpmaster.internal/ubuntu noble/universe amd64 xubuntu-wallpapers all 24.04 [757 kB]
Get:908 http://ftpmaster.internal/ubuntu noble/universe amd64 xubuntu-artwork all 24.04 [20.6 kB]
Get:909 http://ftpmaster.internal/ubuntu noble/universe amd64 xubuntu-default-settings all 24.04.0 [54.9 kB]
Get:910 http://ftpmaster.internal/ubuntu noble/main amd64 inputattach amd64 1:1.8.1-2 [25.7 kB]
Get:911 http://ftpmaster.internal/ubuntu noble/main amd64 zip amd64 3.0-13 [176 kB]
Get:912 http://ftpmaster.internal/ubuntu noble/universe amd64 xubuntu-desktop-minimal amd64 2.259 [4592 B]
Get:913 http://ftpmaster.internal/ubuntu noble/main amd64 yelp-xsl all 42.1-2 [201 kB]
Get:914 http://ftpmaster.internal/ubuntu noble/main amd64 yelp amd64 42.2-1 [548 kB]
Get:915 http://ftpmaster.internal/ubuntu noble/main amd64 zstd amd64 1.5.5+dfsg2-2 [643 kB]
Get:916 http://ftpmaster.internal/ubuntu noble/main amd64 cloud-guest-utils all 0.33-1 [19.5 kB]
Get:917 http://ftpmaster.internal/ubuntu noble/main amd64 cloud-init all 24.1-0ubuntu1 [596 kB]
Get:918 http://ftpmaster.internal/ubuntu noble/main amd64 cups-bsd amd64 2.4.6-0ubuntu3 [42.3 kB]
Get:919 http://ftpmaster.internal/ubuntu noble/main amd64 gdisk amd64 1.0.9-2.1 [247 kB]
Get:920 http://ftpmaster.internal/ubuntu noble/main amd64 libauthen-sasl-perl all 2.1700-1 [42.9 kB]
Get:921 http://ftpmaster.internal/ubuntu noble/main amd64 libcanberra-gtk3-module amd64 0.30-10ubuntu4 [10.8 kB]
Get:922 http://ftpmaster.internal/ubuntu noble/main amd64 liblouisutdml-bin amd64 2.12.0-3 [9580 B]
Get:923 http://ftpmaster.internal/ubuntu noble/main amd64 mobile-broadband-provider-info all 20230416-1 [65.7 kB]
Get:924 http://ftpmaster.internal/ubuntu noble/main amd64 usb-modeswitch-data all 20191128-6 [30.3 kB]
Get:925 http://ftpmaster.internal/ubuntu noble/main amd64 usb-modeswitch amd64 2.6.1-3ubuntu2 [46.0 kB]
Get:926 http://ftpmaster.internal/ubuntu noble/main amd64 xserver-xorg-legacy amd64 2:21.1.11-2ubuntu1 [39.7 kB]
Preconfiguring packages ...
Fetched 472 MB in 7s (71.3 MB/s)
Selecting previously unselected package libfuse3-3:amd64.
(Reading database ...  (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 14530 files and directories currently installed.)
Preparing to unpack .../libfuse3-3_3.14.0-5_amd64.deb ...
Unpacking libfuse3-3:amd64 (3.14.0-5) ...
Selecting previously unselected package fuse3.
Preparing to unpack .../fuse3_3.14.0-5_amd64.deb ...
Unpacking fuse3 (3.14.0-5) ...
Selecting previously unselected package libntfs-3g89:amd64.
Preparing to unpack .../libntfs-3g89_1%3a2022.10.3-1ubuntu1_amd64.deb ...
Unpacking libntfs-3g89:amd64 (1:2022.10.3-1ubuntu1) ...
Setting up libfuse3-3:amd64 (3.14.0-5) ...
Setting up fuse3 (3.14.0-5) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Selecting previously unselected package ntfs-3g.
(Reading database ...  (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 14556 files and directories currently installed.)
Preparing to unpack .../000-ntfs-3g_1%3a2022.10.3-1ubuntu1_amd64.deb ...
Unpacking ntfs-3g (1:2022.10.3-1ubuntu1) ...
Selecting previously unselected package rsync.
Preparing to unpack .../001-rsync_3.2.7-1_amd64.deb ...
Unpacking rsync (3.2.7-1) ...
Selecting previously unselected package python3-pyparsing.
Preparing to unpack .../002-python3-pyparsing_3.1.1-1_all.deb ...
Unpacking python3-pyparsing (3.1.1-1) ...
Selecting previously unselected package python3-httplib2.
Preparing to unpack .../003-python3-httplib2_0.20.4-3_all.deb ...
Unpacking python3-httplib2 (0.20.4-3) ...
Selecting previously unselected package python3-lazr.uri.
Preparing to unpack .../004-python3-lazr.uri_1.0.6-3_all.deb ...
Unpacking python3-lazr.uri (1.0.6-3) ...
Selecting previously unselected package python3-wadllib.
Preparing to unpack .../005-python3-wadllib_1.3.6-5_all.deb ...
Unpacking python3-wadllib (1.3.6-5) ...
Selecting previously unselected package python3-distro.
Preparing to unpack .../006-python3-distro_1.9.0-1_all.deb ...
Unpacking python3-distro (1.9.0-1) ...
Selecting previously unselected package python3-blinker.
Preparing to unpack .../007-python3-blinker_1.7.0-1_all.deb ...
Unpacking python3-blinker (1.7.0-1) ...
Selecting previously unselected package python3-cryptography.
Preparing to unpack .../008-python3-cryptography_41.0.7-3_amd64.deb ...
Unpacking python3-cryptography (41.0.7-3) ...
Selecting previously unselected package python3-jwt.
Preparing to unpack .../009-python3-jwt_2.7.0-1_all.deb ...
Unpacking python3-jwt (2.7.0-1) ...
Selecting previously unselected package python3-oauthlib.
Preparing to unpack .../010-python3-oauthlib_3.2.2-1_all.deb ...
Unpacking python3-oauthlib (3.2.2-1) ...
Selecting previously unselected package python3-lazr.restfulclient.
Preparing to unpack .../011-python3-lazr.restfulclient_0.14.6-1_all.deb ...
Unpacking python3-lazr.restfulclient (0.14.6-1) ...
Selecting previously unselected package python3-six.
Preparing to unpack .../012-python3-six_1.16.0-4_all.deb ...
Unpacking python3-six (1.16.0-4) ...
Selecting previously unselected package python3-launchpadlib.
Preparing to unpack .../013-python3-launchpadlib_1.11.0-6_all.deb ...
Unpacking python3-launchpadlib (1.11.0-6) ...
Selecting previously unselected package python3-problem-report.
Preparing to unpack .../014-python3-problem-report_2.28.0-0ubuntu1_all.deb ...
Unpacking python3-problem-report (2.28.0-0ubuntu1) ...
Selecting previously unselected package python3-certifi.
Preparing to unpack .../015-python3-certifi_2023.11.17-1_all.deb ...
Unpacking python3-certifi (2023.11.17-1) ...
Selecting previously unselected package python3-chardet.
Preparing to unpack .../016-python3-chardet_5.2.0+dfsg-1_all.deb ...
Unpacking python3-chardet (5.2.0+dfsg-1) ...
Selecting previously unselected package python3-idna.
Preparing to unpack .../017-python3-idna_3.6-2_all.deb ...
Unpacking python3-idna (3.6-2) ...
Selecting previously unselected package python3-urllib3.
Preparing to unpack .../018-python3-urllib3_2.0.7-1_all.deb ...
Unpacking python3-urllib3 (2.0.7-1) ...
Selecting previously unselected package python3-requests.
Preparing to unpack .../019-python3-requests_2.31.0+dfsg-1ubuntu1_all.deb ...
Unpacking python3-requests (2.31.0+dfsg-1ubuntu1) ...
Selecting previously unselected package python3-apport.
Preparing to unpack .../020-python3-apport_2.28.0-0ubuntu1_all.deb ...
Unpacking python3-apport (2.28.0-0ubuntu1) ...
Selecting previously unselected package apport.
Preparing to unpack .../021-apport_2.28.0-0ubuntu1_all.deb ...
Unpacking apport (2.28.0-0ubuntu1) ...
Selecting previously unselected package apport-core-dump-handler.
Preparing to unpack .../022-apport-core-dump-handler_2.28.0-0ubuntu1_all.deb ...
Unpacking apport-core-dump-handler (2.28.0-0ubuntu1) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../023-libasound2-data_1.2.10-3build1_all.deb ...
Unpacking libasound2-data (1.2.10-3build1) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../024-libasound2_1.2.10-3build1_amd64.deb ...
Unpacking libasound2:amd64 (1.2.10-3build1) ...
Selecting previously unselected package libdw1:amd64.
Preparing to unpack .../025-libdw1_0.190-1_amd64.deb ...
Unpacking libdw1:amd64 (0.190-1) ...
Selecting previously unselected package bluez.
Preparing to unpack .../026-bluez_5.72-0ubuntu1_amd64.deb ...
Unpacking bluez (5.72-0ubuntu1) ...
Selecting previously unselected package bc.
Preparing to unpack .../027-bc_1.07.1-3build1_amd64.deb ...
Unpacking bc (1.07.1-3build1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../028-libavahi-common-data_0.8-13ubuntu2_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.8-13ubuntu2) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../029-libavahi-common3_0.8-13ubuntu2_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.8-13ubuntu2) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../030-libavahi-client3_0.8-13ubuntu2_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.8-13ubuntu2) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../031-libcups2_2.4.6-0ubuntu3_amd64.deb ...
Unpacking libcups2:amd64 (2.4.6-0ubuntu3) ...
Selecting previously unselected package ssl-cert.
Preparing to unpack .../032-ssl-cert_1.1.2ubuntu1_all.deb ...
Unpacking ssl-cert (1.1.2ubuntu1) ...
Selecting previously unselected package libpaper1:amd64.
Preparing to unpack .../033-libpaper1_1.1.29_amd64.deb ...
Unpacking libpaper1:amd64 (1.1.29) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../034-libjson-glib-1.0-common_1.8.0-2_all.deb ...
Unpacking libjson-glib-1.0-common (1.8.0-2) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../035-libjson-glib-1.0-0_1.8.0-2_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.8.0-2) ...
Selecting previously unselected package libbrotli1:amd64.
Preparing to unpack .../036-libbrotli1_1.1.0-2_amd64.deb ...
Unpacking libbrotli1:amd64 (1.1.0-2) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../037-libsasl2-modules-db_2.1.28+dfsg1-4_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.28+dfsg1-4) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../038-libsasl2-2_2.1.28+dfsg1-4_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.28+dfsg1-4) ...
Selecting previously unselected package libldap2:amd64.
Preparing to unpack .../039-libldap2_2.6.7+dfsg-1~exp1ubuntu1_amd64.deb ...
Unpacking libldap2:amd64 (2.6.7+dfsg-1~exp1ubuntu1) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../040-libnghttp2-14_1.59.0-1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.59.0-1) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../041-libpsl5_0.21.2-1build1_amd64.deb ...
Unpacking libpsl5:amd64 (0.21.2-1build1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../042-librtmp1_2.4+20151223.gitfa8646d.1-2build4_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build4) ...
Selecting previously unselected package libssh-4:amd64.
Preparing to unpack .../043-libssh-4_0.10.6-2_amd64.deb ...
Unpacking libssh-4:amd64 (0.10.6-2) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../044-libcurl3-gnutls_8.5.0-2ubuntu2_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (8.5.0-2ubuntu2) ...
Selecting previously unselected package libduktape207:amd64.
Preparing to unpack .../045-libduktape207_2.7.0+tests-0ubuntu2_amd64.deb ...
Unpacking libduktape207:amd64 (2.7.0+tests-0ubuntu2) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../046-libproxy1v5_0.5.4-2_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.5.4-2) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../047-glib-networking-common_2.80~alpha-1_all.deb ...
Unpacking glib-networking-common (2.80~alpha-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../048-glib-networking-services_2.80~alpha-1_amd64.deb ...
Unpacking glib-networking-services (2.80~alpha-1) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../049-libxau6_1%3a1.0.9-1build5_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.9-1build5) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../050-libxdmcp6_1%3a1.1.3-0ubuntu5_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.3-0ubuntu5) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../051-libxcb1_1.15-1_amd64.deb ...
Unpacking libxcb1:amd64 (1.15-1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../052-libx11-data_2%3a1.8.7-1_all.deb ...
Unpacking libx11-data (2:1.8.7-1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../053-libx11-6_2%3a1.8.7-1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.8.7-1) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../054-dbus-x11_1.14.10-4ubuntu1_amd64.deb ...
Unpacking dbus-x11 (1.14.10-4ubuntu1) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../055-libdconf1_0.40.0-4_amd64.deb ...
Unpacking libdconf1:amd64 (0.40.0-4) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../056-dconf-service_0.40.0-4_amd64.deb ...
Unpacking dconf-service (0.40.0-4) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../057-dconf-gsettings-backend_0.40.0-4_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.40.0-4) ...
Selecting previously unselected package session-migration.
Preparing to unpack .../058-session-migration_0.3.6_amd64.deb ...
Unpacking session-migration (0.3.6) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../059-gsettings-desktop-schemas_46~beta-3ubuntu1_all.deb ...
Unpacking gsettings-desktop-schemas (46~beta-3ubuntu1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../060-glib-networking_2.80~alpha-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.80~alpha-1) ...
Selecting previously unselected package libsoup-3.0-common.
Preparing to unpack .../061-libsoup-3.0-common_3.4.4-5_all.deb ...
Unpacking libsoup-3.0-common (3.4.4-5) ...
Selecting previously unselected package libsoup-3.0-0:amd64.
Preparing to unpack .../062-libsoup-3.0-0_3.4.4-5_amd64.deb ...
Unpacking libsoup-3.0-0:amd64 (3.4.4-5) ...
Selecting previously unselected package libsnapd-glib-2-1:amd64.
Preparing to unpack .../063-libsnapd-glib-2-1_1.64-0ubuntu2_amd64.deb ...
Unpacking libsnapd-glib-2-1:amd64 (1.64-0ubuntu2) ...
Selecting previously unselected package cups-daemon.
Preparing to unpack .../064-cups-daemon_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-daemon (2.4.6-0ubuntu3) ...
Selecting previously unselected package fonts-droid-fallback.
Preparing to unpack .../065-fonts-droid-fallback_1%3a6.0.1r16-1.1build1_all.deb ...
Unpacking fonts-droid-fallback (1:6.0.1r16-1.1build1) ...
Selecting previously unselected package libaccountsservice0:amd64.
Preparing to unpack .../066-libaccountsservice0_23.13.9-2ubuntu2_amd64.deb ...
Unpacking libaccountsservice0:amd64 (23.13.9-2ubuntu2) ...
Selecting previously unselected package libpolkit-gobject-1-0:amd64.
Preparing to unpack .../067-libpolkit-gobject-1-0_124-1_amd64.deb ...
Unpacking libpolkit-gobject-1-0:amd64 (124-1) ...
Selecting previously unselected package accountsservice.
Preparing to unpack .../068-accountsservice_23.13.9-2ubuntu2_amd64.deb ...
Unpacking accountsservice (23.13.9-2ubuntu2) ...
Selecting previously unselected package language-selector-common.
Preparing to unpack .../069-language-selector-common_0.224_all.deb ...
Unpacking language-selector-common (0.224) ...
Selecting previously unselected package libsane-common.
Preparing to unpack .../070-libsane-common_1.2.1-7_all.deb ...
Unpacking libsane-common (1.2.1-7) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../071-libglib2.0-bin_2.79.2-1~ubuntu1_amd64.deb ...
Unpacking libglib2.0-bin (2.79.2-1~ubuntu1) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../072-libdrm-common_2.4.120-2_all.deb ...
Unpacking libdrm-common (2.4.120-2) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../073-libdrm2_2.4.120-2_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.120-2) ...
Selecting previously unselected package libevdev2:amd64.
Preparing to unpack .../074-libevdev2_1.13.1+dfsg-1_amd64.deb ...
Unpacking libevdev2:amd64 (1.13.1+dfsg-1) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../075-libpng16-16_1.6.43-1_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.43-1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../076-libxkbcommon0_1.6.0-1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (1.6.0-1) ...
Selecting previously unselected package libplymouth5:amd64.
Preparing to unpack .../077-libplymouth5_24.004.60-1ubuntu3_amd64.deb ...
Unpacking libplymouth5:amd64 (24.004.60-1ubuntu3) ...
Selecting previously unselected package plymouth.
Preparing to unpack .../078-plymouth_24.004.60-1ubuntu3_amd64.deb ...
Unpacking plymouth (24.004.60-1ubuntu3) ...
Selecting previously unselected package lightdm.
Preparing to unpack .../079-lightdm_1.30.0-0ubuntu8_amd64.deb ...
Unpacking lightdm (1.30.0-0ubuntu8) ...
Selecting previously unselected package perl-modules-5.38.
Preparing to unpack .../080-perl-modules-5.38_5.38.2-3_all.deb ...
Unpacking perl-modules-5.38 (5.38.2-3) ...
Selecting previously unselected package libgdbm6:amd64.
Preparing to unpack .../081-libgdbm6_1.23-5_amd64.deb ...
Unpacking libgdbm6:amd64 (1.23-5) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../082-libgdbm-compat4_1.23-5_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.23-5) ...
Selecting previously unselected package libperl5.38:amd64.
Preparing to unpack .../083-libperl5.38_5.38.2-3_amd64.deb ...
Unpacking libperl5.38:amd64 (5.38.2-3) ...
Selecting previously unselected package perl.
Preparing to unpack .../084-perl_5.38.2-3_amd64.deb ...
Unpacking perl (5.38.2-3) ...
Selecting previously unselected package poppler-data.
Preparing to unpack .../085-poppler-data_0.4.12-1_all.deb ...
Unpacking poppler-data (0.4.12-1) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../086-libgomp1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libgomp1:amd64 (14-20240303-1ubuntu1) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../087-libfftw3-single3_3.3.10-1ubuntu1_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.10-1ubuntu1) ...
Selecting previously unselected package libunwind8:amd64.
Preparing to unpack .../088-libunwind8_1.6.2-3_amd64.deb ...
Unpacking libunwind8:amd64 (1.6.2-3) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../089-libgstreamer1.0-0_1.22.10-1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.22.10-1) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../090-liborc-0.4-0_1%3a0.4.34-3_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.34-3) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../091-libgstreamer-plugins-base1.0-0_1.22.10-1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.22.10-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../092-x11-common_1%3a7.7+23ubuntu2_all.deb ...
Unpacking x11-common (1:7.7+23ubuntu2) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../093-libice6_2%3a1.0.10-1build2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.10-1build2) ...
Selecting previously unselected package libltdl7:amd64.
Preparing to unpack .../094-libltdl7_2.4.7-7_amd64.deb ...
Unpacking libltdl7:amd64 (2.4.7-7) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../095-libasyncns0_0.8-6build3_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6build3) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../096-libogg0_1.3.5-3_amd64.deb ...
Unpacking libogg0:amd64 (1.3.5-3) ...
Selecting previously unselected package libflac12:amd64.
Preparing to unpack .../097-libflac12_1.4.3+ds-2ubuntu1_amd64.deb ...
Unpacking libflac12:amd64 (1.4.3+ds-2ubuntu1) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../098-libmp3lame0_3.100-6_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.100-6) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../099-libmpg123-0_1.32.5-1_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.32.5-1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../100-libopus0_1.4-1_amd64.deb ...
Unpacking libopus0:amd64 (1.4-1) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../101-libvorbis0a_1.3.7-1build2_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.7-1build2) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../102-libvorbisenc2_1.3.7-1build2_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.7-1build2) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../103-libsndfile1_1.2.2-1ubuntu2_amd64.deb ...
Unpacking libsndfile1:amd64 (1.2.2-1ubuntu2) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../104-libx11-xcb1_2%3a1.8.7-1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.8.7-1) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../105-libpulse0_1%3a16.1+dfsg1-2ubuntu6_amd64.deb ...
Unpacking libpulse0:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../106-libsm6_2%3a1.2.3-1build2_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.3-1build2) ...
Selecting previously unselected package libsoxr0:amd64.
Preparing to unpack .../107-libsoxr0_0.1.3-4build2_amd64.deb ...
Unpacking libsoxr0:amd64 (0.1.3-4build2) ...
Selecting previously unselected package libspeexdsp1:amd64.
Preparing to unpack .../108-libspeexdsp1_1.2.1-1ubuntu2_amd64.deb ...
Unpacking libspeexdsp1:amd64 (1.2.1-1ubuntu2) ...
Selecting previously unselected package libtdb1:amd64.
Preparing to unpack .../109-libtdb1_1.4.10-1_amd64.deb ...
Unpacking libtdb1:amd64 (1.4.10-1) ...
Selecting previously unselected package libwebrtc-audio-processing1:amd64.
Preparing to unpack .../110-libwebrtc-audio-processing1_0.3.1-0ubuntu5_amd64.deb ...
Unpacking libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu5) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../111-libwrap0_7.6.q-32_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-32) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../112-libxext6_2%3a1.3.4-1build1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.4-1build1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../113-libxtst6_2%3a1.2.3-1.1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1.1) ...
Selecting previously unselected package libaom3:amd64.
Preparing to unpack .../114-libaom3_3.8.1-1_amd64.deb ...
Unpacking libaom3:amd64 (3.8.1-1) ...
Selecting previously unselected package libva2:amd64.
Preparing to unpack .../115-libva2_2.20.0-2_amd64.deb ...
Unpacking libva2:amd64 (2.20.0-2) ...
Selecting previously unselected package libva-drm2:amd64.
Preparing to unpack .../116-libva-drm2_2.20.0-2_amd64.deb ...
Unpacking libva-drm2:amd64 (2.20.0-2) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../117-libxcb-dri3-0_1.15-1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.15-1) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../118-libxfixes3_1%3a6.0.0-2_amd64.deb ...
Unpacking libxfixes3:amd64 (1:6.0.0-2) ...
Selecting previously unselected package libva-x11-2:amd64.
Preparing to unpack .../119-libva-x11-2_2.20.0-2_amd64.deb ...
Unpacking libva-x11-2:amd64 (2.20.0-2) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../120-libvdpau1_1.5-2_amd64.deb ...
Unpacking libvdpau1:amd64 (1.5-2) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../121-libpciaccess0_0.17-3_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.17-3) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../122-libdrm-intel1_2.4.120-2_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.120-2) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../123-libwayland-client0_1.22.0-2.1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.22.0-2.1) ...
Selecting previously unselected package libvpl2.
Preparing to unpack .../124-libvpl2_2023.3.0-1_amd64.deb ...
Unpacking libvpl2 (2023.3.0-1) ...
Selecting previously unselected package ocl-icd-libopencl1:amd64.
Preparing to unpack .../125-ocl-icd-libopencl1_2.3.2-1_amd64.deb ...
Unpacking ocl-icd-libopencl1:amd64 (2.3.2-1) ...
Selecting previously unselected package libavutil58:amd64.
Preparing to unpack .../126-libavutil58_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libavutil58:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../127-libfreetype6_2.13.2+dfsg-1_amd64.deb ...
Unpacking libfreetype6:amd64 (2.13.2+dfsg-1) ...
Selecting previously unselected package fonts-dejavu-mono.
Preparing to unpack .../128-fonts-dejavu-mono_2.37-8_all.deb ...
Unpacking fonts-dejavu-mono (2.37-8) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../129-fonts-dejavu-core_2.37-8_all.deb ...
Unpacking fonts-dejavu-core (2.37-8) ...
Selecting previously unselected package fonts-liberation.
Preparing to unpack .../130-fonts-liberation_1%3a2.1.5-3_all.deb ...
Unpacking fonts-liberation (1:2.1.5-3) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../131-libfontenc1_1%3a1.1.4-1build3_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.4-1build3) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../132-xfonts-encodings_1%3a1.0.5-0ubuntu2_all.deb ...
Unpacking xfonts-encodings (1:1.0.5-0ubuntu2) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../133-xfonts-utils_1%3a7.7+6build2_amd64.deb ...
Unpacking xfonts-utils (1:7.7+6build2) ...
Selecting previously unselected package fonts-urw-base35.
Preparing to unpack .../134-fonts-urw-base35_20200910-8_all.deb ...
Unpacking fonts-urw-base35 (20200910-8) ...
Selecting previously unselected package fonts-noto-mono.
Preparing to unpack .../135-fonts-noto-mono_20201225-2_all.deb ...
Unpacking fonts-noto-mono (20201225-2) ...
Selecting previously unselected package fonts-noto-core.
Preparing to unpack .../136-fonts-noto-core_20201225-2_all.deb ...
Unpacking fonts-noto-core (20201225-2) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../137-fontconfig-config_2.15.0-1ubuntu1_amd64.deb ...
Unpacking fontconfig-config (2.15.0-1ubuntu1) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../138-libfontconfig1_2.15.0-1ubuntu1_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.15.0-1ubuntu1) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../139-libpixman-1-0_0.42.2-1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.42.2-1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../140-libxcb-render0_1.15-1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.15-1) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../141-libxcb-shm0_1.15-1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.15-1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../142-libxrender1_1%3a0.9.10-1.1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1.1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../143-libcairo2_1.18.0-1_amd64.deb ...
Unpacking libcairo2:amd64 (1.18.0-1) ...
Selecting previously unselected package libcodec2-1.2:amd64.
Preparing to unpack .../144-libcodec2-1.2_1.2.0-2_amd64.deb ...
Unpacking libcodec2-1.2:amd64 (1.2.0-2) ...
Selecting previously unselected package libdav1d7:amd64.
Preparing to unpack .../145-libdav1d7_1.4.0-1_amd64.deb ...
Unpacking libdav1d7:amd64 (1.4.0-1) ...
Selecting previously unselected package libgsm1:amd64.
Preparing to unpack .../146-libgsm1_1.0.22-1_amd64.deb ...
Unpacking libgsm1:amd64 (1.0.22-1) ...
Selecting previously unselected package libhwy1:amd64.
Preparing to unpack .../147-libhwy1_1.0.7-8_amd64.deb ...
Unpacking libhwy1:amd64 (1.0.7-8) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../148-liblcms2-2_2.14-2_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.14-2) ...
Selecting previously unselected package libjxl0.7:amd64.
Preparing to unpack .../149-libjxl0.7_0.7.0-10.2ubuntu1_amd64.deb ...
Unpacking libjxl0.7:amd64 (0.7.0-10.2ubuntu1) ...
Selecting previously unselected package libopenjp2-7:amd64.
Preparing to unpack .../150-libopenjp2-7_2.5.0-2_amd64.deb ...
Unpacking libopenjp2-7:amd64 (2.5.0-2) ...
Selecting previously unselected package librav1e0:amd64.
Preparing to unpack .../151-librav1e0_0.7.1-2_amd64.deb ...
Unpacking librav1e0:amd64 (0.7.1-2) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../152-libcairo-gobject2_1.18.0-1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.18.0-1) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../153-libgdk-pixbuf2.0-common_2.42.10+dfsg-3_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.42.10+dfsg-3) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../154-libjpeg-turbo8_2.1.5-2ubuntu1_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (2.1.5-2ubuntu1) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../155-libjpeg8_8c-2ubuntu11_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu11) ...
Selecting previously unselected package libdeflate0:amd64.
Preparing to unpack .../156-libdeflate0_1.19-1_amd64.deb ...
Unpacking libdeflate0:amd64 (1.19-1) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../157-libjbig0_2.1-6.1ubuntu1_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-6.1ubuntu1) ...
Selecting previously unselected package liblerc4:amd64.
Preparing to unpack .../158-liblerc4_4.0.0+ds-4ubuntu1_amd64.deb ...
Unpacking liblerc4:amd64 (4.0.0+ds-4ubuntu1) ...
Selecting previously unselected package libsharpyuv0:amd64.
Preparing to unpack .../159-libsharpyuv0_1.3.2-0.4_amd64.deb ...
Unpacking libsharpyuv0:amd64 (1.3.2-0.4) ...
Selecting previously unselected package libwebp7:amd64.
Preparing to unpack .../160-libwebp7_1.3.2-0.4_amd64.deb ...
Unpacking libwebp7:amd64 (1.3.2-0.4) ...
Selecting previously unselected package libtiff6:amd64.
Preparing to unpack .../161-libtiff6_4.5.1+git230720-3ubuntu1_amd64.deb ...
Unpacking libtiff6:amd64 (4.5.1+git230720-3ubuntu1) ...
Selecting previously unselected package libgdk-pixbuf-2.0-0:amd64.
Preparing to unpack .../162-libgdk-pixbuf-2.0-0_2.42.10+dfsg-3_amd64.deb ...
Unpacking libgdk-pixbuf-2.0-0:amd64 (2.42.10+dfsg-3) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../163-fontconfig_2.15.0-1ubuntu1_amd64.deb ...
Unpacking fontconfig (2.15.0-1ubuntu1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../164-libgraphite2-3_1.3.14-2_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.14-2) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../165-libharfbuzz0b_8.3.0-2_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (8.3.0-2) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../166-libthai-data_0.1.29-2_all.deb ...
Unpacking libthai-data (0.1.29-2) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../167-libdatrie1_0.2.13-3_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.13-3) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../168-libthai0_0.1.29-2_amd64.deb ...
Unpacking libthai0:amd64 (0.1.29-2) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../169-libpango-1.0-0_1.51.0+ds-4_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.51.0+ds-4) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../170-libpangoft2-1.0-0_1.51.0+ds-4_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.51.0+ds-4) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../171-libpangocairo-1.0-0_1.51.0+ds-4_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.51.0+ds-4) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../172-librsvg2-2_2.54.7+dfsg-2_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.54.7+dfsg-2) ...
Selecting previously unselected package libshine3:amd64.
Preparing to unpack .../173-libshine3_3.1.1-2_amd64.deb ...
Unpacking libshine3:amd64 (3.1.1-2) ...
Selecting previously unselected package libsnappy1v5:amd64.
Preparing to unpack .../174-libsnappy1v5_1.1.10-1_amd64.deb ...
Unpacking libsnappy1v5:amd64 (1.1.10-1) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../175-libspeex1_1.2.1-2ubuntu1_amd64.deb ...
Unpacking libspeex1:amd64 (1.2.1-2ubuntu1) ...
Selecting previously unselected package libsvtav1enc1d1:amd64.
Preparing to unpack .../176-libsvtav1enc1d1_1.7.0+dfsg-2_amd64.deb ...
Unpacking libsvtav1enc1d1:amd64 (1.7.0+dfsg-2) ...
Selecting previously unselected package libswresample4:amd64.
Preparing to unpack .../177-libswresample4_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libswresample4:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../178-libtheora0_1.1.1+dfsg.1-16.1_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-16.1) ...
Selecting previously unselected package libtwolame0:amd64.
Preparing to unpack .../179-libtwolame0_0.4.0-2build2_amd64.deb ...
Unpacking libtwolame0:amd64 (0.4.0-2build2) ...
Selecting previously unselected package libvpx8:amd64.
Preparing to unpack .../180-libvpx8_1.13.1-2ubuntu1_amd64.deb ...
Unpacking libvpx8:amd64 (1.13.1-2ubuntu1) ...
Selecting previously unselected package libwebpmux3:amd64.
Preparing to unpack .../181-libwebpmux3_1.3.2-0.4_amd64.deb ...
Unpacking libwebpmux3:amd64 (1.3.2-0.4) ...
Selecting previously unselected package libx264-164:amd64.
Preparing to unpack .../182-libx264-164_2%3a0.164.3108+git31e19f9-1_amd64.deb ...
Unpacking libx264-164:amd64 (2:0.164.3108+git31e19f9-1) ...
Selecting previously unselected package libnuma1:amd64.
Preparing to unpack .../183-libnuma1_2.0.18-1_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.18-1) ...
Selecting previously unselected package libx265-199:amd64.
Preparing to unpack .../184-libx265-199_3.5-2_amd64.deb ...
Unpacking libx265-199:amd64 (3.5-2) ...
Selecting previously unselected package libxvidcore4:amd64.
Preparing to unpack .../185-libxvidcore4_2%3a1.3.7-1_amd64.deb ...
Unpacking libxvidcore4:amd64 (2:1.3.7-1) ...
Selecting previously unselected package libzvbi-common.
Preparing to unpack .../186-libzvbi-common_0.2.42-1.1_all.deb ...
Unpacking libzvbi-common (0.2.42-1.1) ...
Selecting previously unselected package libzvbi0:amd64.
Preparing to unpack .../187-libzvbi0_0.2.42-1.1_amd64.deb ...
Unpacking libzvbi0:amd64 (0.2.42-1.1) ...
Selecting previously unselected package libavcodec60:amd64.
Preparing to unpack .../188-libavcodec60_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libavcodec60:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../189-libsamplerate0_0.2.2-4_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.2.2-4) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../190-libjack-jackd2-0_1.9.21~dfsg-3_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.21~dfsg-3) ...
Selecting previously unselected package libasound2-plugins:amd64.
Preparing to unpack .../191-libasound2-plugins_1.2.7.1-1ubuntu2_amd64.deb ...
Unpacking libasound2-plugins:amd64 (1.2.7.1-1ubuntu2) ...
Selecting previously unselected package libpulsedsp:amd64.
Preparing to unpack .../192-libpulsedsp_1%3a16.1+dfsg1-2ubuntu6_amd64.deb ...
Unpacking libpulsedsp:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../193-pulseaudio-utils_1%3a16.1+dfsg1-2ubuntu6_amd64.deb ...
Unpacking pulseaudio-utils (1:16.1+dfsg1-2ubuntu6) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../194-pulseaudio_1%3a16.1+dfsg1-2ubuntu6_amd64.deb ...
Unpacking pulseaudio (1:16.1+dfsg1-2ubuntu6) ...
Selecting previously unselected package update-inetd.
Preparing to unpack .../195-update-inetd_4.53_all.deb ...
Unpacking update-inetd (4.53) ...
Selecting previously unselected package libieee1284-3:amd64.
Preparing to unpack .../196-libieee1284-3_0.2.11-14build2_amd64.deb ...
Unpacking libieee1284-3:amd64 (0.2.11-14build2) ...
Selecting previously unselected package acl.
Preparing to unpack .../197-acl_2.3.2-1_amd64.deb ...
Unpacking acl (2.3.2-1) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../198-libcurl4_8.5.0-2ubuntu2_amd64.deb ...
Unpacking libcurl4:amd64 (8.5.0-2ubuntu2) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../199-libexif12_0.6.24-1build1_amd64.deb ...
Unpacking libexif12:amd64 (0.6.24-1build1) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../200-libxpm4_1%3a3.5.17-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.17-1) ...
Selecting previously unselected package libgd3:amd64.
Preparing to unpack .../201-libgd3_2.3.3-9ubuntu1_amd64.deb ...
Unpacking libgd3:amd64 (2.3.3-9ubuntu1) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../202-libusb-1.0-0_2%3a1.0.26-1_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.26-1) ...
Selecting previously unselected package libgphoto2-port12:amd64.
Preparing to unpack .../203-libgphoto2-port12_2.5.31-2_amd64.deb ...
Unpacking libgphoto2-port12:amd64 (2.5.31-2) ...
Selecting previously unselected package libgphoto2-6:amd64.
Preparing to unpack .../204-libgphoto2-6_2.5.31-2_amd64.deb ...
Unpacking libgphoto2-6:amd64 (2.5.31-2) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../205-libnspr4_2%3a4.35-1.1_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.35-1.1) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../206-libnss3_2%3a3.98-1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.98-1) ...
Selecting previously unselected package libpoppler134:amd64.
Preparing to unpack .../207-libpoppler134_24.02.0-1ubuntu2_amd64.deb ...
Unpacking libpoppler134:amd64 (24.02.0-1ubuntu2) ...
Selecting previously unselected package libpoppler-glib8:amd64.
Preparing to unpack .../208-libpoppler-glib8_24.02.0-1ubuntu2_amd64.deb ...
Unpacking libpoppler-glib8:amd64 (24.02.0-1ubuntu2) ...
Selecting previously unselected package pci.ids.
Preparing to unpack .../209-pci.ids_0.0~2023.11.11-1_all.deb ...
Unpacking pci.ids (0.0~2023.11.11-1) ...
Selecting previously unselected package libpci3:amd64.
Preparing to unpack .../210-libpci3_1%3a3.10.0-2_amd64.deb ...
Unpacking libpci3:amd64 (1:3.10.0-2) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../211-libsensors-config_1%3a3.6.0-9_all.deb ...
Unpacking libsensors-config (1:3.6.0-9) ...
Selecting previously unselected package libsensors5:amd64.
Preparing to unpack .../212-libsensors5_1%3a3.6.0-9_amd64.deb ...
Unpacking libsensors5:amd64 (1:3.6.0-9) ...
Selecting previously unselected package libsnmp-base.
Preparing to unpack .../213-libsnmp-base_5.9.4+dfsg-1ubuntu2_all.deb ...
Unpacking libsnmp-base (5.9.4+dfsg-1ubuntu2) ...
Selecting previously unselected package libsnmp40:amd64.
Preparing to unpack .../214-libsnmp40_5.9.4+dfsg-1ubuntu2_amd64.deb ...
Unpacking libsnmp40:amd64 (5.9.4+dfsg-1ubuntu2) ...
Selecting previously unselected package libsane1:amd64.
Preparing to unpack .../215-libsane1_1.2.1-7_amd64.deb ...
Unpacking libsane1:amd64 (1.2.1-7) ...
Selecting previously unselected package sane-utils.
Preparing to unpack .../216-sane-utils_1.2.1-7_amd64.deb ...
Unpacking sane-utils (1.2.1-7) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../217-sgml-base_1.31_all.deb ...
Unpacking sgml-base (1.31) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../218-gtk-update-icon-cache_3.24.40-2ubuntu1_amd64.deb ...
Unpacking gtk-update-icon-cache (3.24.40-2ubuntu1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../219-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../220-humanity-icon-theme_0.6.16_all.deb ...
Unpacking humanity-icon-theme (0.6.16) ...
Selecting previously unselected package ubuntu-mono.
Preparing to unpack .../221-ubuntu-mono_20.10-0ubuntu2_all.deb ...
Unpacking ubuntu-mono (20.10-0ubuntu2) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../222-adwaita-icon-theme_46~rc-1_all.deb ...
Unpacking adwaita-icon-theme (46~rc-1) ...
Selecting previously unselected package at-spi2-common.
Preparing to unpack .../223-at-spi2-common_2.50.0-1_all.deb ...
Unpacking at-spi2-common (2.50.0-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../224-libatk1.0-0_2.50.0-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.50.0-1) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../225-libxi6_2%3a1.8.1-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.8.1-1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../226-libatspi2.0-0_2.50.0-1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.50.0-1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../227-libatk-bridge2.0-0_2.50.0-1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.50.0-1) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../228-libcolord2_1.4.7-1_amd64.deb ...
Unpacking libcolord2:amd64 (1.4.7-1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../229-libepoxy0_1.5.10-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.5.10-1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../230-libwayland-cursor0_1.22.0-2.1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.22.0-2.1) ...
Selecting previously unselected package libwayland-egl1:amd64.
Preparing to unpack .../231-libwayland-egl1_1.22.0-2.1_amd64.deb ...
Unpacking libwayland-egl1:amd64 (1.22.0-2.1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../232-libxcomposite1_1%3a0.4.5-1build2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.5-1build2) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../233-libxcursor1_1%3a1.2.1-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.2.1-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../234-libxdamage1_1%3a1.1.6-1_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.6-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../235-libxinerama1_2%3a1.1.4-3_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.4-3) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../236-libxrandr2_2%3a1.5.2-2_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.2-2) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../237-libgtk-3-common_3.24.40-2ubuntu1_all.deb ...
Unpacking libgtk-3-common (3.24.40-2ubuntu1) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../238-libgtk-3-0_3.24.40-2ubuntu1_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.24.40-2ubuntu1) ...
Selecting previously unselected package spice-vdagent.
Preparing to unpack .../239-spice-vdagent_0.22.1-4_amd64.deb ...
Unpacking spice-vdagent (0.22.1-4) ...
Selecting previously unselected package python3-xkit.
Preparing to unpack .../240-python3-xkit_0.5.0ubuntu6_all.deb ...
Unpacking python3-xkit (0.5.0ubuntu6) ...
Selecting previously unselected package python3-colorama.
Preparing to unpack .../241-python3-colorama_0.4.6-4_all.deb ...
Unpacking python3-colorama (0.4.6-4) ...
Selecting previously unselected package python3-click.
Preparing to unpack .../242-python3-click_8.1.6-1_all.deb ...
Unpacking python3-click (8.1.6-1) ...
Selecting previously unselected package pciutils.
Preparing to unpack .../243-pciutils_1%3a3.10.0-2_amd64.deb ...
Unpacking pciutils (1:3.10.0-2) ...
Selecting previously unselected package usbutils.
Preparing to unpack .../244-usbutils_1%3a017-3_amd64.deb ...
Unpacking usbutils (1:017-3) ...
Selecting previously unselected package ubuntu-drivers-common.
Preparing to unpack .../245-ubuntu-drivers-common_1%3a0.9.7.6_amd64.deb ...
Unpacking ubuntu-drivers-common (1:0.9.7.6) ...
Selecting previously unselected package install-info.
Preparing to unpack .../246-install-info_7.1-3_amd64.deb ...
Unpacking install-info (7.1-3) ...
Setting up install-info (7.1-3) ...
Selecting previously unselected package apparmor.
(Reading database ...  (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 34906 files and directories currently installed.)
Preparing to unpack .../000-apparmor_4.0.0~alpha4-0ubuntu1_amd64.deb ...
Unpacking apparmor (4.0.0~alpha4-0ubuntu1) ...
Selecting previously unselected package libuv1:amd64.
Preparing to unpack .../001-libuv1_1.48.0-1_amd64.deb ...
Unpacking libuv1:amd64 (1.48.0-1) ...
Selecting previously unselected package liblmdb0:amd64.
Preparing to unpack .../002-liblmdb0_0.9.31-1_amd64.deb ...
Unpacking liblmdb0:amd64 (0.9.31-1) ...
Selecting previously unselected package libmaxminddb0:amd64.
Preparing to unpack .../003-libmaxminddb0_1.9.1-1_amd64.deb ...
Unpacking libmaxminddb0:amd64 (1.9.1-1) ...
Selecting previously unselected package bind9-libs:amd64.
Preparing to unpack .../004-bind9-libs_1%3a9.18.21-0ubuntu1_amd64.deb ...
Unpacking bind9-libs:amd64 (1:9.18.21-0ubuntu1) ...
Selecting previously unselected package bind9-host.
Preparing to unpack .../005-bind9-host_1%3a9.18.21-0ubuntu1_amd64.deb ...
Unpacking bind9-host (1:9.18.21-0ubuntu1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../006-libedit2_3.1-20230828-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20230828-1) ...
Selecting previously unselected package bind9-dnsutils.
Preparing to unpack .../007-bind9-dnsutils_1%3a9.18.21-0ubuntu1_amd64.deb ...
Unpacking bind9-dnsutils (1:9.18.21-0ubuntu1) ...
Selecting previously unselected package busybox-static.
Preparing to unpack .../008-busybox-static_1%3a1.36.1-6ubuntu1_amd64.deb ...
Unpacking busybox-static (1:1.36.1-6ubuntu1) ...
Selecting previously unselected package python3-gdbm:amd64.
Preparing to unpack .../009-python3-gdbm_3.11.5-1_amd64.deb ...
Unpacking python3-gdbm:amd64 (3.11.5-1) ...
Selecting previously unselected package python3-commandnotfound.
Preparing to unpack .../010-python3-commandnotfound_23.04.0_all.deb ...
Unpacking python3-commandnotfound (23.04.0) ...
Selecting previously unselected package command-not-found.
Preparing to unpack .../011-command-not-found_23.04.0_all.deb ...
Unpacking command-not-found (23.04.0) ...
Selecting previously unselected package cpio.
Preparing to unpack .../012-cpio_2.15+dfsg-1ubuntu1_amd64.deb ...
Unpacking cpio (2.15+dfsg-1ubuntu1) ...
Selecting previously unselected package dmidecode.
Preparing to unpack .../013-dmidecode_3.5-3_amd64.deb ...
Unpacking dmidecode (3.5-3) ...
Selecting previously unselected package dosfstools.
Preparing to unpack .../014-dosfstools_4.2-1build3_amd64.deb ...
Unpacking dosfstools (4.2-1build3) ...
Selecting previously unselected package ed.
Preparing to unpack .../015-ed_1.20.1-1_amd64.deb ...
Unpacking ed (1.20.1-1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../016-libmagic-mgc_1%3a5.45-2_amd64.deb ...
Unpacking libmagic-mgc (1:5.45-2) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../017-libmagic1_1%3a5.45-2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.45-2) ...
Selecting previously unselected package file.
Preparing to unpack .../018-file_1%3a5.45-2_amd64.deb ...
Unpacking file (1:5.45-2) ...
Selecting previously unselected package friendly-recovery.
Preparing to unpack .../019-friendly-recovery_0.2.42_all.deb ...
Failed to disable unit, unit friendly-recovery.service does not exist.
Unpacking friendly-recovery (0.2.42) ...
Selecting previously unselected package tnftp.
Preparing to unpack .../020-tnftp_20230507-2_amd64.deb ...
Unpacking tnftp (20230507-2) ...
Selecting previously unselected package ftp.
Preparing to unpack .../021-ftp_20230507-2_all.deb ...
Unpacking ftp (20230507-2) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../022-gettext-base_0.21-14ubuntu1_amd64.deb ...
Unpacking gettext-base (0.21-14ubuntu1) ...
Selecting previously unselected package libuchardet0:amd64.
Preparing to unpack .../023-libuchardet0_0.0.8-1_amd64.deb ...
Unpacking libuchardet0:amd64 (0.0.8-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../024-groff-base_1.23.0-3_amd64.deb ...
Unpacking groff-base (1.23.0-3) ...
Selecting previously unselected package hdparm.
Preparing to unpack .../025-hdparm_9.65+ds-1_amd64.deb ...
Unpacking hdparm (9.65+ds-1) ...
Selecting previously unselected package inetutils-telnet.
Preparing to unpack .../026-inetutils-telnet_2%3a2.5-3ubuntu1_amd64.deb ...
Unpacking inetutils-telnet (2:2.5-3ubuntu1) ...
Selecting previously unselected package info.
Preparing to unpack .../027-info_7.1-3_amd64.deb ...
Unpacking info (7.1-3) ...
Selecting previously unselected package libip6tc2:amd64.
Preparing to unpack .../028-libip6tc2_1.8.10-3ubuntu1_amd64.deb ...
Unpacking libip6tc2:amd64 (1.8.10-3ubuntu1) ...
Selecting previously unselected package libnfnetlink0:amd64.
Preparing to unpack .../029-libnfnetlink0_1.0.2-2_amd64.deb ...
Unpacking libnfnetlink0:amd64 (1.0.2-2) ...
Selecting previously unselected package libnetfilter-conntrack3:amd64.
Preparing to unpack .../030-libnetfilter-conntrack3_1.0.9-6_amd64.deb ...
Unpacking libnetfilter-conntrack3:amd64 (1.0.9-6) ...
Selecting previously unselected package libnftnl11:amd64.
Preparing to unpack .../031-libnftnl11_1.2.6-2_amd64.deb ...
Unpacking libnftnl11:amd64 (1.2.6-2) ...
Selecting previously unselected package iptables.
Preparing to unpack .../032-iptables_1.8.10-3ubuntu1_amd64.deb ...
Unpacking iptables (1.8.10-3ubuntu1) ...
Selecting previously unselected package iputils-tracepath.
Preparing to unpack .../033-iputils-tracepath_3%3a20240117-1_amd64.deb ...
Unpacking iputils-tracepath (3:20240117-1) ...
Selecting previously unselected package libcbor0.10:amd64.
Preparing to unpack .../034-libcbor0.10_0.10.2-1.2ubuntu1_amd64.deb ...
Unpacking libcbor0.10:amd64 (0.10.2-1.2ubuntu1) ...
Selecting previously unselected package libfido2-1:amd64.
Preparing to unpack .../035-libfido2-1_1.14.0-1_amd64.deb ...
Unpacking libfido2-1:amd64 (1.14.0-1) ...
Selecting previously unselected package libjansson4:amd64.
Preparing to unpack .../036-libjansson4_2.14-2_amd64.deb ...
Unpacking libjansson4:amd64 (2.14-2) ...
Selecting previously unselected package libncurses6:amd64.
Preparing to unpack .../037-libncurses6_6.4+20240113-1ubuntu1_amd64.deb ...
Unpacking libncurses6:amd64 (6.4+20240113-1ubuntu1) ...
Selecting previously unselected package libnftables1:amd64.
Preparing to unpack .../038-libnftables1_1.0.9-1_amd64.deb ...
Unpacking libnftables1:amd64 (1.0.9-1) ...
Selecting previously unselected package libparted2:amd64.
Preparing to unpack .../039-libparted2_3.6-3_amd64.deb ...
Unpacking libparted2:amd64 (3.6-3) ...
Selecting previously unselected package libnl-3-200:amd64.
Preparing to unpack .../040-libnl-3-200_3.7.0-0.3_amd64.deb ...
Unpacking libnl-3-200:amd64 (3.7.0-0.3) ...
Selecting previously unselected package libnl-route-3-200:amd64.
Preparing to unpack .../041-libnl-route-3-200_3.7.0-0.3_amd64.deb ...
Unpacking libnl-route-3-200:amd64 (3.7.0-0.3) ...
Selecting previously unselected package libibverbs1:amd64.
Preparing to unpack .../042-libibverbs1_50.0-2_amd64.deb ...
Unpacking libibverbs1:amd64 (50.0-2) ...
Selecting previously unselected package libpcap0.8:amd64.
Preparing to unpack .../043-libpcap0.8_1.10.4-4ubuntu3_amd64.deb ...
Unpacking libpcap0.8:amd64 (1.10.4-4ubuntu3) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../044-libpipeline1_1.5.7-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.7-1) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../045-libxmuu1_2%3a1.1.3-3_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.3-3) ...
Selecting previously unselected package lshw.
Preparing to unpack .../046-lshw_02.19.git.2021.06.19.996aaad9c7-2build1_amd64.deb ...
Unpacking lshw (02.19.git.2021.06.19.996aaad9c7-2build1) ...
Selecting previously unselected package lsof.
Preparing to unpack .../047-lsof_4.95.0-1build1_amd64.deb ...
Unpacking lsof (4.95.0-1build1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../048-man-db_2.12.0-3_amd64.deb ...
Unpacking man-db (2.12.0-3) ...
Selecting previously unselected package manpages.
Preparing to unpack .../049-manpages_6.05.01-1_all.deb ...
Unpacking manpages (6.05.01-1) ...
Selecting previously unselected package mtr-tiny.
Preparing to unpack .../050-mtr-tiny_0.95-1.1_amd64.deb ...
Unpacking mtr-tiny (0.95-1.1) ...
Selecting previously unselected package nano.
Preparing to unpack .../051-nano_7.2-2_amd64.deb ...
Unpacking nano (7.2-2) ...
Selecting previously unselected package nftables.
Preparing to unpack .../052-nftables_1.0.9-1_amd64.deb ...
Unpacking nftables (1.0.9-1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../053-openssh-client_1%3a9.6p1-3ubuntu2_amd64.deb ...
Unpacking openssh-client (1:9.6p1-3ubuntu2) ...
Selecting previously unselected package parted.
Preparing to unpack .../054-parted_3.6-3_amd64.deb ...
Unpacking parted (3.6-3) ...
Selecting previously unselected package plymouth-theme-ubuntu-text.
Preparing to unpack .../055-plymouth-theme-ubuntu-text_24.004.60-1ubuntu3_amd64.deb ...
Unpacking plymouth-theme-ubuntu-text (24.004.60-1ubuntu3) ...
Selecting previously unselected package powermgmt-base.
Preparing to unpack .../056-powermgmt-base_1.37_all.deb ...
Unpacking powermgmt-base (1.37) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../057-publicsuffix_20231001.0357-0.1_all.deb ...
Unpacking publicsuffix (20231001.0357-0.1) ...
Selecting previously unselected package python3-distro-info.
Preparing to unpack .../058-python3-distro-info_1.7_all.deb ...
Unpacking python3-distro-info (1.7) ...
Selecting previously unselected package python3-update-manager.
Preparing to unpack .../059-python3-update-manager_1%3a24.04.4_all.deb ...
Unpacking python3-update-manager (1:24.04.4) ...
Selecting previously unselected package python3-distupgrade.
Preparing to unpack .../060-python3-distupgrade_1%3a24.04.7_all.deb ...
Unpacking python3-distupgrade (1:24.04.7) ...
Selecting previously unselected package strace.
Preparing to unpack .../061-strace_6.6-0ubuntu1_amd64.deb ...
Unpacking strace (6.6-0ubuntu1) ...
Selecting previously unselected package tcpdump.
Preparing to unpack .../062-tcpdump_4.99.4-3ubuntu1_amd64.deb ...
Unpacking tcpdump (4.99.4-3ubuntu1) ...
Selecting previously unselected package telnet.
Preparing to unpack .../063-telnet_0.17+2.5-3ubuntu1_all.deb ...
Unpacking telnet (0.17+2.5-3ubuntu1) ...
Selecting previously unselected package time.
Preparing to unpack .../064-time_1.9-0.2_amd64.deb ...
Unpacking time (1.9-0.2) ...
Selecting previously unselected package ubuntu-release-upgrader-core.
Preparing to unpack .../065-ubuntu-release-upgrader-core_1%3a24.04.7_all.deb ...
Unpacking ubuntu-release-upgrader-core (1:24.04.7) ...
Selecting previously unselected package wget.
Preparing to unpack .../066-wget_1.21.4-1ubuntu1_amd64.deb ...
Unpacking wget (1.21.4-1ubuntu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../067-xz-utils_5.4.5-0.3_amd64.deb ...
Unpacking xz-utils (5.4.5-0.3) ...
Selecting previously unselected package ubuntu-standard.
Preparing to unpack .../068-ubuntu-standard_1.534_amd64.deb ...
Unpacking ubuntu-standard (1.534) ...
Selecting previously unselected package ufw.
Preparing to unpack .../069-ufw_0.36.2-5_all.deb ...
Unpacking ufw (0.36.2-5) ...
Selecting previously unselected package update-manager-core.
Preparing to unpack .../070-update-manager-core_1%3a24.04.4_all.deb ...
Unpacking update-manager-core (1:24.04.4) ...
Selecting previously unselected package usb.ids.
Preparing to unpack .../071-usb.ids_2024.01.30-1_all.deb ...
Unpacking usb.ids (2024.01.30-1) ...
Selecting previously unselected package xauth.
Preparing to unpack .../072-xauth_1%3a1.1.2-1_amd64.deb ...
Unpacking xauth (1:1.1.2-1) ...
Selecting previously unselected package linux-sound-base.
Preparing to unpack .../073-linux-sound-base_1.0.25+dfsg-0ubuntu7_all.deb ...
Unpacking linux-sound-base (1.0.25+dfsg-0ubuntu7) ...
Selecting previously unselected package alsa-base.
Preparing to unpack .../074-alsa-base_1.0.25+dfsg-0ubuntu7_all.deb ...
Unpacking alsa-base (1.0.25+dfsg-0ubuntu7) ...
Selecting previously unselected package alsa-topology-conf.
Preparing to unpack .../075-alsa-topology-conf_1.2.5.1-2_all.deb ...
Unpacking alsa-topology-conf (1.2.5.1-2) ...
Selecting previously unselected package alsa-ucm-conf.
Preparing to unpack .../076-alsa-ucm-conf_1.2.10-1ubuntu3_all.deb ...
Unpacking alsa-ucm-conf (1.2.10-1ubuntu3) ...
Selecting previously unselected package libatopology2:amd64.
Preparing to unpack .../077-libatopology2_1.2.10-3build1_amd64.deb ...
Unpacking libatopology2:amd64 (1.2.10-3build1) ...
Selecting previously unselected package alsa-utils.
Preparing to unpack .../078-alsa-utils_1.2.9-1ubuntu1_amd64.deb ...
Unpacking alsa-utils (1.2.9-1ubuntu1) ...
Selecting previously unselected package anacron.
Preparing to unpack .../079-anacron_2.3-39ubuntu1_amd64.deb ...
Unpacking anacron (2.3-39ubuntu1) ...
Selecting previously unselected package apport-symptoms.
Preparing to unpack .../080-apport-symptoms_0.24_all.deb ...
Unpacking apport-symptoms (0.24) ...
Selecting previously unselected package libstemmer0d:amd64.
Preparing to unpack .../081-libstemmer0d_2.2.0-4_amd64.deb ...
Unpacking libstemmer0d:amd64 (2.2.0-4) ...
Selecting previously unselected package libxmlb2:amd64.
Preparing to unpack .../082-libxmlb2_0.3.15-1_amd64.deb ...
Unpacking libxmlb2:amd64 (0.3.15-1) ...
Selecting previously unselected package libappstream5:amd64.
Preparing to unpack .../083-libappstream5_1.0.2-1_amd64.deb ...
Unpacking libappstream5:amd64 (1.0.2-1) ...
Selecting previously unselected package appstream.
Preparing to unpack .../084-appstream_1.0.2-1_amd64.deb ...
Unpacking appstream (1.0.2-1) ...
Selecting previously unselected package libaspell15:amd64.
Preparing to unpack .../085-libaspell15_0.60.8.1-1_amd64.deb ...
Unpacking libaspell15:amd64 (0.60.8.1-1) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../086-emacsen-common_3.0.5_all.deb ...
Unpacking emacsen-common (3.0.5) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../087-dictionaries-common_1.29.7_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.29.7) ...
Selecting previously unselected package aspell.
Preparing to unpack .../088-aspell_0.60.8.1-1_amd64.deb ...
Unpacking aspell (0.60.8.1-1) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../089-aspell-en_2020.12.07-0-1_all.deb ...
Unpacking aspell-en (2020.12.07-0-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../090-at-spi2-core_2.50.0-1_amd64.deb ...
Unpacking at-spi2-core (2.50.0-1) ...
Selecting previously unselected package libavahi-core7:amd64.
Preparing to unpack .../091-libavahi-core7_0.8-13ubuntu2_amd64.deb ...
Unpacking libavahi-core7:amd64 (0.8-13ubuntu2) ...
Selecting previously unselected package libdaemon0:amd64.
Preparing to unpack .../092-libdaemon0_0.14-7.1ubuntu3_amd64.deb ...
Unpacking libdaemon0:amd64 (0.14-7.1ubuntu3) ...
Selecting previously unselected package avahi-daemon.
Preparing to unpack .../093-avahi-daemon_0.8-13ubuntu2_amd64.deb ...
Unpacking avahi-daemon (0.8-13ubuntu2) ...
Selecting previously unselected package libayatana-ido3-0.4-0:amd64.
Preparing to unpack .../094-libayatana-ido3-0.4-0_0.10.1-1_amd64.deb ...
Unpacking libayatana-ido3-0.4-0:amd64 (0.10.1-1) ...
Selecting previously unselected package libayatana-indicator3-7:amd64.
Preparing to unpack .../095-libayatana-indicator3-7_0.9.3-1.1_amd64.deb ...
Unpacking libayatana-indicator3-7:amd64 (0.9.3-1.1) ...
Selecting previously unselected package libdbusmenu-glib4:amd64.
Preparing to unpack .../096-libdbusmenu-glib4_18.10.20180917~bzr492+repack1-3.1ubuntu1_amd64.deb ...
Unpacking libdbusmenu-glib4:amd64 (18.10.20180917~bzr492+repack1-3.1ubuntu1) ...
Selecting previously unselected package libdbusmenu-gtk3-4:amd64.
Preparing to unpack .../097-libdbusmenu-gtk3-4_18.10.20180917~bzr492+repack1-3.1ubuntu1_amd64.deb ...
Unpacking libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr492+repack1-3.1ubuntu1) ...
Selecting previously unselected package libayatana-appindicator3-1.
Preparing to unpack .../098-libayatana-appindicator3-1_0.5.93-1_amd64.deb ...
Unpacking libayatana-appindicator3-1 (0.5.93-1) ...
Selecting previously unselected package libdbus-glib-1-2:amd64.
Preparing to unpack .../099-libdbus-glib-1-2_0.112-3_amd64.deb ...
Unpacking libdbus-glib-1-2:amd64 (0.112-3) ...
Selecting previously unselected package ayatana-indicator-common.
Preparing to unpack .../100-ayatana-indicator-common_0.9.10-1_all.deb ...
Unpacking ayatana-indicator-common (0.9.10-1) ...
Selecting previously unselected package ayatana-indicator-application.
Preparing to unpack .../101-ayatana-indicator-application_22.2.0-1_amd64.deb ...
Unpacking ayatana-indicator-application (22.2.0-1) ...
Selecting previously unselected package cups-common.
Preparing to unpack .../102-cups-common_2.4.6-0ubuntu3_all.deb ...
Unpacking cups-common (2.4.6-0ubuntu3) ...
Selecting previously unselected package cups-client.
Preparing to unpack .../103-cups-client_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-client (2.4.6-0ubuntu3) ...
Selecting previously unselected package cups-ipp-utils.
Preparing to unpack .../104-cups-ipp-utils_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-ipp-utils (2.4.6-0ubuntu3) ...
Selecting previously unselected package poppler-utils.
Preparing to unpack .../105-poppler-utils_24.02.0-1ubuntu2_amd64.deb ...
Unpacking poppler-utils (24.02.0-1ubuntu2) ...
Selecting previously unselected package libpoppler-cpp0v5:amd64.
Preparing to unpack .../106-libpoppler-cpp0v5_24.02.0-1ubuntu2_amd64.deb ...
Unpacking libpoppler-cpp0v5:amd64 (24.02.0-1ubuntu2) ...
Selecting previously unselected package libqpdf29:amd64.
Preparing to unpack .../107-libqpdf29_11.9.0-1_amd64.deb ...
Unpacking libqpdf29:amd64 (11.9.0-1) ...
Selecting previously unselected package libcupsfilters2-common.
Preparing to unpack .../108-libcupsfilters2-common_2.0.0-0ubuntu1_all.deb ...
Unpacking libcupsfilters2-common (2.0.0-0ubuntu1) ...
Selecting previously unselected package libcupsfilters2:amd64.
Preparing to unpack .../109-libcupsfilters2_2.0.0-0ubuntu1_amd64.deb ...
Unpacking libcupsfilters2:amd64 (2.0.0-0ubuntu1) ...
Selecting previously unselected package libppd2-common.
Preparing to unpack .../110-libppd2-common_2%3a2.0.0-0ubuntu1_all.deb ...
Unpacking libppd2-common (2:2.0.0-0ubuntu1) ...
Selecting previously unselected package libppd2:amd64.
Preparing to unpack .../111-libppd2_2%3a2.0.0-0ubuntu1_amd64.deb ...
Unpacking libppd2:amd64 (2:2.0.0-0ubuntu1) ...
Selecting previously unselected package cups-filters-core-drivers.
Preparing to unpack .../112-cups-filters-core-drivers_2.0.0-0ubuntu1_amd64.deb ...
Unpacking cups-filters-core-drivers (2.0.0-0ubuntu1) ...
Selecting previously unselected package cups-core-drivers.
Preparing to unpack .../113-cups-core-drivers_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-core-drivers (2.4.6-0ubuntu3) ...
Selecting previously unselected package libgs-common.
Preparing to unpack .../114-libgs-common_10.02.1~dfsg1-0ubuntu2_all.deb ...
Unpacking libgs-common (10.02.1~dfsg1-0ubuntu2) ...
Selecting previously unselected package libgs10-common.
Preparing to unpack .../115-libgs10-common_10.02.1~dfsg1-0ubuntu2_all.deb ...
Unpacking libgs10-common (10.02.1~dfsg1-0ubuntu2) ...
Selecting previously unselected package libidn12:amd64.
Preparing to unpack .../116-libidn12_1.42-1_amd64.deb ...
Unpacking libidn12:amd64 (1.42-1) ...
Selecting previously unselected package libijs-0.35:amd64.
Preparing to unpack .../117-libijs-0.35_0.35-15.1_amd64.deb ...
Unpacking libijs-0.35:amd64 (0.35-15.1) ...
Selecting previously unselected package libjbig2dec0:amd64.
Preparing to unpack .../118-libjbig2dec0_0.20-1_amd64.deb ...
Unpacking libjbig2dec0:amd64 (0.20-1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../119-libxt6_1%3a1.2.1-1.1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.2.1-1.1) ...
Selecting previously unselected package libgs10:amd64.
Preparing to unpack .../120-libgs10_10.02.1~dfsg1-0ubuntu2_amd64.deb ...
Unpacking libgs10:amd64 (10.02.1~dfsg1-0ubuntu2) ...
Selecting previously unselected package ghostscript.
Preparing to unpack .../121-ghostscript_10.02.1~dfsg1-0ubuntu2_amd64.deb ...
Unpacking ghostscript (10.02.1~dfsg1-0ubuntu2) ...
Selecting previously unselected package cups-filters.
Preparing to unpack .../122-cups-filters_2.0.0-0ubuntu1_amd64.deb ...
Unpacking cups-filters (2.0.0-0ubuntu1) ...
Selecting previously unselected package cups-ppdc.
Preparing to unpack .../123-cups-ppdc_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-ppdc (2.4.6-0ubuntu3) ...
Selecting previously unselected package cups-server-common.
Preparing to unpack .../124-cups-server-common_2.4.6-0ubuntu3_all.deb ...
Unpacking cups-server-common (2.4.6-0ubuntu3) ...
Selecting previously unselected package cups.
Preparing to unpack .../125-cups_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups (2.4.6-0ubuntu3) ...
Selecting previously unselected package bluez-cups.
Preparing to unpack .../126-bluez-cups_5.72-0ubuntu1_amd64.deb ...
Unpacking bluez-cups (5.72-0ubuntu1) ...
Selecting previously unselected package bolt.
Preparing to unpack .../127-bolt_0.9.6-2_amd64.deb ...
Unpacking bolt (0.9.6-2) ...
Selecting previously unselected package bubblewrap.
Preparing to unpack .../128-bubblewrap_0.8.0-2_amd64.deb ...
Unpacking bubblewrap (0.8.0-2) ...
Selecting previously unselected package busybox-initramfs.
Preparing to unpack .../129-busybox-initramfs_1%3a1.36.1-6ubuntu1_amd64.deb ...
Unpacking busybox-initramfs (1:1.36.1-6ubuntu1) ...
Selecting previously unselected package colord-data.
Preparing to unpack .../130-colord-data_1.4.7-1_all.deb ...
Unpacking colord-data (1.4.7-1) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../131-xml-core_0.19_all.deb ...
Unpacking xml-core (0.19) ...
Selecting previously unselected package libpolkit-agent-1-0:amd64.
Preparing to unpack .../132-libpolkit-agent-1-0_124-1_amd64.deb ...
Unpacking libpolkit-agent-1-0:amd64 (124-1) ...
Selecting previously unselected package polkitd.
Preparing to unpack .../133-polkitd_124-1_amd64.deb ...
Unpacking polkitd (124-1) ...
Selecting previously unselected package libgusb2:amd64.
Preparing to unpack .../134-libgusb2_0.4.8-1_amd64.deb ...
Unpacking libgusb2:amd64 (0.4.8-1) ...
Selecting previously unselected package libcolorhug2:amd64.
Preparing to unpack .../135-libcolorhug2_1.4.7-1_amd64.deb ...
Unpacking libcolorhug2:amd64 (1.4.7-1) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../136-libgudev-1.0-0_1%3a238-3_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (1:238-3) ...
Selecting previously unselected package colord.
Preparing to unpack .../137-colord_1.4.7-1_amd64.deb ...
Unpacking colord (1.4.7-1) ...
Selecting previously unselected package libisl23:amd64.
Preparing to unpack .../138-libisl23_0.26-3_amd64.deb ...
Unpacking libisl23:amd64 (0.26-3) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../139-libmpfr6_4.2.1-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.2.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../140-libmpc3_1.3.1-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.3.1-1) ...
Selecting previously unselected package cpp-13-x86-64-linux-gnu.
Preparing to unpack .../141-cpp-13-x86-64-linux-gnu_13.2.0-17ubuntu2_amd64.deb ...
Unpacking cpp-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Selecting previously unselected package cpp-13.
Preparing to unpack .../142-cpp-13_13.2.0-17ubuntu2_amd64.deb ...
Unpacking cpp-13 (13.2.0-17ubuntu2) ...
Selecting previously unselected package cpp-x86-64-linux-gnu.
Preparing to unpack .../143-cpp-x86-64-linux-gnu_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking cpp-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../144-cpp_4%3a13.2.0-7ubuntu1_amd64.deb ...
Unpacking cpp (4:13.2.0-7ubuntu1) ...
Selecting previously unselected package libavahi-glib1:amd64.
Preparing to unpack .../145-libavahi-glib1_0.8-13ubuntu2_amd64.deb ...
Unpacking libavahi-glib1:amd64 (0.8-13ubuntu2) ...
Selecting previously unselected package cups-browsed.
Preparing to unpack .../146-cups-browsed_2.0.0-0ubuntu3_amd64.deb ...
Unpacking cups-browsed (2.0.0-0ubuntu3) ...
Selecting previously unselected package dc.
Preparing to unpack .../147-dc_1.07.1-3build1_amd64.deb ...
Unpacking dc (1.07.1-3build1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../148-desktop-file-utils_0.26-1ubuntu5_amd64.deb ...
Unpacking desktop-file-utils (0.26-1ubuntu5) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../149-gpgconf_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpgconf (2.4.4-2ubuntu7) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../150-libksba8_1.6.6-1_amd64.deb ...
Unpacking libksba8:amd64 (1.6.6-1) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../151-dirmngr_2.4.4-2ubuntu7_amd64.deb ...
Unpacking dirmngr (2.4.4-2ubuntu7) ...
Selecting previously unselected package dmz-cursor-theme.
Preparing to unpack .../152-dmz-cursor-theme_0.4.5ubuntu1_all.deb ...
Unpacking dmz-cursor-theme (0.4.5ubuntu1) ...
Selecting previously unselected package dns-root-data.
Preparing to unpack .../153-dns-root-data_2023112702~willsync1_all.deb ...
Unpacking dns-root-data (2023112702~willsync1) ...
Selecting previously unselected package dnsmasq-base.
Preparing to unpack .../154-dnsmasq-base_2.90-2_amd64.deb ...
Unpacking dnsmasq-base (2.90-2) ...
Selecting previously unselected package libuuid-perl.
Preparing to unpack .../155-libuuid-perl_0.31-1build1_amd64.deb ...
Unpacking libuuid-perl (0.31-1build1) ...
Selecting previously unselected package libyaml-tiny-perl.
Preparing to unpack .../156-libyaml-tiny-perl_1.74-1_all.deb ...
Unpacking libyaml-tiny-perl (1.74-1) ...
Selecting previously unselected package doc-base.
Preparing to unpack .../157-doc-base_0.11.2_all.deb ...
Unpacking doc-base (0.11.2) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../158-sgml-data_2.0.11+nmu1_all.deb ...
Unpacking sgml-data (2.0.11+nmu1) ...
Selecting previously unselected package docbook-xml.
Preparing to unpack .../159-docbook-xml_4.5-12_all.deb ...
Unpacking docbook-xml (4.5-12) ...
Selecting previously unselected package dracut-install.
Preparing to unpack .../160-dracut-install_060+5-1ubuntu2_amd64.deb ...
Unpacking dracut-install (060+5-1ubuntu2) ...
Selecting previously unselected package libeatmydata1:amd64.
Preparing to unpack .../161-libeatmydata1_131-1_amd64.deb ...
Unpacking libeatmydata1:amd64 (131-1) ...
Selecting previously unselected package eatmydata.
Preparing to unpack .../162-eatmydata_131-1_all.deb ...
Unpacking eatmydata (131-1) ...
Selecting previously unselected package elementary-xfce-icon-theme.
Preparing to unpack .../163-elementary-xfce-icon-theme_0.18-1_all.deb ...
Unpacking elementary-xfce-icon-theme (0.18-1) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../164-hunspell-en-us_1%3a2020.12.07-2_all.deb ...
Unpacking hunspell-en-us (1:2020.12.07-2) ...
Selecting previously unselected package libhunspell-1.7-0:amd64.
Preparing to unpack .../165-libhunspell-1.7-0_1.7.2+really1.7.2-10_amd64.deb ...
Unpacking libhunspell-1.7-0:amd64 (1.7.2+really1.7.2-10) ...
Selecting previously unselected package libenchant-2-2:amd64.
Preparing to unpack .../166-libenchant-2-2_2.3.3-2_amd64.deb ...
Unpacking libenchant-2-2:amd64 (2.3.3-2) ...
Selecting previously unselected package enchant-2.
Preparing to unpack .../167-enchant-2_2.3.3-2_amd64.deb ...
Unpacking enchant-2 (2.3.3-2) ...
Selecting previously unselected package ethtool.
Preparing to unpack .../168-ethtool_1%3a6.7-1_amd64.deb ...
Unpacking ethtool (1:6.7-1) ...
Selecting previously unselected package libexo-common.
Preparing to unpack .../169-libexo-common_4.18.0-1_all.deb ...
Unpacking libexo-common (4.18.0-1) ...
Selecting previously unselected package libxfce4util-common.
Preparing to unpack .../170-libxfce4util-common_4.18.1-2_all.deb ...
Unpacking libxfce4util-common (4.18.1-2) ...
Selecting previously unselected package libxfce4util7:amd64.
Preparing to unpack .../171-libxfce4util7_4.18.1-2_amd64.deb ...
Unpacking libxfce4util7:amd64 (4.18.1-2) ...
Selecting previously unselected package libexo-2-0:amd64.
Preparing to unpack .../172-libexo-2-0_4.18.0-1_amd64.deb ...
Unpacking libexo-2-0:amd64 (4.18.0-1) ...
Selecting previously unselected package libxfce4ui-common.
Preparing to unpack .../173-libxfce4ui-common_4.18.4-1_all.deb ...
Unpacking libxfce4ui-common (4.18.4-1) ...
Selecting previously unselected package libxcb-util1:amd64.
Preparing to unpack .../174-libxcb-util1_0.4.0-1build2_amd64.deb ...
Unpacking libxcb-util1:amd64 (0.4.0-1build2) ...
Selecting previously unselected package libstartup-notification0:amd64.
Preparing to unpack .../175-libstartup-notification0_0.12-6build2_amd64.deb ...
Unpacking libstartup-notification0:amd64 (0.12-6build2) ...
Selecting previously unselected package xfconf.
Preparing to unpack .../176-xfconf_4.18.1-1_amd64.deb ...
Unpacking xfconf (4.18.1-1) ...
Selecting previously unselected package libxfconf-0-3:amd64.
Preparing to unpack .../177-libxfconf-0-3_4.18.1-1_amd64.deb ...
Unpacking libxfconf-0-3:amd64 (4.18.1-1) ...
Selecting previously unselected package libxfce4ui-2-0:amd64.
Preparing to unpack .../178-libxfce4ui-2-0_4.18.4-1_amd64.deb ...
Unpacking libxfce4ui-2-0:amd64 (4.18.4-1) ...
Selecting previously unselected package exo-utils.
Preparing to unpack .../179-exo-utils_4.18.0-1_amd64.deb ...
Unpacking exo-utils (4.18.0-1) ...
Selecting previously unselected package fdisk.
Preparing to unpack .../180-fdisk_2.39.3-6ubuntu2_amd64.deb ...
Unpacking fdisk (2.39.3-6ubuntu2) ...
Selecting previously unselected package fonts-liberation-sans-narrow.
Preparing to unpack .../181-fonts-liberation-sans-narrow_1%3a1.07.6-4_all.deb ...
Unpacking fonts-liberation-sans-narrow (1:1.07.6-4) ...
Selecting previously unselected package fonts-noto-cjk.
Preparing to unpack .../182-fonts-noto-cjk_1%3a20230817+repack1-3_all.deb ...
Unpacking fonts-noto-cjk (1:20230817+repack1-3) ...
Selecting previously unselected package fonts-noto-color-emoji.
Preparing to unpack .../183-fonts-noto-color-emoji_2.042-1_all.deb ...
Unpacking fonts-noto-color-emoji (2.042-1) ...
Selecting previously unselected package fonts-noto-ui-core.
Preparing to unpack .../184-fonts-noto-ui-core_20201225-2_all.deb ...
Unpacking fonts-noto-ui-core (20201225-2) ...
Selecting previously unselected package fonts-noto-hinted.
Preparing to unpack .../185-fonts-noto-hinted_20201225-2_all.deb ...
Unpacking fonts-noto-hinted (20201225-2) ...
Selecting previously unselected package fonts-opensymbol.
Preparing to unpack .../186-fonts-opensymbol_4%3a102.12+LibO24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking fonts-opensymbol (4:102.12+LibO24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package fonts-symbola.
Preparing to unpack .../187-fonts-symbola_2.60-1.1_all.deb ...
Unpacking fonts-symbola (2.60-1.1) ...
Selecting previously unselected package fonts-ubuntu.
Preparing to unpack .../188-fonts-ubuntu_0.869-0ubuntu1_all.deb ...
Unpacking fonts-ubuntu (0.869-0ubuntu1) ...
Selecting previously unselected package foomatic-db-compressed-ppds.
Preparing to unpack .../189-foomatic-db-compressed-ppds_20230202-1_all.deb ...
Unpacking foomatic-db-compressed-ppds (20230202-1) ...
Selecting previously unselected package libarchive13:amd64.
Preparing to unpack .../190-libarchive13_3.7.2-1ubuntu2_amd64.deb ...
Unpacking libarchive13:amd64 (3.7.2-1ubuntu2) ...
Selecting previously unselected package libftdi1-2:amd64.
Preparing to unpack .../191-libftdi1-2_1.5-6build3_amd64.deb ...
Unpacking libftdi1-2:amd64 (1.5-6build3) ...
Selecting previously unselected package libflashrom1:amd64.
Preparing to unpack .../192-libflashrom1_1.3.0-2.1ubuntu1_amd64.deb ...
Unpacking libflashrom1:amd64 (1.3.0-2.1ubuntu1) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../193-gnupg-utils_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gnupg-utils (2.4.4-2ubuntu7) ...
Selecting previously unselected package gpg.
Preparing to unpack .../194-gpg_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpg (2.4.4-2ubuntu7) ...
Selecting previously unselected package libgck-1-0:amd64.
Preparing to unpack .../195-libgck-1-0_3.41.1-4_amd64.deb ...
Unpacking libgck-1-0:amd64 (3.41.1-4) ...
Selecting previously unselected package libgcr-base-3-1:amd64.
Preparing to unpack .../196-libgcr-base-3-1_3.41.1-4_amd64.deb ...
Unpacking libgcr-base-3-1:amd64 (3.41.1-4) ...
Selecting previously unselected package libgcr-ui-3-1:amd64.
Preparing to unpack .../197-libgcr-ui-3-1_3.41.1-4_amd64.deb ...
Unpacking libgcr-ui-3-1:amd64 (3.41.1-4) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../198-libsecret-common_0.21.4-1_all.deb ...
Unpacking libsecret-common (0.21.4-1) ...
Selecting previously unselected package libsecret-1-0:amd64.
Preparing to unpack .../199-libsecret-1-0_0.21.4-1_amd64.deb ...
Unpacking libsecret-1-0:amd64 (0.21.4-1) ...
Selecting previously unselected package gcr.
Preparing to unpack .../200-gcr_3.41.1-4_amd64.deb ...
Unpacking gcr (3.41.1-4) ...
Selecting previously unselected package pinentry-gnome3.
Preparing to unpack .../201-pinentry-gnome3_1.2.1-3ubuntu1_amd64.deb ...
Unpacking pinentry-gnome3 (1.2.1-3ubuntu1) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../202-gpg-agent_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpg-agent (2.4.4-2ubuntu7) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../203-gpgsm_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpgsm (2.4.4-2ubuntu7) ...
Selecting previously unselected package keyboxd.
Preparing to unpack .../204-keyboxd_2.4.4-2ubuntu7_amd64.deb ...
Unpacking keyboxd (2.4.4-2ubuntu7) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../205-gnupg_2.4.4-2ubuntu7_all.deb ...
Unpacking gnupg (2.4.4-2ubuntu7) ...
Selecting previously unselected package libgpgme11:amd64.
Preparing to unpack .../206-libgpgme11_1.18.0-4ubuntu1_amd64.deb ...
Unpacking libgpgme11:amd64 (1.18.0-4ubuntu1) ...
Selecting previously unselected package libjcat1:amd64.
Preparing to unpack .../207-libjcat1_0.2.0-2_amd64.deb ...
Unpacking libjcat1:amd64 (0.2.0-2) ...
Selecting previously unselected package libfwupd2:amd64.
Preparing to unpack .../208-libfwupd2_1.9.14-1_amd64.deb ...
Unpacking libfwupd2:amd64 (1.9.14-1) ...
Selecting previously unselected package libmbim-glib4:amd64.
Preparing to unpack .../209-libmbim-glib4_1.30.0-1_amd64.deb ...
Unpacking libmbim-glib4:amd64 (1.30.0-1) ...
Selecting previously unselected package libmbim-proxy.
Preparing to unpack .../210-libmbim-proxy_1.30.0-1_amd64.deb ...
Unpacking libmbim-proxy (1.30.0-1) ...
Selecting previously unselected package libmm-glib0:amd64.
Preparing to unpack .../211-libmm-glib0_1.22.0-3_amd64.deb ...
Unpacking libmm-glib0:amd64 (1.22.0-3) ...
Selecting previously unselected package libprotobuf-c1:amd64.
Preparing to unpack .../212-libprotobuf-c1_1.4.1-1ubuntu2_amd64.deb ...
Unpacking libprotobuf-c1:amd64 (1.4.1-1ubuntu2) ...
Selecting previously unselected package libqrtr-glib0:amd64.
Preparing to unpack .../213-libqrtr-glib0_1.2.2-1ubuntu2_amd64.deb ...
Unpacking libqrtr-glib0:amd64 (1.2.2-1ubuntu2) ...
Selecting previously unselected package libqmi-glib5:amd64.
Preparing to unpack .../214-libqmi-glib5_1.34.0-2_amd64.deb ...
Unpacking libqmi-glib5:amd64 (1.34.0-2) ...
Selecting previously unselected package libqmi-proxy.
Preparing to unpack .../215-libqmi-proxy_1.34.0-2_amd64.deb ...
Unpacking libqmi-proxy (1.34.0-2) ...
Selecting previously unselected package tpm-udev.
Preparing to unpack .../216-tpm-udev_0.6ubuntu1_all.deb ...
Unpacking tpm-udev (0.6ubuntu1) ...
Selecting previously unselected package libtss2-mu-4.0.1-0:amd64.
Preparing to unpack .../217-libtss2-mu-4.0.1-0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-mu-4.0.1-0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-tcti-cmd0:amd64.
Preparing to unpack .../218-libtss2-tcti-cmd0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-tcti-cmd0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-tcti-device0:amd64.
Preparing to unpack .../219-libtss2-tcti-device0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-tcti-device0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-tcti-mssim0:amd64.
Preparing to unpack .../220-libtss2-tcti-mssim0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-tcti-mssim0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-tcti-swtpm0:amd64.
Preparing to unpack .../221-libtss2-tcti-swtpm0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-tcti-swtpm0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-sys1:amd64.
Preparing to unpack .../222-libtss2-sys1_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-sys1:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package libtss2-esys-3.0.2-0:amd64.
Preparing to unpack .../223-libtss2-esys-3.0.2-0_4.0.1-7ubuntu1_amd64.deb ...
Unpacking libtss2-esys-3.0.2-0:amd64 (4.0.1-7ubuntu1) ...
Selecting previously unselected package fwupd.
Preparing to unpack .../224-fwupd_1.9.14-1_amd64.deb ...
Unpacking fwupd (1.9.14-1) ...
Selecting previously unselected package fwupd-signed.
Preparing to unpack .../225-fwupd-signed_1.52+1.4-1_amd64.deb ...
Unpacking fwupd-signed (1.52+1.4-1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../226-gir1.2-atk-1.0_2.50.0-1_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.50.0-1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../227-gir1.2-freedesktop_1.79.1-1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.79.1-1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../228-gir1.2-gdkpixbuf-2.0_2.42.10+dfsg-3_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.42.10+dfsg-3) ...
Selecting previously unselected package libgoa-1.0-common.
Preparing to unpack .../229-libgoa-1.0-common_3.49.0-1_all.deb ...
Unpacking libgoa-1.0-common (3.49.0-1) ...
Selecting previously unselected package libgoa-1.0-0b:amd64.
Preparing to unpack .../230-libgoa-1.0-0b_3.49.0-1_amd64.deb ...
Unpacking libgoa-1.0-0b:amd64 (3.49.0-1) ...
Selecting previously unselected package gir1.2-goa-1.0:amd64.
Preparing to unpack .../231-gir1.2-goa-1.0_3.49.0-1_amd64.deb ...
Unpacking gir1.2-goa-1.0:amd64 (3.49.0-1) ...
Selecting previously unselected package libharfbuzz-gobject0:amd64.
Preparing to unpack .../232-libharfbuzz-gobject0_8.3.0-2_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (8.3.0-2) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../233-gir1.2-harfbuzz-0.0_8.3.0-2_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (8.3.0-2) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../234-libxft2_2.3.6-1_amd64.deb ...
Unpacking libxft2:amd64 (2.3.6-1) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../235-libpangoxft-1.0-0_1.51.0+ds-4_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.51.0+ds-4) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../236-gir1.2-pango-1.0_1.51.0+ds-4_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.51.0+ds-4) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../237-gir1.2-gtk-3.0_3.24.40-2ubuntu1_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.24.40-2ubuntu1) ...
Selecting previously unselected package libhandy-1-0:amd64.
Preparing to unpack .../238-libhandy-1-0_1.8.3-1_amd64.deb ...
Unpacking libhandy-1-0:amd64 (1.8.3-1) ...
Selecting previously unselected package gir1.2-handy-1:amd64.
Preparing to unpack .../239-gir1.2-handy-1_1.8.3-1_amd64.deb ...
Unpacking gir1.2-handy-1:amd64 (1.8.3-1) ...
Selecting previously unselected package gir1.2-libxfce4util-1.0:amd64.
Preparing to unpack .../240-gir1.2-libxfce4util-1.0_4.18.1-2_amd64.deb ...
Unpacking gir1.2-libxfce4util-1.0:amd64 (4.18.1-2) ...
Selecting previously unselected package libpackagekit-glib2-18:amd64.
Preparing to unpack .../241-libpackagekit-glib2-18_1.2.8-2_amd64.deb ...
Unpacking libpackagekit-glib2-18:amd64 (1.2.8-2) ...
Selecting previously unselected package gir1.2-packagekitglib-1.0.
Preparing to unpack .../242-gir1.2-packagekitglib-1.0_1.2.8-2_amd64.deb ...
Unpacking gir1.2-packagekitglib-1.0 (1.2.8-2) ...
Selecting previously unselected package gir1.2-xfconf-0:amd64.
Preparing to unpack .../243-gir1.2-xfconf-0_4.18.1-1_amd64.deb ...
Unpacking gir1.2-xfconf-0:amd64 (4.18.1-1) ...
Selecting previously unselected package gnome-accessibility-themes.
Preparing to unpack .../244-gnome-accessibility-themes_3.28-2ubuntu1_all.deb ...
Unpacking gnome-accessibility-themes (3.28-2ubuntu1) ...
Selecting previously unselected package p11-kit-modules:amd64.
Preparing to unpack .../245-p11-kit-modules_0.25.3-4ubuntu1_amd64.deb ...
Unpacking p11-kit-modules:amd64 (0.25.3-4ubuntu1) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../246-p11-kit_0.25.3-4ubuntu1_amd64.deb ...
Unpacking p11-kit (0.25.3-4ubuntu1) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../247-gnome-keyring_46.1-1_amd64.deb ...
Unpacking gnome-keyring (46.1-1) ...
Selecting previously unselected package gnome-keyring-pkcs11:amd64.
Preparing to unpack .../248-gnome-keyring-pkcs11_46.1-1_amd64.deb ...
Unpacking gnome-keyring-pkcs11:amd64 (46.1-1) ...
Selecting previously unselected package gnome-themes-extra-data.
Preparing to unpack .../249-gnome-themes-extra-data_3.28-2ubuntu1_all.deb ...
Unpacking gnome-themes-extra-data (3.28-2ubuntu1) ...
Selecting previously unselected package gtk2-engines-pixbuf:amd64.
Preparing to unpack .../250-gtk2-engines-pixbuf_2.24.33-2ubuntu2_amd64.deb ...
Unpacking gtk2-engines-pixbuf:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package gnome-themes-extra:amd64.
Preparing to unpack .../251-gnome-themes-extra_3.28-2ubuntu1_amd64.deb ...
Unpacking gnome-themes-extra:amd64 (3.28-2ubuntu1) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../252-gnupg-l10n_2.4.4-2ubuntu7_all.deb ...
Unpacking gnupg-l10n (2.4.4-2ubuntu7) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../253-gpg-wks-client_2.4.4-2ubuntu7_amd64.deb ...
Unpacking gpg-wks-client (2.4.4-2ubuntu7) ...
Selecting previously unselected package gtk2-engines-murrine:amd64.
Preparing to unpack .../254-gtk2-engines-murrine_0.98.2-3build2_amd64.deb ...
Unpacking gtk2-engines-murrine:amd64 (0.98.2-3build2) ...
Selecting previously unselected package greybird-gtk-theme.
Preparing to unpack .../255-greybird-gtk-theme_3.23.3-1_all.deb ...
Unpacking greybird-gtk-theme (3.23.3-1) ...
Selecting previously unselected package libefivar1t64:amd64.
Preparing to unpack .../256-libefivar1t64_38-3.1_amd64.deb ...
Unpacking libefivar1t64:amd64 (38-3.1) ...
Selecting previously unselected package libefiboot1t64:amd64.
Preparing to unpack .../257-libefiboot1t64_38-3.1_amd64.deb ...
Unpacking libefiboot1t64:amd64 (38-3.1) ...
Selecting previously unselected package grub-common.
Preparing to unpack .../258-grub-common_2.12-1ubuntu4_amd64.deb ...
Unpacking grub-common (2.12-1ubuntu4) ...
Selecting previously unselected package libgraphene-1.0-0:amd64.
Preparing to unpack .../259-libgraphene-1.0-0_1.10.8-3_amd64.deb ...
Unpacking libgraphene-1.0-0:amd64 (1.10.8-3) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../260-libglvnd0_1.7.0-1_amd64.deb ...
Unpacking libglvnd0:amd64 (1.7.0-1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../261-libwayland-server0_1.22.0-2.1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.22.0-2.1) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../262-libxcb-randr0_1.15-1_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.15-1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../263-libgbm1_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libgbm1:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../264-libglapi-mesa_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../265-libxcb-dri2-0_1.15-1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.15-1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../266-libxcb-present0_1.15-1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.15-1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../267-libxcb-sync1_1.15-1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.15-1) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../268-libxcb-xfixes0_1.15-1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.15-1) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../269-libxshmfence1_1.3-1build4_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1build4) ...
Selecting previously unselected package libegl-mesa0:amd64.
Preparing to unpack .../270-libegl-mesa0_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libegl-mesa0:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libegl1:amd64.
Preparing to unpack .../271-libegl1_1.7.0-1_amd64.deb ...
Unpacking libegl1:amd64 (1.7.0-1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../272-libxcb-glx0_1.15-1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.15-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../273-libxxf86vm1_1%3a1.1.4-1build3_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1build3) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../274-libvulkan1_1.3.275.0-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.3.275.0-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../275-libdrm-amdgpu1_2.4.120-2_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.120-2) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../276-libdrm-nouveau2_2.4.120-2_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.120-2) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../277-libdrm-radeon1_2.4.120-2_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.120-2) ...
Selecting previously unselected package libllvm17:amd64.
Preparing to unpack .../278-libllvm17_1%3a17.0.6-5build1_amd64.deb ...
Unpacking libllvm17:amd64 (1:17.0.6-5build1) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../279-libgl1-mesa-dri_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../280-libglx-mesa0_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../281-libglx0_1.7.0-1_amd64.deb ...
Unpacking libglx0:amd64 (1.7.0-1) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../282-libgl1_1.7.0-1_amd64.deb ...
Unpacking libgl1:amd64 (1.7.0-1) ...
Selecting previously unselected package libgstreamer-gl1.0-0:amd64.
Preparing to unpack .../283-libgstreamer-gl1.0-0_1.22.10-1_amd64.deb ...
Unpacking libgstreamer-gl1.0-0:amd64 (1.22.10-1) ...
Selecting previously unselected package gstreamer1.0-gl:amd64.
Preparing to unpack .../284-gstreamer1.0-gl_1.22.10-1_amd64.deb ...
Unpacking gstreamer1.0-gl:amd64 (1.22.10-1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../285-libcdparanoia0_3.10.2+debian-14build2_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-14build2) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../286-libvisual-0.4-0_0.4.2-2_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.2-2) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../287-gstreamer1.0-plugins-base_1.22.10-1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.22.10-1) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../288-libaa1_1.4p5-51_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-51) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../289-libraw1394-11_2.1.2-2build2_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.2-2build2) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../290-libavc1394-0_0.5.4-5build2_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-5build2) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../291-libcaca0_0.99.beta20-4_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta20-4) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../292-libdv4_1.0.0-17_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-17) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:amd64.
Preparing to unpack .../293-libgstreamer-plugins-good1.0-0_1.22.9-1ubuntu1_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.22.9-1ubuntu1) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../294-libiec61883-0_1.2.0-6_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-6) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../295-libshout3_2.4.6-1_amd64.deb ...
Unpacking libshout3:amd64 (2.4.6-1) ...
Selecting previously unselected package libtag1v5-vanilla:amd64.
Preparing to unpack .../296-libtag1v5-vanilla_1.13.1-1_amd64.deb ...
Unpacking libtag1v5-vanilla:amd64 (1.13.1-1) ...
Selecting previously unselected package libtag1v5:amd64.
Preparing to unpack .../297-libtag1v5_1.13.1-1_amd64.deb ...
Unpacking libtag1v5:amd64 (1.13.1-1) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../298-libv4lconvert0_1.26.1-3_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.26.1-3) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../299-libv4l-0_1.26.1-3_amd64.deb ...
Unpacking libv4l-0:amd64 (1.26.1-3) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../300-libwavpack1_5.6.0-1_amd64.deb ...
Unpacking libwavpack1:amd64 (5.6.0-1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../301-gstreamer1.0-plugins-good_1.22.9-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.22.9-1ubuntu1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../302-libxv1_2%3a1.0.11-1.1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1.1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../303-gstreamer1.0-x_1.22.10-1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.22.10-1) ...
Selecting previously unselected package libgucharmap-2-90-7:amd64.
Preparing to unpack .../304-libgucharmap-2-90-7_1%3a15.1.2-1_amd64.deb ...
Unpacking libgucharmap-2-90-7:amd64 (1:15.1.2-1) ...
Selecting previously unselected package gucharmap.
Preparing to unpack .../305-gucharmap_1%3a15.1.2-1_amd64.deb ...
Unpacking gucharmap (1:15.1.2-1) ...
Selecting previously unselected package gvfs-common.
Preparing to unpack .../306-gvfs-common_1.53.90-2_all.deb ...
Unpacking gvfs-common (1.53.90-2) ...
Selecting previously unselected package gvfs-libs:amd64.
Preparing to unpack .../307-gvfs-libs_1.53.90-2_amd64.deb ...
Unpacking gvfs-libs:amd64 (1.53.90-2) ...
Selecting previously unselected package libudisks2-0:amd64.
Preparing to unpack .../308-libudisks2-0_2.10.1-1ubuntu2_amd64.deb ...
Unpacking libudisks2-0:amd64 (2.10.1-1ubuntu2) ...
Selecting previously unselected package libblockdev-utils3:amd64.
Preparing to unpack .../309-libblockdev-utils3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-utils3:amd64 (3.1.0-1) ...
Selecting previously unselected package libvolume-key1:amd64.
Preparing to unpack .../310-libvolume-key1_0.3.12-5build2_amd64.deb ...
Unpacking libvolume-key1:amd64 (0.3.12-5build2) ...
Selecting previously unselected package libblockdev-crypto3:amd64.
Preparing to unpack .../311-libblockdev-crypto3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-crypto3:amd64 (3.1.0-1) ...
Selecting previously unselected package libblockdev-fs3:amd64.
Preparing to unpack .../312-libblockdev-fs3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-fs3:amd64 (3.1.0-1) ...
Selecting previously unselected package libblockdev-loop3:amd64.
Preparing to unpack .../313-libblockdev-loop3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-loop3:amd64 (3.1.0-1) ...
Selecting previously unselected package libbytesize-common.
Preparing to unpack .../314-libbytesize-common_2.10-1ubuntu1_all.deb ...
Unpacking libbytesize-common (2.10-1ubuntu1) ...
Selecting previously unselected package libbytesize1:amd64.
Preparing to unpack .../315-libbytesize1_2.10-1ubuntu1_amd64.deb ...
Unpacking libbytesize1:amd64 (2.10-1ubuntu1) ...
Selecting previously unselected package libblockdev-mdraid3:amd64.
Preparing to unpack .../316-libblockdev-mdraid3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-mdraid3:amd64 (3.1.0-1) ...
Selecting previously unselected package libnvme1.
Preparing to unpack .../317-libnvme1_1.8-2_amd64.deb ...
Unpacking libnvme1 (1.8-2) ...
Selecting previously unselected package libblockdev-nvme3:amd64.
Preparing to unpack .../318-libblockdev-nvme3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-nvme3:amd64 (3.1.0-1) ...
Selecting previously unselected package libblockdev-part3:amd64.
Preparing to unpack .../319-libblockdev-part3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-part3:amd64 (3.1.0-1) ...
Selecting previously unselected package libblockdev-swap3:amd64.
Preparing to unpack .../320-libblockdev-swap3_3.1.0-1_amd64.deb ...
Unpacking libblockdev-swap3:amd64 (3.1.0-1) ...
Selecting previously unselected package libatasmart4:amd64.
Preparing to unpack .../321-libatasmart4_0.19-5build2_amd64.deb ...
Unpacking libatasmart4:amd64 (0.19-5build2) ...
Selecting previously unselected package libblockdev3:amd64.
Preparing to unpack .../322-libblockdev3_3.1.0-1_amd64.deb ...
Unpacking libblockdev3:amd64 (3.1.0-1) ...
Selecting previously unselected package udisks2.
Preparing to unpack .../323-udisks2_2.10.1-1ubuntu2_amd64.deb ...
Unpacking udisks2 (2.10.1-1ubuntu2) ...
Selecting previously unselected package gvfs-daemons.
Preparing to unpack .../324-gvfs-daemons_1.53.90-2_amd64.deb ...
Unpacking gvfs-daemons (1.53.90-2) ...
Selecting previously unselected package gvfs:amd64.
Preparing to unpack .../325-gvfs_1.53.90-2_amd64.deb ...
Unpacking gvfs:amd64 (1.53.90-2) ...
Selecting previously unselected package hplip-data.
Preparing to unpack .../326-hplip-data_3.22.10+dfsg0-2ubuntu2_all.deb ...
Unpacking hplip-data (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package libhpmud0:amd64.
Preparing to unpack .../327-libhpmud0_3.22.10+dfsg0-2ubuntu2_amd64.deb ...
Unpacking libhpmud0:amd64 (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package libsane-hpaio:amd64.
Preparing to unpack .../328-libsane-hpaio_3.22.10+dfsg0-2ubuntu2_amd64.deb ...
Unpacking libsane-hpaio:amd64 (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package printer-driver-hpcups.
Preparing to unpack .../329-printer-driver-hpcups_3.22.10+dfsg0-2ubuntu2_amd64.deb ...
Unpacking printer-driver-hpcups (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package python3-ptyprocess.
Preparing to unpack .../330-python3-ptyprocess_0.7.0-5_all.deb ...
Unpacking python3-ptyprocess (0.7.0-5) ...
Selecting previously unselected package python3-pexpect.
Preparing to unpack .../331-python3-pexpect_4.9-2_all.deb ...
Unpacking python3-pexpect (4.9-2) ...
Selecting previously unselected package libimagequant0:amd64.
Preparing to unpack .../332-libimagequant0_2.18.0-1_amd64.deb ...
Unpacking libimagequant0:amd64 (2.18.0-1) ...
Selecting previously unselected package libraqm0:amd64.
Preparing to unpack .../333-libraqm0_0.10.1-1_amd64.deb ...
Unpacking libraqm0:amd64 (0.10.1-1) ...
Selecting previously unselected package libwebpdemux2:amd64.
Preparing to unpack .../334-libwebpdemux2_1.3.2-0.4_amd64.deb ...
Unpacking libwebpdemux2:amd64 (1.3.2-0.4) ...
Selecting previously unselected package python3-pil:amd64.
Preparing to unpack .../335-python3-pil_10.2.0-1_amd64.deb ...
Unpacking python3-pil:amd64 (10.2.0-1) ...
Selecting previously unselected package libpython3.12:amd64.
Preparing to unpack .../336-libpython3.12_3.12.2-1_amd64.deb ...
Unpacking libpython3.12:amd64 (3.12.2-1) ...
Selecting previously unselected package hplip.
Preparing to unpack .../337-hplip_3.22.10+dfsg0-2ubuntu2_amd64.deb ...
Unpacking hplip (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package ibverbs-providers:amd64.
Preparing to unpack .../338-ibverbs-providers_50.0-2_amd64.deb ...
Unpacking ibverbs-providers:amd64 (50.0-2) ...
Selecting previously unselected package initramfs-tools-bin.
Preparing to unpack .../339-initramfs-tools-bin_0.142ubuntu19_amd64.deb ...
Unpacking initramfs-tools-bin (0.142ubuntu19) ...
Selecting previously unselected package libklibc:amd64.
Preparing to unpack .../340-libklibc_2.0.13-2ubuntu1_amd64.deb ...
Unpacking libklibc:amd64 (2.0.13-2ubuntu1) ...
Selecting previously unselected package klibc-utils.
Preparing to unpack .../341-klibc-utils_2.0.13-2ubuntu1_amd64.deb ...
Unpacking klibc-utils (2.0.13-2ubuntu1) ...
Selecting previously unselected package initramfs-tools-core.
Preparing to unpack .../342-initramfs-tools-core_0.142ubuntu19_all.deb ...
Unpacking initramfs-tools-core (0.142ubuntu19) ...
Selecting previously unselected package linux-base.
Preparing to unpack .../343-linux-base_4.5ubuntu9_all.deb ...
Unpacking linux-base (4.5ubuntu9) ...
Selecting previously unselected package initramfs-tools.
Preparing to unpack .../344-initramfs-tools_0.142ubuntu19_all.deb ...
Unpacking initramfs-tools (0.142ubuntu19) ...
Selecting previously unselected package libigdgmm12:amd64.
Preparing to unpack .../345-libigdgmm12_22.3.17+ds1-1_amd64.deb ...
Unpacking libigdgmm12:amd64 (22.3.17+ds1-1) ...
Selecting previously unselected package intel-media-va-driver:amd64.
Preparing to unpack .../346-intel-media-va-driver_24.1.0+dfsg1-1_amd64.deb ...
Unpacking intel-media-va-driver:amd64 (24.1.0+dfsg1-1) ...
Selecting previously unselected package ipp-usb.
Preparing to unpack .../347-ipp-usb_0.9.24-0ubuntu1_amd64.deb ...
Unpacking ipp-usb (0.9.24-0ubuntu1) ...
Selecting previously unselected package libonig5:amd64.
Preparing to unpack .../348-libonig5_6.9.9-1_amd64.deb ...
Unpacking libonig5:amd64 (6.9.9-1) ...
Selecting previously unselected package libjq1:amd64.
Preparing to unpack .../349-libjq1_1.7.1-2_amd64.deb ...
Unpacking libjq1:amd64 (1.7.1-2) ...
Selecting previously unselected package jq.
Preparing to unpack .../350-jq_1.7.1-2_amd64.deb ...
Unpacking jq (1.7.1-2) ...
Selecting previously unselected package kerneloops.
Preparing to unpack .../351-kerneloops_0.12+git20140509-6ubuntu5_amd64.deb ...
Unpacking kerneloops (0.12+git20140509-6ubuntu5) ...
Selecting previously unselected package laptop-detect.
Preparing to unpack .../352-laptop-detect_0.16_all.deb ...
Unpacking laptop-detect (0.16) ...
Selecting previously unselected package libsigc++-2.0-0v5:amd64.
Preparing to unpack .../353-libsigc++-2.0-0v5_2.12.1-1_amd64.deb ...
Unpacking libsigc++-2.0-0v5:amd64 (2.12.1-1) ...
Selecting previously unselected package libglibmm-2.4-1v5:amd64.
Preparing to unpack .../354-libglibmm-2.4-1v5_2.66.6-2_amd64.deb ...
Unpacking libglibmm-2.4-1v5:amd64 (2.66.6-2) ...
Selecting previously unselected package libatkmm-1.6-1v5:amd64.
Preparing to unpack .../355-libatkmm-1.6-1v5_2.28.4-1_amd64.deb ...
Unpacking libatkmm-1.6-1v5:amd64 (2.28.4-1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../356-libatomic1_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libatomic1:amd64 (14-20240303-1ubuntu1) ...
Selecting previously unselected package libbluetooth3:amd64.
Preparing to unpack .../357-libbluetooth3_5.72-0ubuntu1_amd64.deb ...
Unpacking libbluetooth3:amd64 (5.72-0ubuntu1) ...
Selecting previously unselected package libcairo-perl.
Preparing to unpack .../358-libcairo-perl_1.109-3build1_amd64.deb ...
Unpacking libcairo-perl (1.109-3build1) ...
Selecting previously unselected package libextutils-depends-perl.
Preparing to unpack .../359-libextutils-depends-perl_0.8001-2_all.deb ...
Unpacking libextutils-depends-perl (0.8001-2) ...
Selecting previously unselected package libglib-perl:amd64.
Preparing to unpack .../360-libglib-perl_3%3a1.329.3-3build1_amd64.deb ...
Unpacking libglib-perl:amd64 (3:1.329.3-3build1) ...
Selecting previously unselected package libcairo-gobject-perl.
Preparing to unpack .../361-libcairo-gobject-perl_1.005-4build1_amd64.deb ...
Unpacking libcairo-gobject-perl (1.005-4build1) ...
Selecting previously unselected package libcairomm-1.0-1v5:amd64.
Preparing to unpack .../362-libcairomm-1.0-1v5_1.14.5-1_amd64.deb ...
Unpacking libcairomm-1.0-1v5:amd64 (1.14.5-1) ...
Selecting previously unselected package libvorbisfile3:amd64.
Preparing to unpack .../363-libvorbisfile3_1.3.7-1build2_amd64.deb ...
Unpacking libvorbisfile3:amd64 (1.3.7-1build2) ...
Selecting previously unselected package sound-theme-freedesktop.
Preparing to unpack .../364-sound-theme-freedesktop_0.8-2ubuntu1_all.deb ...
Unpacking sound-theme-freedesktop (0.8-2ubuntu1) ...
Selecting previously unselected package libcanberra0:amd64.
Preparing to unpack .../365-libcanberra0_0.30-10ubuntu4_amd64.deb ...
Unpacking libcanberra0:amd64 (0.30-10ubuntu4) ...
Selecting previously unselected package libcanberra-gtk3-0:amd64.
Preparing to unpack .../366-libcanberra-gtk3-0_0.30-10ubuntu4_amd64.deb ...
Unpacking libcanberra-gtk3-0:amd64 (0.30-10ubuntu4) ...
Selecting previously unselected package libclone-perl:amd64.
Preparing to unpack .../367-libclone-perl_0.46-1build1_amd64.deb ...
Unpacking libclone-perl:amd64 (0.46-1build1) ...
Selecting previously unselected package libcupsimage2:amd64.
Preparing to unpack .../368-libcupsimage2_2.4.6-0ubuntu3_amd64.deb ...
Unpacking libcupsimage2:amd64 (2.4.6-0ubuntu3) ...
Selecting previously unselected package libdata-dump-perl.
Preparing to unpack .../369-libdata-dump-perl_1.25-1_all.deb ...
Unpacking libdata-dump-perl (1.25-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../370-libencode-locale-perl_1.05-3_all.deb ...
Unpacking libencode-locale-perl (1.05-3) ...
Selecting previously unselected package libept1.6.0:amd64.
Preparing to unpack .../371-libept1.6.0_1.2.1_amd64.deb ...
Unpacking libept1.6.0:amd64 (1.2.1) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../372-libipc-system-simple-perl_1.30-2_all.deb ...
Unpacking libipc-system-simple-perl (1.30-2) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../373-libfile-basedir-perl_0.09-2_all.deb ...
Unpacking libfile-basedir-perl (0.09-2) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../374-liburi-perl_5.27-1_all.deb ...
Unpacking liburi-perl (5.27-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../375-libfile-desktopentry-perl_0.22-3_all.deb ...
Unpacking libfile-desktopentry-perl (0.22-3) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../376-libtimedate-perl_2.3300-2_all.deb ...
Unpacking libtimedate-perl (2.3300-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../377-libhttp-date-perl_6.06-1_all.deb ...
Unpacking libhttp-date-perl (6.06-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../378-libfile-listing-perl_6.16-1_all.deb ...
Unpacking libfile-listing-perl (6.16-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../379-libfile-mimeinfo-perl_0.34-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.34-1) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../380-libfont-afm-perl_1.20-4_all.deb ...
Unpacking libfont-afm-perl (1.20-4) ...
Selecting previously unselected package libfuse2:amd64.
Preparing to unpack .../381-libfuse2_2.9.9-8_amd64.deb ...
Unpacking libfuse2:amd64 (2.9.9-8) ...
Selecting previously unselected package libgarcon-common.
Preparing to unpack .../382-libgarcon-common_4.18.1-1_all.deb ...
Unpacking libgarcon-common (4.18.1-1) ...
Selecting previously unselected package libgarcon-1-0:amd64.
Preparing to unpack .../383-libgarcon-1-0_4.18.1-1_amd64.deb ...
Unpacking libgarcon-1-0:amd64 (4.18.1-1) ...
Selecting previously unselected package libgarcon-gtk3-1-0:amd64.
Preparing to unpack .../384-libgarcon-gtk3-1-0_4.18.1-1_amd64.deb ...
Unpacking libgarcon-gtk3-1-0:amd64 (4.18.1-1) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../385-libgdk-pixbuf2.0-bin_2.42.10+dfsg-3_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.42.10+dfsg-3) ...
Selecting previously unselected package libgl1-amber-dri:amd64.
Preparing to unpack .../386-libgl1-amber-dri_21.3.9-0ubuntu1_amd64.deb ...
Unpacking libgl1-amber-dri:amd64 (21.3.9-0ubuntu1) ...
Selecting previously unselected package libglib-object-introspection-perl.
Preparing to unpack .../387-libglib-object-introspection-perl_0.051-1build1_amd64.deb ...
Unpacking libglib-object-introspection-perl (0.051-1build1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../388-libgphoto2-l10n_2.5.31-2_all.deb ...
Unpacking libgphoto2-l10n (2.5.31-2) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../389-libgtk-3-bin_3.24.40-2ubuntu1_amd64.deb ...
Unpacking libgtk-3-bin (3.24.40-2ubuntu1) ...
Selecting previously unselected package libgtk-layer-shell0.
Preparing to unpack .../390-libgtk-layer-shell0_0.8.2-1_amd64.deb ...
Unpacking libgtk-layer-shell0 (0.8.2-1) ...
Selecting previously unselected package libgtk3-perl.
Preparing to unpack .../391-libgtk3-perl_0.038-3_all.deb ...
Unpacking libgtk3-perl (0.038-3) ...
Selecting previously unselected package libpangomm-1.4-1v5:amd64.
Preparing to unpack .../392-libpangomm-1.4-1v5_2.46.4-1_amd64.deb ...
Unpacking libpangomm-1.4-1v5:amd64 (2.46.4-1) ...
Selecting previously unselected package libgtkmm-3.0-1v5:amd64.
Preparing to unpack .../393-libgtkmm-3.0-1v5_3.24.8-2_amd64.deb ...
Unpacking libgtkmm-3.0-1v5:amd64 (3.24.8-2) ...
Selecting previously unselected package libgtop2-common.
Preparing to unpack .../394-libgtop2-common_2.41.3-1_all.deb ...
Unpacking libgtop2-common (2.41.3-1) ...
Selecting previously unselected package libgtop-2.0-11:amd64.
Preparing to unpack .../395-libgtop-2.0-11_2.41.3-1_amd64.deb ...
Unpacking libgtop-2.0-11:amd64 (2.41.3-1) ...
Selecting previously unselected package libharfbuzz-icu0:amd64.
Preparing to unpack .../396-libharfbuzz-icu0_8.3.0-2_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (8.3.0-2) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../397-libhtml-tagset-perl_3.20-6_all.deb ...
Unpacking libhtml-tagset-perl (3.20-6) ...
Selecting previously unselected package libhtml-parser-perl:amd64.
Preparing to unpack .../398-libhtml-parser-perl_3.81-1build1_amd64.deb ...
Unpacking libhtml-parser-perl:amd64 (3.81-1build1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../399-libio-html-perl_1.004-3_all.deb ...
Unpacking libio-html-perl (1.004-3) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../400-liblwp-mediatypes-perl_6.04-2_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-2) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../401-libhttp-message-perl_6.45-1ubuntu1_all.deb ...
Unpacking libhttp-message-perl (6.45-1ubuntu1) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../402-libhtml-form-perl_6.11-1_all.deb ...
Unpacking libhtml-form-perl (6.11-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../403-libhtml-tree-perl_5.07-3_all.deb ...
Unpacking libhtml-tree-perl (5.07-3) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../404-libhtml-format-perl_2.16-2_all.deb ...
Unpacking libhtml-format-perl (2.16-2) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../405-libhttp-cookies-perl_6.11-1_all.deb ...
Unpacking libhttp-cookies-perl (6.11-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../406-libhttp-daemon-perl_6.16-1_all.deb ...
Unpacking libhttp-daemon-perl (6.16-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../407-libhttp-negotiate-perl_6.01-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-2) ...
Selecting previously unselected package libhyphen0:amd64.
Preparing to unpack .../408-libhyphen0_2.8.8-7build2_amd64.deb ...
Unpacking libhyphen0:amd64 (2.8.8-7build2) ...
Selecting previously unselected package libplist3:amd64.
Preparing to unpack .../409-libplist3_2.2.0-7_amd64.deb ...
Unpacking libplist3:amd64 (2.2.0-7) ...
Selecting previously unselected package libusbmuxd6:amd64.
Preparing to unpack .../410-libusbmuxd6_2.0.2-4_amd64.deb ...
Unpacking libusbmuxd6:amd64 (2.0.2-4) ...
Selecting previously unselected package libimobiledevice6:amd64.
Preparing to unpack .../411-libimobiledevice6_1.3.0-7.1build1_amd64.deb ...
Unpacking libimobiledevice6:amd64 (1.3.0-7.1build1) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../412-libwacom-common_2.10.0-1_all.deb ...
Unpacking libwacom-common (2.10.0-1) ...
Selecting previously unselected package libwacom9:amd64.
Preparing to unpack .../413-libwacom9_2.10.0-1_amd64.deb ...
Unpacking libwacom9:amd64 (2.10.0-1) ...
Selecting previously unselected package libinput-bin.
Preparing to unpack .../414-libinput-bin_1.25.0-1_amd64.deb ...
Unpacking libinput-bin (1.25.0-1) ...
Selecting previously unselected package libmtdev1:amd64.
Preparing to unpack .../415-libmtdev1_1.1.6-1build4_amd64.deb ...
Unpacking libmtdev1:amd64 (1.1.6-1build4) ...
Selecting previously unselected package libinput10:amd64.
Preparing to unpack .../416-libinput10_1.25.0-1_amd64.deb ...
Unpacking libinput10:amd64 (1.25.0-1) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../417-perl-openssl-defaults_7_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (7) ...
Selecting previously unselected package libnet-ssleay-perl:amd64.
Preparing to unpack .../418-libnet-ssleay-perl_1.94-1_amd64.deb ...
Unpacking libnet-ssleay-perl:amd64 (1.94-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../419-libio-socket-ssl-perl_2.085-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.085-1) ...
Selecting previously unselected package libio-stringy-perl.
Preparing to unpack .../420-libio-stringy-perl_2.111-3_all.deb ...
Unpacking libio-stringy-perl (2.111-3) ...
Selecting previously unselected package libjavascriptcoregtk-4.1-0:amd64.
Preparing to unpack .../421-libjavascriptcoregtk-4.1-0_2.43.3-1_amd64.deb ...
Unpacking libjavascriptcoregtk-4.1-0:amd64 (2.43.3-1) ...
Selecting previously unselected package libkeybinder-3.0-0:amd64.
Preparing to unpack .../422-libkeybinder-3.0-0_0.3.2-1.1_amd64.deb ...
Unpacking libkeybinder-3.0-0:amd64 (0.3.2-1.1) ...
Selecting previously unselected package liblcms2-utils.
Preparing to unpack .../423-liblcms2-utils_2.14-2_amd64.deb ...
Unpacking liblcms2-utils (2.14-2) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../424-libldap-common_2.6.7+dfsg-1~exp1ubuntu1_all.deb ...
Unpacking libldap-common (2.6.7+dfsg-1~exp1ubuntu1) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../425-libxkbfile1_1%3a1.1.0-1build3_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.1.0-1build3) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../426-libxmu6_2%3a1.1.3-3_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.3-3) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../427-libxaw7_2%3a1.0.14-1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.14-1) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../428-x11-xkb-utils_7.7+8_amd64.deb ...
Unpacking x11-xkb-utils (7.7+8) ...
Selecting previously unselected package libxklavier16:amd64.
Preparing to unpack .../429-libxklavier16_5.4-5_amd64.deb ...
Unpacking libxklavier16:amd64 (5.4-5) ...
Selecting previously unselected package liblightdm-gobject-1-0:amd64.
Preparing to unpack .../430-liblightdm-gobject-1-0_1.30.0-0ubuntu8_amd64.deb ...
Unpacking liblightdm-gobject-1-0:amd64 (1.30.0-0ubuntu8) ...
Selecting previously unselected package liblouis-data.
Preparing to unpack .../431-liblouis-data_3.28.0-1_all.deb ...
Unpacking liblouis-data (3.28.0-1) ...
Selecting previously unselected package liblouis20:amd64.
Preparing to unpack .../432-liblouis20_3.28.0-1_amd64.deb ...
Unpacking liblouis20:amd64 (3.28.0-1) ...
Selecting previously unselected package liblouisutdml-data.
Preparing to unpack .../433-liblouisutdml-data_2.12.0-3_all.deb ...
Unpacking liblouisutdml-data (2.12.0-3) ...
Selecting previously unselected package liblouisutdml9:amd64.
Preparing to unpack .../434-liblouisutdml9_2.12.0-3_amd64.deb ...
Unpacking liblouisutdml9:amd64 (2.12.0-3) ...
Selecting previously unselected package liblua5.4-0:amd64.
Preparing to unpack .../435-liblua5.4-0_5.4.6-3_amd64.deb ...
Unpacking liblua5.4-0:amd64 (5.4.6-3) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../436-libnet-http-perl_6.23-1_all.deb ...
Unpacking libnet-http-perl (6.23-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../437-libtry-tiny-perl_0.31-2_all.deb ...
Unpacking libtry-tiny-perl (0.31-2) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../438-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../439-libwww-perl_6.76-1_all.deb ...
Unpacking libwww-perl (6.76-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../440-liblwp-protocol-https-perl_6.13-1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.13-1) ...
Selecting previously unselected package liblzo2-2:amd64.
Preparing to unpack .../441-liblzo2-2_2.10-2build3_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.10-2build3) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../442-libnet-smtp-ssl-perl_1.04-2_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-2) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../443-libmailtools-perl_2.21-2_all.deb ...
Unpacking libmailtools-perl (2.21-2) ...
Selecting previously unselected package libmanette-0.2-0:amd64.
Preparing to unpack .../444-libmanette-0.2-0_0.2.7-1_amd64.deb ...
Unpacking libmanette-0.2-0:amd64 (0.2.7-1) ...
Selecting previously unselected package libmbim-utils.
Preparing to unpack .../445-libmbim-utils_1.30.0-1_amd64.deb ...
Unpacking libmbim-utils (1.30.0-1) ...
Selecting previously unselected package libndp0:amd64.
Preparing to unpack .../446-libndp0_1.8-1fakesync1_amd64.deb ...
Unpacking libndp0:amd64 (1.8-1fakesync1) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../447-libxml-parser-perl_2.47-1build1_amd64.deb ...
Unpacking libxml-parser-perl (2.47-1build1) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../448-libxml-twig-perl_1%3a3.52-2_all.deb ...
Unpacking libxml-twig-perl (1:3.52-2) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../449-libnet-dbus-perl_1.2.0-2build1_amd64.deb ...
Unpacking libnet-dbus-perl (1.2.0-2build1) ...
Selecting previously unselected package libnl-genl-3-200:amd64.
Preparing to unpack .../450-libnl-genl-3-200_3.7.0-0.3_amd64.deb ...
Unpacking libnl-genl-3-200:amd64 (3.7.0-0.3) ...
Selecting previously unselected package libnm0:amd64.
Preparing to unpack .../451-libnm0_1.45.90-1ubuntu1_amd64.deb ...
Unpacking libnm0:amd64 (1.45.90-1ubuntu1) ...
Selecting previously unselected package libnma-common.
Preparing to unpack .../452-libnma-common_1.10.6-2_all.deb ...
Unpacking libnma-common (1.10.6-2) ...
Selecting previously unselected package libnma0:amd64.
Preparing to unpack .../453-libnma0_1.10.6-2_amd64.deb ...
Unpacking libnma0:amd64 (1.10.6-2) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../454-libnotify4_0.8.3-1_amd64.deb ...
Unpacking libnotify4:amd64 (0.8.3-1) ...
Selecting previously unselected package libnotify-bin.
Preparing to unpack .../455-libnotify-bin_0.8.3-1_amd64.deb ...
Unpacking libnotify-bin (0.8.3-1) ...
Selecting previously unselected package libnss-mdns:amd64.
Preparing to unpack .../456-libnss-mdns_0.15.1-4_amd64.deb ...
Unpacking libnss-mdns:amd64 (0.15.1-4) ...
Selecting previously unselected package libpam-gnome-keyring:amd64.
Preparing to unpack .../457-libpam-gnome-keyring_46.1-1_amd64.deb ...
Unpacking libpam-gnome-keyring:amd64 (46.1-1) ...
Selecting previously unselected package libpaper-utils.
Preparing to unpack .../458-libpaper-utils_1.1.29_amd64.deb ...
Unpacking libpaper-utils (1.1.29) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../459-libpcsclite1_2.0.0-1_amd64.deb ...
Unpacking libpcsclite1:amd64 (2.0.0-1) ...
Selecting previously unselected package libspa-0.2-modules:amd64.
Preparing to unpack .../460-libspa-0.2-modules_1.0.3-1ubuntu2_amd64.deb ...
Unpacking libspa-0.2-modules:amd64 (1.0.3-1ubuntu2) ...
Selecting previously unselected package libpipewire-0.3-0:amd64.
Preparing to unpack .../461-libpipewire-0.3-0_1.0.3-1ubuntu2_amd64.deb ...
Unpacking libpipewire-0.3-0:amd64 (1.0.3-1ubuntu2) ...
Selecting previously unselected package libpipewire-0.3-common.
Preparing to unpack .../462-libpipewire-0.3-common_1.0.3-1ubuntu2_all.deb ...
Unpacking libpipewire-0.3-common (1.0.3-1ubuntu2) ...
Selecting previously unselected package libpipewire-0.3-modules:amd64.
Preparing to unpack .../463-libpipewire-0.3-modules_1.0.3-1ubuntu2_amd64.deb ...
Unpacking libpipewire-0.3-modules:amd64 (1.0.3-1ubuntu2) ...
Selecting previously unselected package libpulse-mainloop-glib0:amd64.
Preparing to unpack .../464-libpulse-mainloop-glib0_1%3a16.1+dfsg1-2ubuntu6_amd64.deb ...
Unpacking libpulse-mainloop-glib0:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Selecting previously unselected package libqmi-utils.
Preparing to unpack .../465-libqmi-utils_1.34.0-2_amd64.deb ...
Unpacking libqmi-utils (1.34.0-2) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../466-librsvg2-common_2.54.7+dfsg-2_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.54.7+dfsg-2) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../467-libsasl2-modules_2.1.28+dfsg1-4_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.28+dfsg1-4) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../468-libtcl8.6_8.6.13+dfsg-2_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.13+dfsg-2) ...
Selecting previously unselected package libteamdctl0:amd64.
Preparing to unpack .../469-libteamdctl0_1.31-1build2_amd64.deb ...
Unpacking libteamdctl0:amd64 (1.31-1build2) ...
Selecting previously unselected package thunar-data.
Preparing to unpack .../470-thunar-data_4.18.8-1_all.deb ...
Unpacking thunar-data (4.18.8-1) ...
Selecting previously unselected package libthunarx-3-0:amd64.
Preparing to unpack .../471-libthunarx-3-0_4.18.8-1_amd64.deb ...
Unpacking libthunarx-3-0:amd64 (4.18.8-1) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../472-libtie-ixhash-perl_1.23-4_all.deb ...
Unpacking libtie-ixhash-perl (1.23-4) ...
Selecting previously unselected package libtraceevent1:amd64.
Preparing to unpack .../473-libtraceevent1_1%3a1.8.2-1_amd64.deb ...
Unpacking libtraceevent1:amd64 (1:1.8.2-1) ...
Selecting previously unselected package libtraceevent1-plugin:amd64.
Preparing to unpack .../474-libtraceevent1-plugin_1%3a1.8.2-1_amd64.deb ...
Unpacking libtraceevent1-plugin:amd64 (1:1.8.2-1) ...
Selecting previously unselected package libtracefs1:amd64.
Preparing to unpack .../475-libtracefs1_1.8.0-1_amd64.deb ...
Unpacking libtracefs1:amd64 (1.8.0-1) ...
Selecting previously unselected package libtumbler-1-0:amd64.
Preparing to unpack .../476-libtumbler-1-0_4.18.1-1_amd64.deb ...
Unpacking libtumbler-1-0:amd64 (4.18.1-1) ...
Selecting previously unselected package libu2f-udev.
Preparing to unpack .../477-libu2f-udev_1.1.10-3build2_all.deb ...
Unpacking libu2f-udev (1.1.10-3build2) ...
Selecting previously unselected package libupower-glib3:amd64.
Preparing to unpack .../478-libupower-glib3_1.90.2-8_amd64.deb ...
Unpacking libupower-glib3:amd64 (1.90.2-8) ...
Selecting previously unselected package libutempter0:amd64.
Preparing to unpack .../479-libutempter0_1.2.1-3_amd64.deb ...
Unpacking libutempter0:amd64 (1.2.1-3) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../480-libvte-2.91-common_0.75.91-2_amd64.deb ...
Unpacking libvte-2.91-common (0.75.91-2) ...
Selecting previously unselected package libvte-2.91-0:amd64.
Preparing to unpack .../481-libvte-2.91-0_0.75.91-2_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.75.91-2) ...
Selecting previously unselected package libgles2:amd64.
Preparing to unpack .../482-libgles2_1.7.0-1_amd64.deb ...
Unpacking libgles2:amd64 (1.7.0-1) ...
Selecting previously unselected package xdg-dbus-proxy.
Preparing to unpack .../483-xdg-dbus-proxy_0.1.5-1_amd64.deb ...
Unpacking xdg-dbus-proxy (0.1.5-1) ...
Selecting previously unselected package libwoff1:amd64.
Preparing to unpack .../484-libwoff1_1.0.2-2_amd64.deb ...
Unpacking libwoff1:amd64 (1.0.2-2) ...
Selecting previously unselected package libxslt1.1:amd64.
Preparing to unpack .../485-libxslt1.1_1.1.35-1_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.35-1) ...
Selecting previously unselected package libwebkit2gtk-4.1-0:amd64.
Preparing to unpack .../486-libwebkit2gtk-4.1-0_2.43.3-1_amd64.deb ...
Unpacking libwebkit2gtk-4.1-0:amd64 (2.43.3-1) ...
Selecting previously unselected package libwireplumber-0.4-0:amd64.
Preparing to unpack .../487-libwireplumber-0.4-0_0.4.17-1ubuntu1_amd64.deb ...
Unpacking libwireplumber-0.4-0:amd64 (0.4.17-1ubuntu1) ...
Selecting previously unselected package libxres1:amd64.
Preparing to unpack .../488-libxres1_2%3a1.2.1-1_amd64.deb ...
Unpacking libxres1:amd64 (2:1.2.1-1) ...
Selecting previously unselected package libwnck-3-common.
Preparing to unpack .../489-libwnck-3-common_43.0-3_all.deb ...
Unpacking libwnck-3-common (43.0-3) ...
Selecting previously unselected package libwnck-3-0:amd64.
Preparing to unpack .../490-libwnck-3-0_43.0-3_amd64.deb ...
Unpacking libwnck-3-0:amd64 (43.0-3) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../491-libx11-protocol-perl_0.56-9_all.deb ...
Unpacking libx11-protocol-perl (0.56-9) ...
Selecting previously unselected package libxapian30:amd64.
Preparing to unpack .../492-libxapian30_1.4.22-1_amd64.deb ...
Unpacking libxapian30:amd64 (1.4.22-1) ...
Selecting previously unselected package libxatracker2:amd64.
Preparing to unpack .../493-libxatracker2_24.0.1-1ubuntu1_amd64.deb ...
Unpacking libxatracker2:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package libxcb-damage0:amd64.
Preparing to unpack .../494-libxcb-damage0_1.15-1_amd64.deb ...
Unpacking libxcb-damage0:amd64 (1.15-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../495-libxcb-shape0_1.15-1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.15-1) ...
Selecting previously unselected package libxcvt0:amd64.
Preparing to unpack .../496-libxcvt0_0.1.2-1_amd64.deb ...
Unpacking libxcvt0:amd64 (0.1.2-1) ...
Selecting previously unselected package libxfce4panel-2.0-4.
Preparing to unpack .../497-libxfce4panel-2.0-4_4.18.4-1_amd64.deb ...
Unpacking libxfce4panel-2.0-4 (4.18.4-1) ...
Selecting previously unselected package libxfce4ui-utils.
Preparing to unpack .../498-libxfce4ui-utils_4.18.4-1_amd64.deb ...
Unpacking libxfce4ui-utils (4.18.4-1) ...
Selecting previously unselected package libxfce4util-bin.
Preparing to unpack .../499-libxfce4util-bin_4.18.1-2_amd64.deb ...
Unpacking libxfce4util-bin (4.18.1-2) ...
Selecting previously unselected package libxfont2:amd64.
Preparing to unpack .../500-libxfont2_1%3a2.0.6-1_amd64.deb ...
Unpacking libxfont2:amd64 (1:2.0.6-1) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../501-libxml-xpathengine-perl_0.14-2_all.deb ...
Unpacking libxml-xpathengine-perl (0.14-2) ...
Selecting previously unselected package libxpresent1:amd64.
Preparing to unpack .../502-libxpresent1_1.0.0-2build1_amd64.deb ...
Unpacking libxpresent1:amd64 (1.0.0-2build1) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../503-libxss1_1%3a1.2.3-1build2_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.3-1build2) ...
Selecting previously unselected package libxvmc1:amd64.
Preparing to unpack .../504-libxvmc1_2%3a1.0.12-2build2_amd64.deb ...
Unpacking libxvmc1:amd64 (2:1.0.12-2build2) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../505-libxxf86dga1_2%3a1.1.5-1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.5-1) ...
Selecting previously unselected package libyelp0:amd64.
Preparing to unpack .../506-libyelp0_42.2-1_amd64.deb ...
Unpacking libyelp0:amd64 (42.2-1) ...
Selecting previously unselected package lightdm-gtk-greeter.
Preparing to unpack .../507-lightdm-gtk-greeter_2.0.9-0ubuntu1_amd64.deb ...
Unpacking lightdm-gtk-greeter (2.0.9-0ubuntu1) ...
Selecting previously unselected package mate-polkit-common.
Preparing to unpack .../508-mate-polkit-common_1.26.1-4_all.deb ...
Unpacking mate-polkit-common (1.26.1-4) ...
Selecting previously unselected package mate-polkit.
Preparing to unpack .../509-mate-polkit_1.26.1-4_amd64.deb ...
Unpacking mate-polkit (1.26.1-4) ...
Selecting previously unselected package memtest86+.
Preparing to unpack .../510-memtest86+_7.00-1_amd64.deb ...
Unpacking memtest86+ (7.00-1) ...
Selecting previously unselected package mesa-va-drivers:amd64.
Preparing to unpack .../511-mesa-va-drivers_24.0.1-1ubuntu1_amd64.deb ...
Unpacking mesa-va-drivers:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package mesa-vdpau-drivers:amd64.
Preparing to unpack .../512-mesa-vdpau-drivers_24.0.1-1ubuntu1_amd64.deb ...
Unpacking mesa-vdpau-drivers:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package mesa-vulkan-drivers:amd64.
Preparing to unpack .../513-mesa-vulkan-drivers_24.0.1-1ubuntu1_amd64.deb ...
Unpacking mesa-vulkan-drivers:amd64 (24.0.1-1ubuntu1) ...
Selecting previously unselected package modemmanager.
Preparing to unpack .../514-modemmanager_1.22.0-3_amd64.deb ...
Unpacking modemmanager (1.22.0-3) ...
Selecting previously unselected package pkexec.
Preparing to unpack .../515-pkexec_124-1_amd64.deb ...
Unpacking pkexec (124-1) ...
Selecting previously unselected package policykit-1.
Preparing to unpack .../516-policykit-1_124-1_amd64.deb ...
Unpacking policykit-1 (124-1) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../517-network-manager_1.45.90-1ubuntu1_amd64.deb ...
ls: cannot access '/etc/NetworkManager/system-connections': No such file or directory
Unpacking network-manager (1.45.90-1ubuntu1) ...
Selecting previously unselected package policykit-1-gnome.
Preparing to unpack .../518-policykit-1-gnome_0.105-7ubuntu3_amd64.deb ...
Unpacking policykit-1-gnome (0.105-7ubuntu3) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../519-network-manager-gnome_1.34.0-1ubuntu1_amd64.deb ...
Unpacking network-manager-gnome (1.34.0-1ubuntu1) ...
Selecting previously unselected package ppp.
Preparing to unpack .../520-ppp_2.4.9-1+1.1ubuntu1_amd64.deb ...
Unpacking ppp (2.4.9-1+1.1ubuntu1) ...
Selecting previously unselected package pptp-linux.
Preparing to unpack .../521-pptp-linux_1.10.0-1build3_amd64.deb ...
Unpacking pptp-linux (1.10.0-1build3) ...
Selecting previously unselected package network-manager-pptp.
Preparing to unpack .../522-network-manager-pptp_1.2.12-3_amd64.deb ...
Unpacking network-manager-pptp (1.2.12-3) ...
Selecting previously unselected package numactl.
Preparing to unpack .../523-numactl_2.0.18-1_amd64.deb ...
Unpacking numactl (2.0.18-1) ...
Selecting previously unselected package numix-gtk-theme.
Preparing to unpack .../524-numix-gtk-theme_2.6.7-7_all.deb ...
Unpacking numix-gtk-theme (2.6.7-7) ...
Selecting previously unselected package numlockx.
Preparing to unpack .../525-numlockx_1.2-9_amd64.deb ...
Unpacking numlockx (1.2-9) ...
Selecting previously unselected package openprinting-ppds.
Preparing to unpack .../526-openprinting-ppds_20230202-1_all.deb ...
Unpacking openprinting-ppds (20230202-1) ...
Selecting previously unselected package os-prober.
Preparing to unpack .../527-os-prober_1.81ubuntu3_amd64.deb ...
Unpacking os-prober (1.81ubuntu3) ...
Selecting previously unselected package packagekit.
Preparing to unpack .../528-packagekit_1.2.8-2_amd64.deb ...
Unpacking packagekit (1.2.8-2) ...
Selecting previously unselected package packagekit-tools.
Preparing to unpack .../529-packagekit-tools_1.2.8-2_amd64.deb ...
Unpacking packagekit-tools (1.2.8-2) ...
Selecting previously unselected package pavucontrol.
Preparing to unpack .../530-pavucontrol_5.0-2_amd64.deb ...
Unpacking pavucontrol (5.0-2) ...
Selecting previously unselected package pcmciautils.
Preparing to unpack .../531-pcmciautils_018-14_amd64.deb ...
Unpacking pcmciautils (018-14) ...
Selecting previously unselected package pipewire-bin.
Preparing to unpack .../532-pipewire-bin_1.0.3-1ubuntu2_amd64.deb ...
Unpacking pipewire-bin (1.0.3-1ubuntu2) ...
Selecting previously unselected package pipewire:amd64.
Preparing to unpack .../533-pipewire_1.0.3-1ubuntu2_amd64.deb ...
Unpacking pipewire:amd64 (1.0.3-1ubuntu2) ...
Selecting previously unselected package pipewire-pulse.
Preparing to unpack .../534-pipewire-pulse_1.0.3-1ubuntu2_amd64.deb ...
Unpacking pipewire-pulse (1.0.3-1ubuntu2) ...
Selecting previously unselected package plymouth-label.
Preparing to unpack .../535-plymouth-label_24.004.60-1ubuntu3_amd64.deb ...
Unpacking plymouth-label (24.004.60-1ubuntu3) ...
Selecting previously unselected package plymouth-theme-xubuntu-logo.
Preparing to unpack .../536-plymouth-theme-xubuntu-logo_24.04_all.deb ...
Unpacking plymouth-theme-xubuntu-logo (24.04) ...
Selecting previously unselected package plymouth-theme-xubuntu-text.
Preparing to unpack .../537-plymouth-theme-xubuntu-text_24.04_all.deb ...
Unpacking plymouth-theme-xubuntu-text (24.04) ...
Selecting previously unselected package policykit-desktop-privileges.
Preparing to unpack .../538-policykit-desktop-privileges_0.22_all.deb ...
Unpacking policykit-desktop-privileges (0.22) ...
Selecting previously unselected package printer-driver-brlaser.
Preparing to unpack .../539-printer-driver-brlaser_6-3_amd64.deb ...
Unpacking printer-driver-brlaser (6-3) ...
Selecting previously unselected package printer-driver-c2esp.
Preparing to unpack .../540-printer-driver-c2esp_27-11ubuntu1_amd64.deb ...
Unpacking printer-driver-c2esp (27-11ubuntu1) ...
Selecting previously unselected package printer-driver-foo2zjs-common.
Preparing to unpack .../541-printer-driver-foo2zjs-common_20200505dfsg0-2ubuntu3_all.deb ...
Unpacking printer-driver-foo2zjs-common (20200505dfsg0-2ubuntu3) ...
Selecting previously unselected package mscompress.
Preparing to unpack .../542-mscompress_0.4-10_amd64.deb ...
Unpacking mscompress (0.4-10) ...
Selecting previously unselected package printer-driver-foo2zjs.
Preparing to unpack .../543-printer-driver-foo2zjs_20200505dfsg0-2ubuntu3_amd64.deb ...
Unpacking printer-driver-foo2zjs (20200505dfsg0-2ubuntu3) ...
Selecting previously unselected package printer-driver-m2300w.
Preparing to unpack .../544-printer-driver-m2300w_0.51-15build1_amd64.deb ...
Unpacking printer-driver-m2300w (0.51-15build1) ...
Selecting previously unselected package printer-driver-min12xxw.
Preparing to unpack .../545-printer-driver-min12xxw_0.0.9-11build2_amd64.deb ...
Unpacking printer-driver-min12xxw (0.0.9-11build2) ...
Selecting previously unselected package printer-driver-pnm2ppa.
Preparing to unpack .../546-printer-driver-pnm2ppa_1.13+nondbs-0ubuntu9_amd64.deb ...
Unpacking printer-driver-pnm2ppa (1.13+nondbs-0ubuntu9) ...
Selecting previously unselected package printer-driver-postscript-hp.
Preparing to unpack .../547-printer-driver-postscript-hp_3.22.10+dfsg0-2ubuntu2_amd64.deb ...
Unpacking printer-driver-postscript-hp (3.22.10+dfsg0-2ubuntu2) ...
Selecting previously unselected package printer-driver-ptouch.
Preparing to unpack .../548-printer-driver-ptouch_1.7-1_amd64.deb ...
Unpacking printer-driver-ptouch (1.7-1) ...
Selecting previously unselected package printer-driver-pxljr.
Preparing to unpack .../549-printer-driver-pxljr_1.4+repack0-6build1_amd64.deb ...
Unpacking printer-driver-pxljr (1.4+repack0-6build1) ...
Selecting previously unselected package printer-driver-sag-gdi.
Preparing to unpack .../550-printer-driver-sag-gdi_0.1-8_all.deb ...
Unpacking printer-driver-sag-gdi (0.1-8) ...
Selecting previously unselected package printer-driver-splix.
Preparing to unpack .../551-printer-driver-splix_2.0.0+svn315-7fakesync1build4_amd64.deb ...
Unpacking printer-driver-splix (2.0.0+svn315-7fakesync1build4) ...
Selecting previously unselected package python-babel-localedata.
Preparing to unpack .../552-python-babel-localedata_2.10.3-3build1_all.deb ...
Unpacking python-babel-localedata (2.10.3-3build1) ...
Selecting previously unselected package python3-attr.
Preparing to unpack .../553-python3-attr_23.2.0-1_all.deb ...
Unpacking python3-attr (23.2.0-1) ...
Selecting previously unselected package python3-tz.
Preparing to unpack .../554-python3-tz_2024.1-2_all.deb ...
Unpacking python3-tz (2024.1-2) ...
Selecting previously unselected package python3-babel.
Preparing to unpack .../555-python3-babel_2.10.3-3build1_all.deb ...
Unpacking python3-babel (2.10.3-3build1) ...
Selecting previously unselected package python3-configobj.
Preparing to unpack .../556-python3-configobj_5.0.8-3_all.deb ...
Unpacking python3-configobj (5.0.8-3) ...
Selecting previously unselected package python3-dateutil.
Preparing to unpack .../557-python3-dateutil_2.8.2-3_all.deb ...
Unpacking python3-dateutil (2.8.2-3) ...
Selecting previously unselected package python3-debconf.
Preparing to unpack .../558-python3-debconf_1.5.86_all.deb ...
Unpacking python3-debconf (1.5.86) ...
Selecting previously unselected package python3-markupsafe.
Preparing to unpack .../559-python3-markupsafe_2.1.5-1_amd64.deb ...
Unpacking python3-markupsafe (2.1.5-1) ...
Selecting previously unselected package python3-jinja2.
Preparing to unpack .../560-python3-jinja2_3.1.2-1ubuntu1_all.deb ...
Unpacking python3-jinja2 (3.1.2-1ubuntu1) ...
Selecting previously unselected package python3-json-pointer.
Preparing to unpack .../561-python3-json-pointer_2.0-0ubuntu1_all.deb ...
Unpacking python3-json-pointer (2.0-0ubuntu1) ...
Selecting previously unselected package python3-jsonpatch.
Preparing to unpack .../562-python3-jsonpatch_1.32-3_all.deb ...
Unpacking python3-jsonpatch (1.32-3) ...
Selecting previously unselected package python3-pyrsistent:amd64.
Preparing to unpack .../563-python3-pyrsistent_0.20.0-1_amd64.deb ...
Unpacking python3-pyrsistent:amd64 (0.20.0-1) ...
Selecting previously unselected package python3-jsonschema.
Preparing to unpack .../564-python3-jsonschema_4.10.3-2ubuntu1_all.deb ...
Unpacking python3-jsonschema (4.10.3-2ubuntu1) ...
Selecting previously unselected package python3-olefile.
Preparing to unpack .../565-python3-olefile_0.46-3_all.deb ...
Unpacking python3-olefile (0.46-3) ...
Selecting previously unselected package python3-serial.
Preparing to unpack .../566-python3-serial_3.5-2_all.deb ...
Unpacking python3-serial (3.5-2) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../567-python3-software-properties_0.99.42_all.deb ...
Unpacking python3-software-properties (0.99.42) ...
Selecting previously unselected package python3-systemd.
Preparing to unpack .../568-python3-systemd_235-1build3_amd64.deb ...
Unpacking python3-systemd (235-1build3) ...
Selecting previously unselected package rfkill.
Preparing to unpack .../569-rfkill_2.39.3-6ubuntu2_amd64.deb ...
Unpacking rfkill (2.39.3-6ubuntu2) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../570-rtkit_0.13-5_amd64.deb ...
Unpacking rtkit (0.13-5) ...
Selecting previously unselected package sane-airscan.
Preparing to unpack .../571-sane-airscan_0.99.27-1build1_amd64.deb ...
Unpacking sane-airscan (0.99.27-1build1) ...
Selecting previously unselected package sbsigntool.
Preparing to unpack .../572-sbsigntool_0.9.4-3.1ubuntu4_amd64.deb ...
Unpacking sbsigntool (0.9.4-3.1ubuntu4) ...
Selecting previously unselected package secureboot-db.
Preparing to unpack .../573-secureboot-db_1.9_amd64.deb ...
Unpacking secureboot-db (1.9) ...
Selecting previously unselected package shimmer-themes.
Preparing to unpack .../574-shimmer-themes_2.1.3build1_all.deb ...
Unpacking shimmer-themes (2.1.3build1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../575-squashfs-tools_1%3a4.6.1-1_amd64.deb ...
Unpacking squashfs-tools (1:4.6.1-1) ...
Selecting previously unselected package snapd.
Preparing to unpack .../576-snapd_2.60.4+23.10_amd64.deb ...
Unpacking snapd (2.60.4+23.10) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../577-software-properties-common_0.99.42_all.deb ...
Unpacking software-properties-common (0.99.42) ...
Selecting previously unselected package ubuntu-advantage-desktop-daemon.
Preparing to unpack .../578-ubuntu-advantage-desktop-daemon_1.10_amd64.deb ...
Unpacking ubuntu-advantage-desktop-daemon (1.10) ...
Selecting previously unselected package software-properties-gtk.
Preparing to unpack .../579-software-properties-gtk_0.99.42_all.deb ...
Unpacking software-properties-gtk (0.99.42) ...
Selecting previously unselected package synaptic.
Preparing to unpack .../580-synaptic_0.91.3_amd64.deb ...
Unpacking synaptic (0.91.3) ...
Selecting previously unselected package sysstat.
Preparing to unpack .../581-sysstat_12.6.1-1ubuntu1_amd64.deb ...
Unpacking sysstat (12.6.1-1ubuntu1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../582-tcl8.6_8.6.13+dfsg-2_amd64.deb ...
Unpacking tcl8.6 (8.6.13+dfsg-2) ...
Selecting previously unselected package tcl.
Preparing to unpack .../583-tcl_8.6.13_amd64.deb ...
Unpacking tcl (8.6.13) ...
Selecting previously unselected package thunar.
Preparing to unpack .../584-thunar_4.18.8-1_amd64.deb ...
Unpacking thunar (4.18.8-1) ...
Selecting previously unselected package thunar-volman.
Preparing to unpack .../585-thunar-volman_4.18.0-1_amd64.deb ...
Unpacking thunar-volman (4.18.0-1) ...
Selecting previously unselected package trace-cmd.
Preparing to unpack .../586-trace-cmd_3.2-1_amd64.deb ...
Unpacking trace-cmd (3.2-1) ...
Selecting previously unselected package tumbler-common.
Preparing to unpack .../587-tumbler-common_4.18.1-1_all.deb ...
Unpacking tumbler-common (4.18.1-1) ...
Selecting previously unselected package tumbler:amd64.
Preparing to unpack .../588-tumbler_4.18.1-1_amd64.deb ...
Unpacking tumbler:amd64 (4.18.1-1) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../589-unattended-upgrades_2.9.1+nmu4ubuntu1_all.deb ...
Unpacking unattended-upgrades (2.9.1+nmu4ubuntu1) ...
Selecting previously unselected package unzip.
Preparing to unpack .../590-unzip_6.0-28ubuntu3_amd64.deb ...
Unpacking unzip (6.0-28ubuntu3) ...
Selecting previously unselected package upower.
Preparing to unpack .../591-upower_1.90.2-8_amd64.deb ...
Unpacking upower (1.90.2-8) ...
Selecting previously unselected package usbmuxd.
Preparing to unpack .../592-usbmuxd_1.1.1-3ubuntu1_amd64.deb ...
info: The home dir /var/lib/usbmux you specified can't be accessed: No such file or directory

info: Selecting UID from range 100 to 999 ...

info: Adding system user `usbmux' (UID 104) ...
info: Adding new user `usbmux' (UID 104) with group `plugdev' ...
info: Not creating home directory `/var/lib/usbmux'.
Unpacking usbmuxd (1.1.1-3ubuntu1) ...
Selecting previously unselected package i965-va-driver:amd64.
Preparing to unpack .../593-i965-va-driver_2.4.1+dfsg1-1build1_amd64.deb ...
Unpacking i965-va-driver:amd64 (2.4.1+dfsg1-1build1) ...
Selecting previously unselected package va-driver-all:amd64.
Preparing to unpack .../594-va-driver-all_2.20.0-2_amd64.deb ...
Unpacking va-driver-all:amd64 (2.20.0-2) ...
Selecting previously unselected package vdpau-driver-all:amd64.
Preparing to unpack .../595-vdpau-driver-all_1.5-2_amd64.deb ...
Unpacking vdpau-driver-all:amd64 (1.5-2) ...
Selecting previously unselected package wireless-regdb.
Preparing to unpack .../596-wireless-regdb_2022.06.06-0ubuntu2_all.deb ...
Unpacking wireless-regdb (2022.06.06-0ubuntu2) ...
Selecting previously unselected package libiw30:amd64.
Preparing to unpack .../597-libiw30_30~pre9-16ubuntu1_amd64.deb ...
Unpacking libiw30:amd64 (30~pre9-16ubuntu1) ...
Selecting previously unselected package wireless-tools.
Preparing to unpack .../598-wireless-tools_30~pre9-16ubuntu1_amd64.deb ...
Unpacking wireless-tools (30~pre9-16ubuntu1) ...
Selecting previously unselected package wireplumber.
Preparing to unpack .../599-wireplumber_0.4.17-1ubuntu1_amd64.deb ...
Unpacking wireplumber (0.4.17-1ubuntu1) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../600-wpasupplicant_2%3a2.10-21_amd64.deb ...
Unpacking wpasupplicant (2:2.10-21) ...
Selecting previously unselected package x11-apps.
Preparing to unpack .../601-x11-apps_7.7+11_amd64.deb ...
Unpacking x11-apps (7.7+11) ...
Selecting previously unselected package x11-session-utils.
Preparing to unpack .../602-x11-session-utils_7.7+6_amd64.deb ...
Unpacking x11-session-utils (7.7+6) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../603-x11-utils_7.7+6_amd64.deb ...
Unpacking x11-utils (7.7+6) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../604-x11-xserver-utils_7.7+10_amd64.deb ...
Unpacking x11-xserver-utils (7.7+10) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../605-xbitmaps_1.1.1-2.2_all.deb ...
Unpacking xbitmaps (1.1.1-2.2) ...
Selecting previously unselected package xcape.
Preparing to unpack .../606-xcape_1.2-3_amd64.deb ...
Unpacking xcape (1.2-3) ...
Selecting previously unselected package xcvt.
Preparing to unpack .../607-xcvt_0.1.2-1_amd64.deb ...
Unpacking xcvt (0.1.2-1) ...
Selecting previously unselected package xdg-desktop-portal.
Preparing to unpack .../608-xdg-desktop-portal_1.18.2-1ubuntu1_amd64.deb ...
Unpacking xdg-desktop-portal (1.18.2-1ubuntu1) ...
Selecting previously unselected package xdg-desktop-portal-gtk.
Preparing to unpack .../609-xdg-desktop-portal-gtk_1.15.1-1_amd64.deb ...
Unpacking xdg-desktop-portal-gtk (1.15.1-1) ...
Selecting previously unselected package xdg-user-dirs-gtk.
Preparing to unpack .../610-xdg-user-dirs-gtk_0.11-1_amd64.deb ...
Unpacking xdg-user-dirs-gtk (0.11-1) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../611-xdg-utils_1.1.3-4.1ubuntu3_all.deb ...
Unpacking xdg-utils (1.1.3-4.1ubuntu3) ...
Selecting previously unselected package xfce4-appfinder.
Preparing to unpack .../612-xfce4-appfinder_4.18.0-1_amd64.deb ...
Unpacking xfce4-appfinder (4.18.0-1) ...
Selecting previously unselected package xfce4-helpers.
Preparing to unpack .../613-xfce4-helpers_4.18.4-0ubuntu1_amd64.deb ...
Unpacking xfce4-helpers (4.18.4-0ubuntu1) ...
Selecting previously unselected package xfce4-indicator-plugin.
Preparing to unpack .../614-xfce4-indicator-plugin_2.4.2-1_amd64.deb ...
Unpacking xfce4-indicator-plugin (2.4.2-1) ...
Selecting previously unselected package xfce4-notifyd.
Preparing to unpack .../615-xfce4-notifyd_0.9.3-2_amd64.deb ...
Unpacking xfce4-notifyd (0.9.3-2) ...
Selecting previously unselected package xfce4-panel.
Preparing to unpack .../616-xfce4-panel_4.18.4-1_amd64.deb ...
Unpacking xfce4-panel (4.18.4-1) ...
Selecting previously unselected package xfce4-power-manager-data.
Preparing to unpack .../617-xfce4-power-manager-data_4.18.3-2_all.deb ...
Unpacking xfce4-power-manager-data (4.18.3-2) ...
Selecting previously unselected package xfce4-power-manager.
Preparing to unpack .../618-xfce4-power-manager_4.18.3-2_amd64.deb ...
Unpacking xfce4-power-manager (4.18.3-2) ...
Selecting previously unselected package xfce4-power-manager-plugins.
Preparing to unpack .../619-xfce4-power-manager-plugins_4.18.3-2_amd64.deb ...
Unpacking xfce4-power-manager-plugins (4.18.3-2) ...
Selecting previously unselected package xfce4-pulseaudio-plugin:amd64.
Preparing to unpack .../620-xfce4-pulseaudio-plugin_0.4.8-1_amd64.deb ...
Unpacking xfce4-pulseaudio-plugin:amd64 (0.4.8-1) ...
Selecting previously unselected package xfce4-screensaver.
Preparing to unpack .../621-xfce4-screensaver_4.18.2-1_amd64.deb ...
Unpacking xfce4-screensaver (4.18.2-1) ...
Selecting previously unselected package xfce4-screenshooter.
Preparing to unpack .../622-xfce4-screenshooter_1.10.4-1_amd64.deb ...
Unpacking xfce4-screenshooter (1.10.4-1) ...
Selecting previously unselected package xfce4-settings.
Preparing to unpack .../623-xfce4-settings_4.18.4-0ubuntu1_amd64.deb ...
Unpacking xfce4-settings (4.18.4-0ubuntu1) ...
Selecting previously unselected package xfce4-session.
Preparing to unpack .../624-xfce4-session_4.18.3-1_amd64.deb ...
Unpacking xfce4-session (4.18.3-1) ...
Selecting previously unselected package xfce4-terminal.
Preparing to unpack .../625-xfce4-terminal_1.1.1-1_amd64.deb ...
Unpacking xfce4-terminal (1.1.1-1) ...
Selecting previously unselected package xfce4-whiskermenu-plugin.
Preparing to unpack .../626-xfce4-whiskermenu-plugin_2.8.3-1_amd64.deb ...
Unpacking xfce4-whiskermenu-plugin (2.8.3-1) ...
Selecting previously unselected package xfdesktop4-data.
Preparing to unpack .../627-xfdesktop4-data_4.18.1-1_all.deb ...
Unpacking xfdesktop4-data (4.18.1-1) ...
Selecting previously unselected package xfdesktop4.
Preparing to unpack .../628-xfdesktop4_4.18.1-1_amd64.deb ...
Unpacking xfdesktop4 (4.18.1-1) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../629-xfonts-base_1%3a1.0.5+nmu1_all.deb ...
Unpacking xfonts-base (1:1.0.5+nmu1) ...
Selecting previously unselected package xfonts-scalable.
Preparing to unpack .../630-xfonts-scalable_1%3a1.0.3-1.3_all.deb ...
Unpacking xfonts-scalable (1:1.0.3-1.3) ...
Selecting previously unselected package xfwm4.
Preparing to unpack .../631-xfwm4_4.18.0-1_amd64.deb ...
Unpacking xfwm4 (4.18.0-1) ...
Selecting previously unselected package xiccd.
Preparing to unpack .../632-xiccd_0.3.0-2_amd64.deb ...
Unpacking xiccd (0.3.0-2) ...
Selecting previously unselected package xinit.
Preparing to unpack .../633-xinit_1.4.1-0ubuntu4_amd64.deb ...
Unpacking xinit (1.4.1-0ubuntu4) ...
Selecting previously unselected package xinput.
Preparing to unpack .../634-xinput_1.6.4-1_amd64.deb ...
Unpacking xinput (1.6.4-1) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../635-xserver-common_2%3a21.1.11-2ubuntu1_all.deb ...
Unpacking xserver-common (2:21.1.11-2ubuntu1) ...
Selecting previously unselected package xserver-xorg-core.
Preparing to unpack .../636-xserver-xorg-core_2%3a21.1.11-2ubuntu1_amd64.deb ...
Unpacking xserver-xorg-core (2:21.1.11-2ubuntu1) ...
Selecting previously unselected package xserver-xorg-input-libinput.
Preparing to unpack .../637-xserver-xorg-input-libinput_1.3.0-1_amd64.deb ...
Unpacking xserver-xorg-input-libinput (1.3.0-1) ...
Selecting previously unselected package xserver-xorg-input-all.
Preparing to unpack .../638-xserver-xorg-input-all_1%3a7.7+23ubuntu2_amd64.deb ...
Unpacking xserver-xorg-input-all (1:7.7+23ubuntu2) ...
Selecting previously unselected package xserver-xorg-input-wacom.
Preparing to unpack .../639-xserver-xorg-input-wacom_1%3a1.2.0-1ubuntu1_amd64.deb ...
Unpacking xserver-xorg-input-wacom (1:1.2.0-1ubuntu1) ...
Selecting previously unselected package xserver-xorg.
Preparing to unpack .../640-xserver-xorg_1%3a7.7+23ubuntu2_amd64.deb ...
Unpacking xserver-xorg (1:7.7+23ubuntu2) ...
Selecting previously unselected package libopengl0:amd64.
Preparing to unpack .../641-libopengl0_1.7.0-1_amd64.deb ...
Unpacking libopengl0:amd64 (1.7.0-1) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../642-libglu1-mesa_9.0.2-1.1_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.2-1.1) ...
Selecting previously unselected package xorg-docs-core.
Preparing to unpack .../643-xorg-docs-core_1%3a1.7.1-1.2_all.deb ...
Unpacking xorg-docs-core (1:1.7.1-1.2) ...
Selecting previously unselected package xterm.
Preparing to unpack .../644-xterm_390-1ubuntu1_amd64.deb ...
Unpacking xterm (390-1ubuntu1) ...
Selecting previously unselected package xorg.
Preparing to unpack .../645-xorg_1%3a7.7+23ubuntu2_amd64.deb ...
Unpacking xorg (1:7.7+23ubuntu2) ...
Selecting previously unselected package xserver-xorg-video-amdgpu.
Preparing to unpack .../646-xserver-xorg-video-amdgpu_23.0.0-1_amd64.deb ...
Unpacking xserver-xorg-video-amdgpu (23.0.0-1) ...
Selecting previously unselected package xserver-xorg-video-radeon.
Preparing to unpack .../647-xserver-xorg-video-radeon_1%3a22.0.0-1_amd64.deb ...
Unpacking xserver-xorg-video-radeon (1:22.0.0-1) ...
Selecting previously unselected package xserver-xorg-video-ati.
Preparing to unpack .../648-xserver-xorg-video-ati_1%3a22.0.0-1_amd64.deb ...
Unpacking xserver-xorg-video-ati (1:22.0.0-1) ...
Selecting previously unselected package xserver-xorg-video-fbdev.
Preparing to unpack .../649-xserver-xorg-video-fbdev_1%3a0.5.0-2build1_amd64.deb ...
Unpacking xserver-xorg-video-fbdev (1:0.5.0-2build1) ...
Selecting previously unselected package xserver-xorg-video-nouveau.
Preparing to unpack .../650-xserver-xorg-video-nouveau_1%3a1.0.17-2build1_amd64.deb ...
Unpacking xserver-xorg-video-nouveau (1:1.0.17-2build1) ...
Selecting previously unselected package xserver-xorg-video-vesa.
Preparing to unpack .../651-xserver-xorg-video-vesa_1%3a2.6.0-1_amd64.deb ...
Unpacking xserver-xorg-video-vesa (1:2.6.0-1) ...
Selecting previously unselected package xserver-xorg-video-vmware.
Preparing to unpack .../652-xserver-xorg-video-vmware_1%3a13.4.0-1_amd64.deb ...
Unpacking xserver-xorg-video-vmware (1:13.4.0-1) ...
Selecting previously unselected package xserver-xorg-video-all.
Preparing to unpack .../653-xserver-xorg-video-all_1%3a7.7+23ubuntu2_amd64.deb ...
Unpacking xserver-xorg-video-all (1:7.7+23ubuntu2) ...
Selecting previously unselected package xserver-xorg-video-intel.
Preparing to unpack .../654-xserver-xorg-video-intel_2%3a2.99.917+git20210115-1_amd64.deb ...
Unpacking xserver-xorg-video-intel (2:2.99.917+git20210115-1) ...
Selecting previously unselected package xserver-xorg-video-qxl.
Preparing to unpack .../655-xserver-xorg-video-qxl_0.1.6-1_amd64.deb ...
Unpacking xserver-xorg-video-qxl (0.1.6-1) ...
Selecting previously unselected package xubuntu-wallpapers.
Preparing to unpack .../656-xubuntu-wallpapers_24.04_all.deb ...
Unpacking xubuntu-wallpapers (24.04) ...
Selecting previously unselected package xubuntu-artwork.
Preparing to unpack .../657-xubuntu-artwork_24.04_all.deb ...
Unpacking xubuntu-artwork (24.04) ...
Selecting previously unselected package xubuntu-default-settings.
Preparing to unpack .../658-xubuntu-default-settings_24.04.0_all.deb ...
Unpacking xubuntu-default-settings (24.04.0) ...
Selecting previously unselected package inputattach.
Preparing to unpack .../659-inputattach_1%3a1.8.1-2_amd64.deb ...
Unpacking inputattach (1:1.8.1-2) ...
Selecting previously unselected package zip.
Preparing to unpack .../660-zip_3.0-13_amd64.deb ...
Unpacking zip (3.0-13) ...
Selecting previously unselected package xubuntu-desktop-minimal.
Preparing to unpack .../661-xubuntu-desktop-minimal_2.259_amd64.deb ...
Unpacking xubuntu-desktop-minimal (2.259) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../662-yelp-xsl_42.1-2_all.deb ...
Unpacking yelp-xsl (42.1-2) ...
Selecting previously unselected package yelp.
Preparing to unpack .../663-yelp_42.2-1_amd64.deb ...
Unpacking yelp (42.2-1) ...
Selecting previously unselected package zstd.
Preparing to unpack .../664-zstd_1.5.5+dfsg2-2_amd64.deb ...
Unpacking zstd (1.5.5+dfsg2-2) ...
Selecting previously unselected package cloud-guest-utils.
Preparing to unpack .../665-cloud-guest-utils_0.33-1_all.deb ...
Unpacking cloud-guest-utils (0.33-1) ...
Selecting previously unselected package cloud-init.
Preparing to unpack .../666-cloud-init_24.1-0ubuntu1_all.deb ...
Unpacking cloud-init (24.1-0ubuntu1) ...
Selecting previously unselected package cups-bsd.
Preparing to unpack .../667-cups-bsd_2.4.6-0ubuntu3_amd64.deb ...
Unpacking cups-bsd (2.4.6-0ubuntu3) ...
Selecting previously unselected package gdisk.
Preparing to unpack .../668-gdisk_1.0.9-2.1_amd64.deb ...
Unpacking gdisk (1.0.9-2.1) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../669-libauthen-sasl-perl_2.1700-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1700-1) ...
Selecting previously unselected package libcanberra-gtk3-module:amd64.
Preparing to unpack .../670-libcanberra-gtk3-module_0.30-10ubuntu4_amd64.deb ...
Unpacking libcanberra-gtk3-module:amd64 (0.30-10ubuntu4) ...
Selecting previously unselected package liblouisutdml-bin.
Preparing to unpack .../671-liblouisutdml-bin_2.12.0-3_amd64.deb ...
Unpacking liblouisutdml-bin (2.12.0-3) ...
Selecting previously unselected package mobile-broadband-provider-info.
Preparing to unpack .../672-mobile-broadband-provider-info_20230416-1_all.deb ...
Unpacking mobile-broadband-provider-info (20230416-1) ...
Selecting previously unselected package usb-modeswitch-data.
Preparing to unpack .../673-usb-modeswitch-data_20191128-6_all.deb ...
Unpacking usb-modeswitch-data (20191128-6) ...
Selecting previously unselected package usb-modeswitch.
Preparing to unpack .../674-usb-modeswitch_2.6.1-3ubuntu2_amd64.deb ...
Unpacking usb-modeswitch (2.6.1-3ubuntu2) ...
Selecting previously unselected package xserver-xorg-legacy.
Preparing to unpack .../675-xserver-xorg-legacy_2%3a21.1.11-2ubuntu1_amd64.deb ...
Unpacking xserver-xorg-legacy (2:21.1.11-2ubuntu1) ...
Setting up libksba8:amd64 (1.6.6-1) ...
Setting up libpipewire-0.3-common (1.0.3-1ubuntu2) ...
Setting up cpio (2.15+dfsg-1ubuntu1) ...
update-alternatives: using /usr/bin/mt-gnu to provide /usr/bin/mt (mt) in auto mode
Setting up powermgmt-base (1.37) ...
Setting up bubblewrap (0.8.0-2) ...
Setting up libpipeline1:amd64 (1.5.7-1) ...
Setting up elementary-xfce-icon-theme (0.18-1) ...
Setting up liblmdb0:amd64 (0.9.31-1) ...
Setting up libgraphite2-3:amd64 (1.3.14-2) ...
Setting up liblcms2-2:amd64 (2.14-2) ...
Setting up libpixman-1-0:amd64 (0.42.2-1) ...
Setting up tpm-udev (0.6ubuntu1) ...
info: Selecting GID from range 100 to 999 ...
info: Adding group `tss' (GID 104) ...
info: Selecting UID from range 100 to 999 ...

info: Adding system user `tss' (UID 105) ...
info: Adding new user `tss' (UID 105) with group `tss' ...
info: Not creating home directory `/var/lib/tpm'.
Running in chroot, ignoring request.
Running in chroot, ignoring request.
Running in chroot, ignoring request.
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/paths.target.wants/tpm-udev.path → /usr/lib/systemd/system/tpm-udev.path.
Setting up python3-attr (23.2.0-1) ...
Setting up libxapian30:amd64 (1.4.22-1) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-14build2) ...
Setting up libsharpyuv0:amd64 (1.3.2-0.4) ...
Setting up libwayland-server0:amd64 (1.22.0-2.1) ...
Setting up libpaper1:amd64 (1.1.29) ...

Creating config file /etc/papersize with new version
Setting up libaom3:amd64 (3.8.1-1) ...
Setting up libpciaccess0:amd64 (0.17-3) ...
Setting up session-migration (0.3.6) ...
Created symlink /etc/systemd/user/graphical-session-pre.target.wants/session-migration.service → /usr/lib/systemd/user/session-migration.service.
Setting up libdw1:amd64 (0.190-1) ...
Setting up libxau6:amd64 (1:1.0.9-1build5) ...
Setting up libxdmcp6:amd64 (1:1.1.3-0ubuntu5) ...
Setting up time (1.9-0.2) ...
Setting up libraw1394-11:amd64 (2.1.2-2build2) ...
Setting up pci.ids (0.0~2023.11.11-1) ...
Setting up libpsl5:amd64 (0.21.2-1build1) ...
Setting up libxcb1:amd64 (1.15-1) ...
Setting up libtag1v5-vanilla:amd64 (1.13.1-1) ...
Setting up linux-base (4.5ubuntu9) ...
Setting up libmpg123-0:amd64 (1.32.5-1) ...
Setting up libxcb-xfixes0:amd64 (1.15-1) ...
Setting up libogg0:amd64 (1.3.5-3) ...
Setting up desktop-file-utils (0.26-1ubuntu5) ...
Setting up xfdesktop4-data (4.18.1-1) ...
Setting up liblerc4:amd64 (4.0.0+ds-4ubuntu1) ...
Setting up libspeex1:amd64 (1.2.1-2ubuntu1) ...
Setting up libuuid-perl (0.31-1build1) ...
Setting up liblouisutdml-data (2.12.0-3) ...
Setting up fonts-noto-mono (20201225-2) ...
Setting up libshine3:amd64 (3.1.1-2) ...
Setting up libcaca0:amd64 (0.99.beta20-4) ...
Setting up python3-distro (1.9.0-1) ...
Setting up wget (1.21.4-1ubuntu1) ...
Setting up libplist3:amd64 (2.2.0-7) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up libx264-164:amd64 (2:0.164.3108+git31e19f9-1) ...
Setting up libtwolame0:amd64 (0.4.0-2build2) ...
Setting up libvte-2.91-common (0.75.91-2) ...
Setting up cups-server-common (2.4.6-0ubuntu3) ...
Setting up libhyphen0:amd64 (2.8.8-7build2) ...
Setting up libdatrie1:amd64 (0.2.13-3) ...
Setting up libexo-common (4.18.0-1) ...
Setting up mobile-broadband-provider-info (20230416-1) ...
Setting up python3-jwt (2.7.0-1) ...
Setting up fonts-noto-color-emoji (2.042-1) ...
Setting up libmagic-mgc (1:5.45-2) ...
Setting up libgsm1:amd64 (1.0.22-1) ...
Setting up python3-colorama (0.4.6-4) ...
Setting up anacron (2.3-39ubuntu1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/anacron.service → /usr/lib/systemd/system/anacron.service.
Created symlink /etc/systemd/system/timers.target.wants/anacron.timer → /usr/lib/systemd/system/anacron.timer.
Setting up libvisual-0.4-0:amd64 (0.4.2-2) ...
Setting up libarchive13:amd64 (3.7.2-1ubuntu2) ...
Setting up libxcb-render0:amd64 (1.15-1) ...
Setting up libcbor0.10:amd64 (0.10.2-1.2ubuntu1) ...
Setting up python3-problem-report (2.28.0-0ubuntu1) ...
Setting up libip6tc2:amd64 (1.8.10-3ubuntu1) ...
Setting up libaspell15:amd64 (0.60.8.1-1) ...
Setting up manpages (6.05.01-1) ...
Setting up libglvnd0:amd64 (1.7.0-1) ...
Setting up libwnck-3-common (43.0-3) ...
Setting up libsnmp-base (5.9.4+dfsg-1ubuntu2) ...
Setting up libtdb1:amd64 (1.4.10-1) ...
Setting up libcodec2-1.2:amd64 (1.2.0-2) ...
Setting up libmaxminddb0:amd64 (1.9.1-1) ...
Setting up fonts-ubuntu (0.869-0ubuntu1) ...
Setting up libefivar1t64:amd64 (38-3.1) ...
Setting up tumbler-common (4.18.1-1) ...
Setting up libijs-0.35:amd64 (0.35-15.1) ...
Setting up python3-olefile (0.46-3) ...
Setting up libu2f-udev (1.1.10-3build2) ...
Setting up cups-common (2.4.6-0ubuntu3) ...
Setting up libxmlb2:amd64 (0.3.15-1) ...
Setting up libxcb-glx0:amd64 (1.15-1) ...
Setting up unzip (6.0-28ubuntu3) ...
Setting up libdbusmenu-glib4:amd64 (18.10.20180917~bzr492+repack1-3.1ubuntu1) ...
Setting up linux-sound-base (1.0.25+dfsg-0ubuntu7) ...
Setting up libgs-common (10.02.1~dfsg1-0ubuntu2) ...
Setting up libbrotli1:amd64 (1.1.0-2) ...
Setting up libedit2:amd64 (3.1-20230828-1) ...
Setting up wireless-regdb (2022.06.06-0ubuntu2) ...
Setting up fonts-noto-cjk (1:20230817+repack1-3) ...
Setting up python3-debconf (1.5.86) ...
Setting up libsasl2-modules:amd64 (2.1.28+dfsg1-4) ...
Setting up libxfce4util-common (4.18.1-2) ...
Setting up libgdk-pixbuf2.0-common (2.42.10+dfsg-3) ...
Setting up dosfstools (4.2-1build3) ...
Setting up libxcb-shape0:amd64 (1.15-1) ...
Setting up x11-common (1:7.7+23ubuntu2) ...
Running in chroot, ignoring request.
Setting up libsensors-config (1:3.6.0-9) ...
Setting up libnghttp2-14:amd64 (1.59.0-1) ...
Setting up libmagic1:amd64 (1:5.45-2) ...
Setting up inetutils-telnet (2:2.5-3ubuntu1) ...
update-alternatives: using /usr/bin/inetutils-telnet to provide /usr/bin/telnet (telnet) in auto mode
Setting up libdeflate0:amd64 (1.19-1) ...
Setting up libwebrtc-audio-processing1:amd64 (0.3.1-0ubuntu5) ...
Setting up perl-openssl-defaults:amd64 (7) ...
Setting up bc (1.07.1-3build1) ...
Setting up libglib2.0-bin (2.79.2-1~ubuntu1) ...
Setting up gnome-themes-extra-data (3.28-2ubuntu1) ...
Setting up gettext-base (0.21-14ubuntu1) ...
Setting up libpackagekit-glib2-18:amd64 (1.2.8-2) ...
Setting up fwupd-signed (1.52+1.4-1) ...
Setting up liblzo2-2:amd64 (2.10-2build3) ...
Setting up libnftnl11:amd64 (1.2.6-2) ...
Setting up hdparm (9.65+ds-1) ...
Setting up libept1.6.0:amd64 (1.2.1) ...
Setting up libhwy1:amd64 (1.0.7-8) ...
Setting up python3-lazr.uri (1.0.6-3) ...
Setting up libntfs-3g89:amd64 (1:2022.10.3-1ubuntu1) ...
Setting up libsvtav1enc1d1:amd64 (1.7.0+dfsg-2) ...
Setting up libxcb-shm0:amd64 (1.15-1) ...
Setting up file (1:5.45-2) ...
Setting up libpaper-utils (1.1.29) ...
Setting up libigdgmm12:amd64 (22.3.17+ds1-1) ...
Setting up libsoup-3.0-common (3.4.4-5) ...
Setting up libgomp1:amd64 (14-20240303-1ubuntu1) ...
Setting up python3-click (8.1.6-1) ...
Setting up libfuse2:amd64 (2.9.9-8) ...
Setting up libxvidcore4:amd64 (2:1.3.7-1) ...
Setting up lshw (02.19.git.2021.06.19.996aaad9c7-2build1) ...
Setting up libldap-common (2.6.7+dfsg-1~exp1ubuntu1) ...
Setting up libunwind8:amd64 (1.6.2-3) ...
Setting up python3-markupsafe (2.1.5-1) ...
Setting up libgphoto2-l10n (2.5.31-2) ...
Setting up libprotobuf-c1:amd64 (1.4.1-1ubuntu2) ...
Setting up apport-symptoms (0.24) ...
Setting up libjbig0:amd64 (2.1-6.1ubuntu1) ...
Setting up librav1e0:amd64 (0.7.1-2) ...
Setting up libcolord2:amd64 (1.4.7-1) ...
Setting up ntfs-3g (1:2022.10.3-1ubuntu1) ...
Setting up fdisk (2.39.3-6ubuntu2) ...
Setting up libopengl0:amd64 (1.7.0-1) ...
Setting up python3-tz (2024.1-2) ...
Setting up colord-data (1.4.7-1) ...
Setting up python-babel-localedata (2.10.3-3build1) ...
Setting up xfce4-power-manager-data (4.18.3-2) ...
Setting up libxcb-util1:amd64 (0.4.0-1build2) ...
Setting up libjansson4:amd64 (2.14-2) ...
Setting up libsnappy1v5:amd64 (1.1.10-1) ...
Setting up poppler-data (0.4.12-1) ...
Setting up libgarcon-common (4.18.1-1) ...
Setting up acl (2.3.2-1) ...
Setting up dns-root-data (2023112702~willsync1) ...
Setting up libsasl2-modules-db:amd64 (2.1.28+dfsg1-4) ...
Setting up python3-serial (3.5-2) ...
Setting up libxcb-present0:amd64 (1.15-1) ...
Setting up mscompress (0.4-10) ...
Setting up libdconf1:amd64 (0.40.0-4) ...
Setting up python3-six (1.16.0-4) ...
Setting up libasound2-data (1.2.10-3build1) ...
Setting up dmz-cursor-theme (0.4.5ubuntu1) ...
update-alternatives: using /usr/share/icons/DMZ-White/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up apparmor (4.0.0~alpha4-0ubuntu1) ...
Created symlink /etc/systemd/system/sysinit.target.wants/apparmor.service → /usr/lib/systemd/system/apparmor.service.
Setting up gdisk (1.0.9-2.1) ...
Setting up libgtop2-common (2.41.3-1) ...
Setting up gir1.2-packagekitglib-1.0 (1.2.8-2) ...
Setting up p11-kit-modules:amd64 (0.25.3-4ubuntu1) ...
Setting up libklibc:amd64 (2.0.13-2ubuntu1) ...
Setting up xorg-docs-core (1:1.7.1-1.2) ...
Setting up zip (3.0-13) ...
Setting up libfontenc1:amd64 (1:1.1.4-1build3) ...
Setting up python3-jinja2 (3.1.2-1ubuntu1) ...
Setting up libuv1:amd64 (1.48.0-1) ...
Setting up libflac12:amd64 (1.4.3+ds-2ubuntu1) ...
Setting up gnome-accessibility-themes (3.28-2ubuntu1) ...
Setting up python3-chardet (5.2.0+dfsg-1) ...
Setting up python3-configobj (5.0.8-3) ...
Setting up libgles2:amd64 (1.7.0-1) ...
Setting up libqrtr-glib0:amd64 (1.2.2-1ubuntu2) ...
Setting up liblouis-data (3.28.0-1) ...
Setting up emacsen-common (3.0.5) ...
Setting up libatasmart4:amd64 (0.19-5build2) ...
Setting up python3-pyparsing (3.1.1-1) ...
Setting up inputattach (1:1.8.1-2) ...
Setting up libva2:amd64 (2.20.0-2) ...
Setting up busybox-static (1:1.36.1-6ubuntu1) ...
Setting up libwrap0:amd64 (7.6.q-32) ...
Setting up python3-certifi (2023.11.17-1) ...
Setting up libx11-data (2:1.8.7-1) ...
Setting up libepoxy0:amd64 (1.5.10-1) ...
Setting up libmpfr6:amd64 (4.2.1-1) ...
Setting up libnspr4:amd64 (2:4.35-1.1) ...
Setting up gnupg-l10n (2.4.4-2ubuntu7) ...
Setting up ssl-cert (1.1.2ubuntu1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/ssl-cert.service → /usr/lib/systemd/system/ssl-cert.service.
Setting up ed (1.20.1-1) ...
Setting up libxcb-sync1:amd64 (1.15-1) ...
Setting up libjbig2dec0:amd64 (0.20-1) ...
Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2build4) ...
Setting up libsigc++-2.0-0v5:amd64 (2.12.1-1) ...
Setting up libdbus-glib-1-2:amd64 (0.112-3) ...
Setting up libteamdctl0:amd64 (1.31-1build2) ...
Setting up python3-cryptography (41.0.7-3) ...
Setting up friendly-recovery (0.2.42) ...
Setting up libavahi-common-data:amd64 (0.8-13ubuntu2) ...
Setting up libncurses6:amd64 (6.4+20240113-1ubuntu1) ...
Setting up strace (6.6-0ubuntu1) ...
Setting up python3-wadllib (1.3.6-5) ...
Setting up xz-utils (5.4.5-0.3) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up xfonts-encodings (1:1.0.5-0ubuntu2) ...
Setting up perl-modules-5.38 (5.38.2-3) ...
Setting up libopus0:amd64 (1.4-1) ...
Setting up libexif12:amd64 (0.6.24-1build1) ...
Setting up rfkill (2.39.3-6ubuntu2) ...
Setting up mate-polkit-common (1.26.1-4) ...
Setting up libimagequant0:amd64 (2.18.0-1) ...
Setting up libbytesize-common (2.10-1ubuntu1) ...
Setting up libblockdev-utils3:amd64 (3.1.0-1) ...
Setting up intel-media-va-driver:amd64 (24.1.0+dfsg1-1) ...
Setting up fonts-dejavu-mono (2.37-8) ...
Setting up libpng16-16:amd64 (1.6.43-1) ...
Setting up usb-modeswitch-data (20191128-6) ...
Setting up libmpc3:amd64 (1.3.1-1) ...
Setting up libatomic1:amd64 (14-20240303-1ubuntu1) ...
Setting up libvorbis0a:amd64 (1.3.7-1build2) ...
Setting up python3-idna (3.6-2) ...
Setting up libidn12:amd64 (1.42-1) ...
Setting up liborc-0.4-0:amd64 (1:0.4.34-3) ...
Setting up xubuntu-wallpapers (24.04) ...
Setting up libtcl8.6:amd64 (8.6.13+dfsg-2) ...
Setting up usb.ids (2024.01.30-1) ...
Setting up printer-driver-min12xxw (0.0.9-11build2) ...
Setting up fonts-dejavu-core (2.37-8) ...
Setting up libpcsclite1:amd64 (2.0.0-1) ...
Setting up libsensors5:amd64 (1:3.6.0-9) ...
Setting up libvpx8:amd64 (1.13.1-2ubuntu1) ...
Setting up libjxl0.7:amd64 (0.7.0-10.2ubuntu1) ...
Setting up fonts-symbola (2.60-1.1) ...
Setting up libjpeg-turbo8:amd64 (2.1.5-2ubuntu1) ...
Setting up busybox-initramfs (1:1.36.1-6ubuntu1) ...
Setting up libltdl7:amd64 (2.4.7-7) ...
Setting up libglapi-mesa:amd64 (24.0.1-1ubuntu1) ...
Setting up libnm0:amd64 (1.45.90-1ubuntu1) ...
Setting up libsasl2-2:amd64 (2.1.28+dfsg1-4) ...
Setting up libssh-4:amd64 (0.10.6-2) ...
Setting up libmtdev1:amd64 (1.1.6-1build4) ...
Setting up libvulkan1:amd64 (1.3.275.0-1) ...
Setting up lsof (4.95.0-1build1) ...
Setting up python3-urllib3 (2.0.7-1) ...
Setting up libwebp7:amd64 (1.3.2-0.4) ...
Setting up libutempter0:amd64 (1.2.1-3) ...
Setting up libxcb-dri2-0:amd64 (1.15-1) ...
Setting up nano (7.2-2) ...
update-alternatives: using /bin/nano to provide /usr/bin/editor (editor) in auto mode
update-alternatives: using /bin/nano to provide /usr/bin/pico (pico) in auto mode
Setting up libpci3:amd64 (1:3.10.0-2) ...
Setting up xdg-dbus-proxy (0.1.5-1) ...
Setting up libnuma1:amd64 (2.0.18-1) ...
Setting up libblockdev-fs3:amd64 (3.1.0-1) ...
Setting up pcmciautils (018-14) ...
Setting up libcupsfilters2-common (2.0.0-0ubuntu1) ...
Setting up python3-pyrsistent:amd64 (0.20.0-1) ...
Setting up alsa-topology-conf (1.2.5.1-2) ...
Setting up dracut-install (060+5-1ubuntu2) ...
Setting up libtag1v5:amd64 (1.13.1-1) ...
Setting up gnome-keyring-pkcs11:amd64 (46.1-1) ...
Setting up libdav1d7:amd64 (1.4.0-1) ...
Setting up sound-theme-freedesktop (0.8-2ubuntu1) ...
Setting up libdv4:amd64 (1.0.0-17) ...
Setting up ocl-icd-libopencl1:amd64 (2.3.2-1) ...
Setting up libduktape207:amd64 (2.7.0+tests-0ubuntu2) ...
Setting up libasyncns0:amd64 (0.8-6build3) ...
Setting up libxshmfence1:amd64 (1.3-1build4) ...
Setting up libmm-glib0:amd64 (1.22.0-3) ...
Setting up python3-json-pointer (2.0-0ubuntu1) ...
Setting up libusbmuxd6:amd64 (2.0.2-4) ...
Setting up at-spi2-common (2.50.0-1) ...
Setting up libtraceevent1:amd64 (1:1.8.2-1) ...
Setting up libbluetooth3:amd64 (5.72-0ubuntu1) ...
Setting up libwavpack1:amd64 (5.6.0-1) ...
Setting up libnfnetlink0:amd64 (1.0.2-2) ...
Setting up libxcb-randr0:amd64 (1.15-1) ...
Setting up libuchardet0:amd64 (0.0.8-1) ...
Setting up libeatmydata1:amd64 (131-1) ...
Setting up libspeexdsp1:amd64 (1.2.1-1ubuntu2) ...
Setting up libasound2:amd64 (1.2.10-3build1) ...
Setting up libefiboot1t64:amd64 (38-3.1) ...
Setting up libxslt1.1:amd64 (1.1.35-1) ...
Setting up fonts-liberation (1:2.1.5-3) ...
Setting up libnl-3-200:amd64 (3.7.0-0.3) ...
Setting up gpgconf (2.4.4-2ubuntu7) ...
Setting up libxcvt0:amd64 (0.1.2-1) ...
Setting up python3-httplib2 (0.20.4-3) ...
Setting up libgtop-2.0-11:amd64 (2.41.3-1) ...
Setting up libupower-glib3:amd64 (1.90.2-8) ...
Setting up liblua5.4-0:amd64 (5.4.6-3) ...
Setting up libopenjp2-7:amd64 (2.5.0-2) ...
Setting up dc (1.07.1-3build1) ...
Setting up libx11-6:amd64 (2:1.8.7-1) ...
Setting up libthai-data (0.1.29-2) ...
Setting up python3-dateutil (2.8.2-3) ...
Setting up libjson-glib-1.0-common (1.8.0-2) ...
Setting up sgml-base (1.31) ...
Setting up libbytesize1:amd64 (2.10-1ubuntu1) ...
Setting up libatk1.0-0:amd64 (2.50.0-1) ...
Setting up libxfce4util7:amd64 (4.18.1-2) ...
Setting up libglu1-mesa:amd64 (9.0.2-1.1) ...
Setting up libtss2-mu-4.0.1-0:amd64 (4.0.1-7ubuntu1) ...
Setting up fonts-droid-fallback (1:6.0.1r16-1.1build1) ...
Setting up libwayland-egl1:amd64 (1.22.0-2.1) ...
Setting up libusb-1.0-0:amd64 (2:1.0.26-1) ...
Setting up libstemmer0d:amd64 (2.2.0-4) ...
Setting up libxkbfile1:amd64 (1:1.1.0-1build3) ...
Setting up libgphoto2-port12:amd64 (2.5.31-2) ...
Setting up tnftp (20230507-2) ...
update-alternatives: using /usr/bin/tnftp to provide /usr/bin/ftp (ftp) in auto mode
Setting up libndp0:amd64 (1.8-1fakesync1) ...
Setting up policykit-desktop-privileges (0.22) ...
Setting up dmidecode (3.5-3) ...
Setting up libxfce4ui-common (4.18.4-1) ...
Setting up libhunspell-1.7-0:amd64 (1.7.2+really1.7.2-10) ...
Setting up sbsigntool (0.9.4-3.1ubuntu4) ...
Setting up libaccountsservice0:amd64 (23.13.9-2ubuntu2) ...
Setting up p11-kit (0.25.3-4ubuntu1) ...
Setting up glib-networking-common (2.80~alpha-1) ...
Setting up fonts-liberation-sans-narrow (1:1.07.6-4) ...
Setting up xfconf (4.18.1-1) ...
Setting up libsane-common (1.2.1-7) ...
Setting up libgck-1-0:amd64 (3.41.1-4) ...
Setting up fonts-noto-ui-core (20201225-2) ...
Setting up libieee1284-3:amd64 (0.2.11-14build2) ...
Setting up libfido2-1:amd64 (1.14.0-1) ...
Setting up libisl23:amd64 (0.26-3) ...
Setting up python3-xkit (0.5.0ubuntu6) ...
Setting up libdaemon0:amd64 (0.14-7.1ubuntu3) ...
Setting up klibc-utils (2.0.13-2ubuntu1) ...
No diversion 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils', none removed.
Setting up libsamplerate0:amd64 (0.2.2-4) ...
Setting up libimobiledevice6:amd64 (1.3.0-7.1build1) ...
Setting up libnss-mdns:amd64 (0.15.1-4) ...
Setting up libwebpmux3:amd64 (1.3.2-0.4) ...
Setting up libppd2-common (2:2.0.0-0ubuntu1) ...
Setting up cloud-guest-utils (0.33-1) ...
Setting up libllvm17:amd64 (1:17.0.6-5build1) ...
Setting up libatopology2:amd64 (1.2.10-3build1) ...
Setting up gvfs-common (1.53.90-2) ...
Setting up libdrm-common (2.4.120-2) ...
Setting up libxcomposite1:amd64 (1:0.4.5-1build2) ...
Setting up python3-distro-info (1.7) ...
Setting up thunar-data (4.18.8-1) ...
Setting up libgcr-base-3-1:amd64 (3.41.1-4) ...
Setting up libevdev2:amd64 (1.13.1+dfsg-1) ...
Setting up publicsuffix (20231001.0357-0.1) ...
Setting up sysstat (12.6.1-1ubuntu1) ...

Creating config file /etc/default/sysstat with new version
update-alternatives: using /usr/bin/sar.sysstat to provide /usr/bin/sar (sar) in auto mode
Created symlink /etc/systemd/system/sysstat.service.wants/sysstat-collect.timer → /usr/lib/systemd/system/sysstat-collect.timer.
Created symlink /etc/systemd/system/sysstat.service.wants/sysstat-summary.timer → /usr/lib/systemd/system/sysstat-summary.timer.
Created symlink /etc/systemd/system/multi-user.target.wants/sysstat.service → /usr/lib/systemd/system/sysstat.service.
Setting up libpam-gnome-keyring:amd64 (46.1-1) ...
Setting up fonts-noto-core (20201225-2) ...
Setting up libpython3.12:amd64 (3.12.2-1) ...
Setting up xdg-utils (1.1.3-4.1ubuntu3) ...
update-alternatives: using /usr/bin/xdg-open to provide /usr/bin/open (open) in auto mode
Setting up libnvme1 (1.8-2) ...
Setting up zstd (1.5.5+dfsg2-2) ...
Setting up libldap2:amd64 (2.6.7+dfsg-1~exp1ubuntu1) ...
Setting up foomatic-db-compressed-ppds (20230202-1) ...
Setting up libxmuu1:amd64 (2:1.1.3-3) ...
Setting up libonig5:amd64 (6.9.9-1) ...
Setting up info (7.1-3) ...
update-alternatives: using /usr/bin/info to provide /usr/bin/infobrowser (infobrowser) in auto mode
Setting up libiw30:amd64 (30~pre9-16ubuntu1) ...
Setting up gpg (2.4.4-2ubuntu7) ...
Setting up libgudev-1.0-0:amd64 (1:238-3) ...
Setting up libpolkit-gobject-1-0:amd64 (124-1) ...
Setting up xbitmaps (1.1.1-2.2) ...
Setting up libzvbi-common (0.2.42-1.1) ...
Setting up libsecret-common (0.21.4-1) ...
Setting up libmbim-glib4:amd64 (1.30.0-1) ...
Setting up iputils-tracepath (3:20240117-1) ...
Setting up libgstreamer1.0-0:amd64 (1.22.10-1) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up fonts-opensymbol (4:102.12+LibO24.2.1~rc2-0ubuntu1) ...
Setting up yelp-xsl (42.1-2) ...
Setting up libmp3lame0:amd64 (3.100-6) ...
Setting up libgraphene-1.0-0:amd64 (1.10.8-3) ...
Setting up rsync (3.2.7-1) ...
Running in chroot, ignoring request.
Setting up libudisks2-0:amd64 (2.10.1-1ubuntu2) ...
Setting up python3-systemd (235-1build3) ...
Setting up libvorbisenc2:amd64 (1.3.7-1build2) ...
Setting up bolt (0.9.6-2) ...
Setting up libgdbm6:amd64 (1.23-5) ...
Setting up xfce4-helpers (4.18.4-0ubuntu1) ...
Setting up laptop-detect (0.16) ...
Setting up ethtool (1:6.7-1) ...
Setting up libaa1:amd64 (1.4p5-51) ...
Setting up gnupg-utils (2.4.4-2ubuntu7) ...
Setting up libiec61883-0:amd64 (1.2.0-6) ...
Setting up python3-ptyprocess (0.7.0-5) ...
Setting up initramfs-tools-bin (0.142ubuntu19) ...
Setting up libwacom-common (2.10.0-1) ...
Setting up libxcb-damage0:amd64 (1.15-1) ...
Setting up python3-blinker (1.7.0-1) ...
Setting up libxkbcommon0:amd64 (1.6.0-1) ...
Setting up libwayland-client0:amd64 (1.22.0-2.1) ...
Setting up libjpeg8:amd64 (8c-2ubuntu11) ...
Setting up libavc1394-0:amd64 (0.5.4-5build2) ...
Setting up liblouis20:amd64 (3.28.0-1) ...
Setting up libxcb-dri3-0:amd64 (1.15-1) ...
Setting up libglibmm-2.4-1v5:amd64 (2.66.6-2) ...
Setting up fonts-noto-hinted (20201225-2) ...
Setting up libzvbi0:amd64 (0.2.42-1.1) ...
Setting up libx11-xcb1:amd64 (2:1.8.7-1) ...
Setting up libice6:amd64 (2:1.0.10-1build2) ...
Setting up libxfconf-0-3:amd64 (4.18.1-1) ...
Setting up tcl8.6 (8.6.13+dfsg-2) ...
Setting up eatmydata (131-1) ...
Setting up libnftables1:amd64 (1.0.9-1) ...
Setting up libfftw3-single3:amd64 (3.3.10-1ubuntu1) ...
Setting up libxdamage1:amd64 (1:1.1.6-1) ...
Setting up nftables (1.0.9-1) ...
Setting up telnet (0.17+2.5-3ubuntu1) ...
Setting up libblockdev-mdraid3:amd64 (3.1.0-1) ...
Setting up printer-driver-foo2zjs-common (20200505dfsg0-2ubuntu3) ...
Setting up libxpm4:amd64 (1:3.5.17-1) ...
Setting up numactl (2.0.18-1) ...
Setting up libwoff1:amd64 (1.0.2-2) ...
Setting up libxrender1:amd64 (1:0.9.10-1.1) ...
Setting up squashfs-tools (1:4.6.1-1) ...
Setting up libtss2-sys1:amd64 (4.0.1-7ubuntu1) ...
Setting up bind9-libs:amd64 (1:9.18.21-0ubuntu1) ...
Setting up alsa-base (1.0.25+dfsg-0ubuntu7) ...
Setting up dictionaries-common (1.29.7) ...
Setting up alsa-ucm-conf (1.2.10-1ubuntu3) ...
Setting up python3-babel (2.10.3-3build1) ...
update-alternatives: using /usr/bin/pybabel-python3 to provide /usr/bin/pybabel (pybabel) in auto mode
Setting up libblockdev-swap3:amd64 (3.1.0-1) ...
Setting up python3-gdbm:amd64 (3.11.5-1) ...
Setting up libsoxr0:amd64 (0.1.3-4build2) ...
Setting up gir1.2-atk-1.0:amd64 (2.50.0-1) ...
Setting up libwacom9:amd64 (2.10.0-1) ...
Setting up cpp-13-x86-64-linux-gnu (13.2.0-17ubuntu2) ...
Setting up libjq1:amd64 (1.7.1-2) ...
Setting up fontconfig-config (2.15.0-1ubuntu1) ...
Setting up openssh-client (1:9.6p1-3ubuntu2) ...
Setting up libwebpdemux2:amd64 (1.3.2-0.4) ...
Setting up python3-jsonpatch (1.32-3) ...
update-alternatives: using /usr/bin/json-patch-jsondiff to provide /usr/bin/jsondiff (jsondiff) in auto mode
Setting up libmanette-0.2-0:amd64 (0.2.7-1) ...
Setting up libblockdev-loop3:amd64 (3.1.0-1) ...
Setting up gpgsm (2.4.4-2ubuntu7) ...
Setting up wireless-tools (30~pre9-16ubuntu1) ...
Setting up libtss2-tcti-swtpm0:amd64 (4.0.1-7ubuntu1) ...
Setting up libavahi-common3:amd64 (0.8-13ubuntu2) ...
Setting up upower (1.90.2-8) ...
Setting up hplip-data (3.22.10+dfsg0-2ubuntu2) ...
/usr/share/hplip/base/LedmWifi.py:34: SyntaxWarning: invalid escape sequence '\d'
  http_result_pat = re.compile("""HTTP/\d.\d\s(\d+)""", re.I)
/usr/share/hplip/base/device.py:49: SyntaxWarning: invalid escape sequence '\d'
  http_result_pat = re.compile("""HTTP/\d.\d\s(\d+)""", re.I)
/usr/share/hplip/base/g.py:304: SyntaxWarning: invalid escape sequence '\|'
  spinner = "\|/-\|/-"
/usr/share/hplip/base/g.py:354: SyntaxWarning: invalid escape sequence '\d'
  m = re.search('python(\d(\.\d){0,2})', ext_path)            #get the python version where the .so file is found
/usr/share/hplip/base/imagesize.py:186: SyntaxWarning: invalid escape sequence '\#'
  re.compile('\#define\s+\S+\s+\d+')     : ('image/x-xbitmap', xbmsize),
/usr/share/hplip/base/imagesize.py:187: SyntaxWarning: invalid escape sequence '\/'
  re.compile('\/\* XPM \*\/')            : ('image/x-xpixmap', xpmsize),
/usr/share/hplip/base/imagesize.py:189: SyntaxWarning: invalid escape sequence '\*'
  re.compile('^II\*\x00')                : ('image/tiff', tiffsize),
/usr/share/hplip/base/logger.py:439: SyntaxWarning: invalid escape sequence '\<'
  elem_start = re.findall("(\<\W{0,1}\w+) ?", line)[0]
/usr/share/hplip/base/logger.py:440: SyntaxWarning: invalid escape sequence '\]'
  elem_finished = re.findall("([?|\]\]]*\>)", line)[0]
/usr/share/hplip/base/logger.py:442: SyntaxWarning: invalid escape sequence '\S'
  attrs = re.findall("(\S*?\=\".*?\")", line)
/usr/share/hplip/base/models.py:37: SyntaxWarning: invalid escape sequence '\d'
  pat_prod_num = re.compile("""(\d+)""", re.I)
/usr/share/hplip/base/models.py:428: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^r(\d+)-agent(\d+)-kind', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:429: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^r(\d+)-agent(\d+)-type', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:430: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^r(\d+)-agent(\d+)-sku', re.IGNORECASE) : TYPE_STR,
/usr/share/hplip/base/models.py:431: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-desc', re.IGNORECASE) : TYPE_STR,
/usr/share/hplip/base/models.py:432: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-virgin', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:433: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-dvc', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:434: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-kind', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:435: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-type', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:436: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-id', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:437: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-hp-ink', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:438: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-health-desc', re.IGNORECASE) : TYPE_STR,
/usr/share/hplip/base/models.py:439: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-health$', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:440: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-known', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:441: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-level', re.IGNORECASE) : TYPE_INT,
/usr/share/hplip/base/models.py:442: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-ack', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:443: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^agent(\d+)-sku', re.IGNORECASE) : TYPE_STR,
/usr/share/hplip/base/models.py:444: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^in-tray(\d+)', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:445: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^out-tray(\d+)', re.IGNORECASE) : TYPE_BOOL,
/usr/share/hplip/base/models.py:446: SyntaxWarning: invalid escape sequence '\d'
  re.compile('^model(\d+)', re.IGNORECASE) : TYPE_STR,
/usr/share/hplip/base/password.py:212: SyntaxWarning: invalid escape sequence '\['
  cb = cb.replace("[", "\[")
/usr/share/hplip/base/password.py:213: SyntaxWarning: invalid escape sequence '\]'
  cb = cb.replace("]", "\]")
/usr/share/hplip/base/queues.py:48: SyntaxWarning: invalid escape sequence '\*'
  NICKNAME_PATTERN = re.compile(b'''\*NickName:\s*\"(.*)"''', re.MULTILINE)
/usr/share/hplip/base/status.py:1335: SyntaxWarning: invalid escape sequence '\s'
  pjl_code_pat = re.compile("""^CODE\s*=\s*(\d.*)$""", re.IGNORECASE)
/usr/share/hplip/base/tui.py:220: SyntaxWarning: invalid escape sequence '\|'
  self.spinner = "\|/-\|/-*"
/usr/share/hplip/base/utils.py:150: SyntaxWarning: invalid escape sequence '\w'
  lis = ((re.findall('SystemGroup [\w* ]*',fp.read()))[0].replace('SystemGroup ','')).split(' ')
/usr/share/hplip/base/utils.py:1584: SyntaxWarning: invalid escape sequence '\*'
  USAGE_LOGGING2 = ("", "<level>: none, info\*, error, warn, debug (\*default)", "option", False)
/usr/share/hplip/base/utils.py:1592: SyntaxWarning: invalid escape sequence '\*'
  USAGE_BUS2 = ("", "<bus>: cups\*, usb\*, net, bt, fw, par\* (\*defaults) (Note: bt and fw not supported in this release.)", 'option', False)
/usr/share/hplip/base/utils.py:1598: SyntaxWarning: invalid escape sequence '\*'
  USAGE_STD_NOTES2 = ("If -p\* is specified, the default CUPS printer will be used.", "", "note", False)
/usr/share/hplip/base/utils.py:1826: SyntaxWarning: invalid escape sequence '\-'
  log.info(".SH NAME\n%s \- %s" % (crumb, title))
/usr/share/hplip/base/utils.py:1925: SyntaxWarning: invalid escape sequence '\w'
  return re.sub("&#?\w+;", fixup, text)
/usr/share/hplip/base/utils.py:1978: SyntaxWarning: invalid escape sequence '\d'
  pat=re.compile('''(\d{1,})([a-z]{1,})''')
/usr/share/hplip/check.py:630: SyntaxWarning: invalid escape sequence '\s'
  lsusb_pat = re.compile("""^Bus\s([0-9a-fA-F]{3,3})\sDevice\s([0-9a-fA-F]{3,3}):\sID\s([0-9a-fA-F]{4,4}):([0-9a-fA-F]{4,4})(.*)""", re.IGNORECASE)
/usr/share/hplip/fax/ledmfax.py:46: SyntaxWarning: invalid escape sequence '\d'
  http_result_pat = re.compile(b"""HTTP/\d.\d\s(\d+)""", re.I)
/usr/share/hplip/fax/soapfax.py:44: SyntaxWarning: invalid escape sequence '\d'
  http_result_pat = re.compile("""HTTP/\d.\d\s(\d+)""", re.I)
/usr/share/hplip/installer/dcheck.py:35: SyntaxWarning: invalid escape sequence '\d'
  ver1_pat = re.compile("""(\d+\.\d+\.\d+)""", re.IGNORECASE)
/usr/share/hplip/installer/dcheck.py:36: SyntaxWarning: invalid escape sequence '\d'
  ver_pat = re.compile("""(\d+\.\d+)""", re.IGNORECASE)
/usr/share/hplip/installer/dcheck.py:360: SyntaxWarning: invalid escape sequence '\d'
  xsane_ver_pat =re.compile('''xsane-(\d{1,}\.\d{1,}).*''')
/usr/share/hplip/makeuri.py:49: SyntaxWarning: invalid escape sequence '\*'
  ("To specify the port on a multi-port JetDirect:", "-p<port> or --port=<port> (Valid values are 1\*, 2, and 3. \*default)", "option", False),
/usr/share/hplip/prnt/cups.py:170: SyntaxWarning: invalid escape sequence '\s'
  pat_cups_error_log = re.compile("""^loglevel\s?(debug|debug2|warn|info|error|none)""", re.I)
/usr/share/hplip/probe.py:45: SyntaxWarning: invalid escape sequence '\*'
  ("", "<bus>: cups, usb\*, net, bt, fw, par (\*default) (Note: bt and fw not supported in this release.)", "option", False),
/usr/share/hplip/probe.py:49: SyntaxWarning: invalid escape sequence '\*'
  ("", "<filter list>: comma separated list of one or more of: scan, pcard, fax, copy, or none\*. (\*none is the default)", "option", False),
/usr/share/hplip/scan.py:254: SyntaxWarning: invalid escape sequence '\*'
  ("Scan mode:", "-m<mode> or --mode=<mode>. Where <mode> is 'gray'\*, 'color' or 'lineart'.", "option", False),
/usr/share/hplip/scan.py:271: SyntaxWarning: invalid escape sequence '\*'
  ("", "where <units> is 'mm'\*, 'cm', 'in', 'px', or 'pt' ('mm' is default).", "option", False),
/usr/share/hplip/setup.py:82: SyntaxWarning: invalid escape sequence '\*'
  ("To specify the port on a multi-port JetDirect:", "--port=<port> (Valid values are 1\*, 2, and 3. \*default)", "option", False),
/usr/share/hplip/setup.py:86: SyntaxWarning: invalid escape sequence '\*'
  ("Type of queue(s) to install:", "-t<typelist> or --type=<typelist>. <typelist>: print*, fax\* (\*default) (-i mode only)", "option", False),
Setting up libxext6:amd64 (2:1.3.4-1build1) ...
Setting up libxpresent1:amd64 (1.0.0-2build1) ...
Setting up secureboot-db (1.9) ...
Created symlink /etc/systemd/system/multi-user.target.wants/secureboot-db.service → /usr/lib/systemd/system/secureboot-db.service.
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.22.10-1) ...
Setting up libcurl3-gnutls:amd64 (8.5.0-2ubuntu2) ...
Setting up dconf-service (0.40.0-4) ...
Setting up libnss3:amd64 (2:3.98-1) ...
Setting up libmbim-proxy (1.30.0-1) ...
Setting up libxvmc1:amd64 (2:1.0.12-2build2) ...
Setting up libgpgme11:amd64 (1.18.0-4ubuntu1) ...
Setting up usbutils (1:017-3) ...
Setting up libblockdev3:amd64 (3.1.0-1) ...
Setting up openprinting-ppds (20230202-1) ...
Setting up libtss2-tcti-device0:amd64 (4.0.1-7ubuntu1) ...
Setting up libjson-glib-1.0-0:amd64 (1.8.0-2) ...
Setting up libblockdev-part3:amd64 (3.1.0-1) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1build3) ...
Setting up libinput-bin (1.25.0-1) ...
Setting up libnl-route-3-200:amd64 (3.7.0-0.3) ...
Setting up xcvt (0.1.2-1) ...
Setting up dirmngr (2.4.4-2ubuntu7) ...
Created symlink /etc/systemd/user/sockets.target.wants/dirmngr.socket → /usr/lib/systemd/user/dirmngr.socket.
Setting up libthai0:amd64 (0.1.29-2) ...
Setting up liblouisutdml9:amd64 (2.12.0-3) ...
Setting up libftdi1-2:amd64 (1.5-6build3) ...
Setting up libvorbisfile3:amd64 (1.3.7-1build2) ...
Setting up alsa-utils (1.2.9-1ubuntu1) ...
Setting up bluez (5.72-0ubuntu1) ...
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "force-reload" failed.
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/dbus-org.bluez.service → /usr/lib/systemd/system/bluetooth.service.
Created symlink /etc/systemd/system/bluetooth.target.wants/bluetooth.service → /usr/lib/systemd/system/bluetooth.service.
Setting up unattended-upgrades (2.9.1+nmu4ubuntu1) ...

Creating config file /etc/apt/apt.conf.d/20auto-upgrades with new version

Creating config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Created symlink /etc/systemd/system/multi-user.target.wants/unattended-upgrades.service → /usr/lib/systemd/system/unattended-upgrades.service.
Setting up libflashrom1:amd64 (1.3.0-2.1ubuntu1) ...
Setting up libsecret-1-0:amd64 (0.21.4-1) ...
Setting up libgstreamer-plugins-good1.0-0:amd64 (1.22.9-1ubuntu1) ...
Setting up libtss2-tcti-cmd0:amd64 (4.0.1-7ubuntu1) ...
Setting up libjavascriptcoregtk-4.1-0:amd64 (2.43.3-1) ...
Setting up python3-oauthlib (3.2.2-1) ...
Setting up libfreetype6:amd64 (2.13.2+dfsg-1) ...
Setting up liblouisutdml-bin (2.12.0-3) ...
Setting up mtr-tiny (0.95-1.1) ...
Setting up python3-jsonschema (4.10.3-2ubuntu1) ...
Setting up libspa-0.2-modules:amd64 (1.0.3-1ubuntu2) ...
Setting up libxfixes3:amd64 (1:6.0.0-2) ...
Setting up python3-pexpect (4.9-2) ...
Setting up libpipewire-0.3-0:amd64 (1.0.3-1ubuntu2) ...
Setting up python3-requests (2.31.0+dfsg-1ubuntu1) ...
Setting up libxinerama1:amd64 (2:1.1.4-3) ...
Setting up python3-commandnotfound (23.04.0) ...
Setting up libxv1:amd64 (2:1.0.11-1.1) ...
Setting up libxrandr2:amd64 (2:1.5.2-2) ...
Setting up libgarcon-1-0:amd64 (4.18.1-1) ...
Setting up ftp (20230507-2) ...
Setting up keyboxd (2.4.4-2ubuntu7) ...
Created symlink /etc/systemd/user/sockets.target.wants/keyboxd.socket → /usr/lib/systemd/user/keyboxd.socket.
Setting up libgdbm-compat4:amd64 (1.23-5) ...
Setting up libtss2-tcti-mssim0:amd64 (4.0.1-7ubuntu1) ...
Setting up aspell (0.60.8.1-1) ...
Setting up usbmuxd (1.1.1-3ubuntu1) ...
Setting up kerneloops (0.12+git20140509-6ubuntu5) ...
Created symlink /etc/systemd/system/multi-user.target.wants/kerneloops.service → /usr/lib/systemd/system/kerneloops.service.
Running in chroot, ignoring request.
Setting up pciutils (1:3.10.0-2) ...
Setting up libx265-199:amd64 (3.5-2) ...
Setting up libblockdev-nvme3:amd64 (3.1.0-1) ...
Setting up gir1.2-libxfce4util-1.0:amd64 (4.18.1-2) ...
Setting up libtracefs1:amd64 (1.8.0-1) ...
Setting up libjack-jackd2-0:amd64 (1.9.21~dfsg-3) ...
Setting up libparted2:amd64 (3.6-3) ...
Setting up libdrm2:amd64 (2.4.120-2) ...
Setting up libxfce4util-bin (4.18.1-2) ...
Setting up libtraceevent1-plugin:amd64 (1:1.8.2-1) ...
Setting up gir1.2-xfconf-0:amd64 (4.18.1-1) ...
Setting up libva-drm2:amd64 (2.20.0-2) ...
Setting up xauth (1:1.1.2-1) ...
Setting up libnetfilter-conntrack3:amd64 (1.0.9-6) ...
Setting up groff-base (1.23.0-3) ...
Setting up libvdpau1:amd64 (1.5-2) ...
Setting up dbus-x11 (1.14.10-4ubuntu1) ...
Setting up libtiff6:amd64 (4.5.1+git230720-3ubuntu1) ...
Setting up libwayland-cursor0:amd64 (1.22.0-2.1) ...
Setting up libplymouth5:amd64 (24.004.60-1ubuntu3) ...
Setting up xml-core (0.19) ...
Setting up jq (1.7.1-2) ...
Setting up tcl (8.6.13) ...
Setting up libnl-genl-3-200:amd64 (3.7.0-0.3) ...
Setting up libv4lconvert0:amd64 (1.26.1-3) ...
Setting up hunspell-en-us (1:2020.12.07-2) ...
Setting up libcurl4:amd64 (8.5.0-2ubuntu2) ...
Setting up libpolkit-agent-1-0:amd64 (124-1) ...
Setting up libharfbuzz0b:amd64 (8.3.0-2) ...
Setting up libgdk-pixbuf-2.0-0:amd64 (2.42.10+dfsg-3) ...
Setting up libavahi-glib1:amd64 (0.8-13ubuntu2) ...
Setting up usb-modeswitch (2.6.1-3ubuntu2) ...
Setting up libxss1:amd64 (1:1.2.3-1build2) ...
Setting up libfontconfig1:amd64 (2.15.0-1ubuntu1) ...
Setting up libsndfile1:amd64 (1.2.2-1ubuntu2) ...
Setting up liblcms2-utils (2.14-2) ...
Setting up libatkmm-1.6-1v5:amd64 (2.28.4-1) ...
Setting up libmbim-utils (1.30.0-1) ...
Setting up initramfs-tools-core (0.142ubuntu19) ...
Setting up python3-lazr.restfulclient (0.14.6-1) ...
Setting up libavahi-core7:amd64 (0.8-13ubuntu2) ...
Setting up libva-x11-2:amd64 (2.20.0-2) ...
Setting up bind9-host (1:9.18.21-0ubuntu1) ...
Setting up ubuntu-advantage-desktop-daemon (1.10) ...
Setting up libsm6:amd64 (2:1.2.3-1build2) ...
Setting up libxfont2:amd64 (1:2.0.6-1) ...
Setting up libavahi-client3:amd64 (0.8-13ubuntu2) ...
Setting up accountsservice (23.13.9-2ubuntu2) ...
Created symlink /etc/systemd/system/graphical.target.wants/accounts-daemon.service → /usr/lib/systemd/system/accounts-daemon.service.
Setting up libxres1:amd64 (2:1.2.1-1) ...
Setting up libqpdf29:amd64 (11.9.0-1) ...
Setting up libdrm-amdgpu1:amd64 (2.4.120-2) ...
Setting up libstartup-notification0:amd64 (0.12-6build2) ...
Setting up cpp-x86-64-linux-gnu (4:13.2.0-7ubuntu1) ...
Setting up libinput10:amd64 (1.25.0-1) ...
Setting up snapd (2.60.4+23.10) ...
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.aa-prompt-listener.service → /usr/lib/systemd/system/snapd.aa-prompt-listener.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.apparmor.service → /usr/lib/systemd/system/snapd.apparmor.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.autoimport.service → /usr/lib/systemd/system/snapd.autoimport.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.core-fixup.service → /usr/lib/systemd/system/snapd.core-fixup.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.recovery-chooser-trigger.service → /usr/lib/systemd/system/snapd.recovery-chooser-trigger.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.seeded.service → /usr/lib/systemd/system/snapd.seeded.service.
Created symlink /etc/systemd/system/cloud-final.service.wants/snapd.seeded.service → /usr/lib/systemd/system/snapd.seeded.service.
Created symlink /etc/systemd/system/multi-user.target.wants/snapd.service → /usr/lib/systemd/system/snapd.service.
Created symlink /etc/systemd/system/timers.target.wants/snapd.snap-repair.timer → /usr/lib/systemd/system/snapd.snap-repair.timer.
Created symlink /etc/systemd/system/sockets.target.wants/snapd.socket → /usr/lib/systemd/system/snapd.socket.
Created symlink /etc/systemd/system/final.target.wants/snapd.system-shutdown.service → /usr/lib/systemd/system/snapd.system-shutdown.service.
Setting up xinit (1.4.1-0ubuntu4) ...
Setting up mesa-vulkan-drivers:amd64 (24.0.1-1ubuntu1) ...
Setting up gtk-update-icon-cache (3.24.40-2ubuntu1) ...
Setting up libcanberra0:amd64 (0.30-10ubuntu4) ...
Setting up libibverbs1:amd64 (50.0-2) ...
Setting up fontconfig (2.15.0-1ubuntu1) ...
Regenerating fonts cache... done.
Setting up libxft2:amd64 (2.3.6-1) ...
Setting up libproxy1v5:amd64 (0.5.4-2) ...
Setting up libdrm-nouveau2:amd64 (2.4.120-2) ...
Setting up libharfbuzz-icu0:amd64 (8.3.0-2) ...
Setting up xdg-desktop-portal (1.18.2-1ubuntu1) ...
Created symlink /etc/systemd/user/graphical-session-pre.target.wants/xdg-desktop-portal-rewrite-launchers.service → /usr/lib/systemd/user/xdg-desktop-portal-rewrite-launchers.service.
Setting up cloud-init (24.1-0ubuntu1) ...
No diversion 'diversion of /etc/init/ureadahead.conf to /etc/init/ureadahead.conf.disabled by cloud-init', none removed.
Created symlink /etc/systemd/system/cloud-init.target.wants/cloud-config.service → /usr/lib/systemd/system/cloud-config.service.
Created symlink /etc/systemd/system/cloud-init.target.wants/cloud-final.service → /usr/lib/systemd/system/cloud-final.service.
Created symlink /etc/systemd/system/cloud-init.target.wants/cloud-init-hotplugd.socket → /usr/lib/systemd/system/cloud-init-hotplugd.socket.
Created symlink /etc/systemd/system/cloud-init.target.wants/cloud-init-local.service → /usr/lib/systemd/system/cloud-init-local.service.
Created symlink /etc/systemd/system/cloud-init.target.wants/cloud-init.service → /usr/lib/systemd/system/cloud-init.service.
Setting up initramfs-tools (0.142ubuntu19) ...
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libxi6:amd64 (2:1.8.1-1) ...
Setting up ubuntu-drivers-common (1:0.9.7.6) ...
Created symlink /etc/systemd/system/display-manager.service.wants/gpu-manager.service → /usr/lib/systemd/system/gpu-manager.service.
Unit /usr/lib/systemd/system/gpu-manager.service is added as a dependency to a non-existent unit display-manager.service.
Created symlink /etc/systemd/system/oem-config.service.wants/gpu-manager.service → /usr/lib/systemd/system/gpu-manager.service.
Unit /usr/lib/systemd/system/gpu-manager.service is added as a dependency to a non-existent unit oem-config.service.
Setting up cpp-13 (13.2.0-17ubuntu2) ...
Setting up dconf-gsettings-backend:amd64 (0.40.0-4) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.42.10+dfsg-3) ...
Setting up libwireplumber-0.4-0:amd64 (0.4.17-1ubuntu1) ...
Setting up libgbm1:amd64 (24.0.1-1ubuntu1) ...
Setting up ibverbs-providers:amd64 (50.0-2) ...
Setting up libpoppler134:amd64 (24.02.0-1ubuntu2) ...
Setting up libpulse0:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Setting up sane-airscan (0.99.27-1build1) ...
Setting up libenchant-2-2:amd64 (2.3.3-2) ...
Setting up plymouth (24.004.60-1ubuntu3) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up iptables (1.8.10-3ubuntu1) ...
update-alternatives: using /usr/sbin/iptables-legacy to provide /usr/sbin/iptables (iptables) in auto mode
update-alternatives: using /usr/sbin/ip6tables-legacy to provide /usr/sbin/ip6tables (ip6tables) in auto mode
update-alternatives: using /usr/sbin/iptables-nft to provide /usr/sbin/iptables (iptables) in auto mode
update-alternatives: using /usr/sbin/ip6tables-nft to provide /usr/sbin/ip6tables (ip6tables) in auto mode
update-alternatives: using /usr/sbin/arptables-nft to provide /usr/sbin/arptables (arptables) in auto mode
update-alternatives: using /usr/sbin/ebtables-nft to provide /usr/sbin/ebtables (ebtables) in auto mode
Setting up libdrm-radeon1:amd64 (2.4.120-2) ...
Setting up libxtst6:amd64 (2:1.2.3-1.1) ...
Setting up libgusb2:amd64 (0.4.8-1) ...
Setting up python3-launchpadlib (1.11.0-6) ...
Created symlink /etc/systemd/user/timers.target.wants/launchpadlib-cache-clean.timer → /usr/lib/systemd/user/launchpadlib-cache-clean.timer.
Setting up libxcursor1:amd64 (1:1.2.1-1) ...
Setting up trace-cmd (3.2-1) ...
Setting up libpango-1.0-0:amd64 (1.51.0+ds-4) ...
Setting up libdrm-intel1:amd64 (2.4.120-2) ...
Setting up libgl1-mesa-dri:amd64 (24.0.1-1ubuntu1) ...
Setting up aspell-en (2020.12.07-0-1) ...
Setting up libxxf86dga1:amd64 (2:1.1.5-1) ...
Setting up enchant-2 (2.3.3-2) ...
Setting up parted (3.6-3) ...
Setting up libpulsedsp:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Setting up libcolorhug2:amd64 (1.4.7-1) ...
Setting up libappstream5:amd64 (1.0.2-1) ...
Setting up libqmi-glib5:amd64 (1.34.0-2) ...
Setting up libperl5.38:amd64 (5.38.2-3) ...
Setting up ufw (0.36.2-5) ...

Creating config file /etc/ufw/before.rules with new version

Creating config file /etc/ufw/before6.rules with new version

Creating config file /etc/ufw/after.rules with new version

Creating config file /etc/ufw/after6.rules with new version
Created symlink /etc/systemd/system/multi-user.target.wants/ufw.service → /usr/lib/systemd/system/ufw.service.
Setting up xinput (1.6.4-1) ...
Setting up libharfbuzz-gobject0:amd64 (8.3.0-2) ...
Setting up libatspi2.0-0:amd64 (2.50.0-1) ...
Setting up dnsmasq-base (2.90-2) ...
Setting up xfonts-utils (1:7.7+6build2) ...
Setting up man-db (2.12.0-3) ...
Building database of manual pages ...
Created symlink /etc/systemd/system/timers.target.wants/man-db.timer → /usr/lib/systemd/system/man-db.timer.
Setting up libcairo2:amd64 (1.18.0-1) ...
Setting up libjcat1:amd64 (0.2.0-2) ...
Setting up libxatracker2:amd64 (24.0.1-1ubuntu1) ...
Setting up python3-apport (2.28.0-0ubuntu1) ...
Setting up libcairomm-1.0-1v5:amd64 (1.14.5-1) ...
Setting up libtumbler-1-0:amd64 (4.18.1-1) ...
Setting up libv4l-0:amd64 (1.26.1-3) ...
Setting up grub-common (2.12-1ubuntu4) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/multi-user.target.wants/grub-common.service → /usr/lib/systemd/system/grub-common.service.
Created symlink /etc/systemd/system/suspend.target.wants/grub-common.service → /usr/lib/systemd/system/grub-common.service.
Created symlink /etc/systemd/system/hibernate.target.wants/grub-common.service → /usr/lib/systemd/system/grub-common.service.
Created symlink /etc/systemd/system/hybrid-sleep.target.wants/grub-common.service → /usr/lib/systemd/system/grub-common.service.
Created symlink /etc/systemd/system/suspend-then-hibernate.target.wants/grub-common.service → /usr/lib/systemd/system/grub-common.service.
Created symlink /etc/systemd/system/multi-user.target.wants/grub-initrd-fallback.service → /usr/lib/systemd/system/grub-initrd-fallback.service.
Created symlink /etc/systemd/system/rescue.target.wants/grub-initrd-fallback.service → /usr/lib/systemd/system/grub-initrd-fallback.service.
Created symlink /etc/systemd/system/emergency.target.wants/grub-initrd-fallback.service → /usr/lib/systemd/system/grub-initrd-fallback.service.
Created symlink /etc/systemd/system/sleep.target.wants/grub-initrd-fallback.service → /usr/lib/systemd/system/grub-initrd-fallback.service.
Setting up wpasupplicant (2:2.10-21) ...
Created symlink /etc/systemd/system/dbus-fi.w1.wpa_supplicant1.service → /usr/lib/systemd/system/wpa_supplicant.service.
Created symlink /etc/systemd/system/multi-user.target.wants/wpa_supplicant.service → /usr/lib/systemd/system/wpa_supplicant.service.
Setting up ayatana-indicator-common (0.9.10-1) ...
Setting up libatk-bridge2.0-0:amd64 (2.50.0-1) ...
Setting up perl (5.38.2-3) ...
Setting up libsnmp40:amd64 (5.9.4+dfsg-1ubuntu2) ...
Setting up xfonts-base (1:1.0.5+nmu1) ...
Setting up libegl-mesa0:amd64 (24.0.1-1ubuntu1) ...
Setting up plymouth-theme-ubuntu-text (24.004.60-1ubuntu3) ...
update-alternatives: using /usr/share/plymouth/themes/ubuntu-text/ubuntu-text.plymouth to provide /usr/share/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libtss2-esys-3.0.2-0:amd64 (4.0.1-7ubuntu1) ...
Setting up os-prober (1.81ubuntu3) ...
Setting up xcape (1.2-3) ...
Setting up appstream (1.0.2-1) ...
? Metadata cache was updated successfully.
Setting up python3-software-properties (0.99.42) ...
Setting up libpcap0.8:amd64 (1.10.4-4ubuntu3) ...
Setting up libdata-dump-perl (1.25-1) ...
Setting up command-not-found (23.04.0) ...
Setting up libipc-system-simple-perl (1.30-2) ...
Setting up libxml-xpathengine-perl (0.14-2) ...
Setting up libnotify4:amd64 (0.8.3-1) ...
Setting up libpulse-mainloop-glib0:amd64 (1:16.1+dfsg1-2ubuntu6) ...
Setting up libraqm0:amd64 (0.10.1-1) ...
Setting up pulseaudio-utils (1:16.1+dfsg1-2ubuntu6) ...
Setting up libgd3:amd64 (2.3.3-9ubuntu1) ...
Setting up gtk2-engines-pixbuf:amd64 (2.24.33-2ubuntu2) ...
Setting up libio-html-perl (1.004-3) ...
Setting up libnma-common (1.10.6-2) ...
Setting up libxt6:amd64 (1:1.2.1-1.1) ...
Setting up ppp (2.4.9-1+1.1ubuntu1) ...
Setting up libtimedate-perl (2.3300-2) ...
Setting up libnotify-bin (0.8.3-1) ...
Setting up libcups2:amd64 (2.4.6-0ubuntu3) ...
Setting up avahi-daemon (0.8-13ubuntu2) ...
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "force-reload" failed.
Created symlink /etc/systemd/system/dbus-org.freedesktop.Avahi.service → /usr/lib/systemd/system/avahi-daemon.service.
Created symlink /etc/systemd/system/multi-user.target.wants/avahi-daemon.service → /usr/lib/systemd/system/avahi-daemon.service.
Created symlink /etc/systemd/system/sockets.target.wants/avahi-daemon.socket → /usr/lib/systemd/system/avahi-daemon.socket.
Setting up plymouth-theme-xubuntu-text (24.04) ...
update-alternatives: using /usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth to provide /usr/share/plymouth/themes/text.plymouth (text.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libgdk-pixbuf2.0-bin (2.42.10+dfsg-3) ...
Setting up cpp (4:13.2.0-7ubuntu1) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-16.1) ...
Setting up libegl1:amd64 (1.7.0-1) ...
Setting up language-selector-common (0.224) ...
Setting up libcairo-perl (1.109-3build1) ...
Setting up libcairo-gobject2:amd64 (1.18.0-1) ...
Setting up poppler-utils (24.02.0-1ubuntu2) ...
Setting up bind9-dnsutils (1:9.18.21-0ubuntu1) ...
Setting up mesa-va-drivers:amd64 (24.0.1-1ubuntu1) ...
Setting up libpangoft2-1.0-0:amd64 (1.51.0+ds-4) ...
Setting up libpoppler-cpp0v5:amd64 (24.02.0-1ubuntu2) ...
Setting up libhpmud0:amd64 (3.22.10+dfsg0-2ubuntu2) ...
Setting up liburi-perl (5.27-1) ...
Setting up libx11-protocol-perl (0.56-9) ...
Setting up libsane-hpaio:amd64 (3.22.10+dfsg0-2ubuntu2) ...
Setting up xfonts-scalable (1:1.0.3-1.3) ...
Setting up libgtk-3-common (3.24.40-2ubuntu1) ...
Setting up i965-va-driver:amd64 (2.4.1+dfsg1-1build1) ...
Setting up libpangocairo-1.0-0:amd64 (1.51.0+ds-4) ...
Setting up plymouth-label (24.004.60-1ubuntu3) ...
Setting up pptp-linux (1.10.0-1build3) ...
Setting up lightdm (1.30.0-0ubuntu8) ...
info: Selecting GID from range 100 to 999 ...
info: Adding group `lightdm' (GID 111) ...
info: Selecting UID from range 100 to 999 ...

info: Adding system user `lightdm' (UID 108) ...
info: Adding new user `lightdm' (UID 108) with group `lightdm' ...
info: Creating home directory `/var/lib/lightdm' ...
usermod: no changes
usermod: no changes
info: Selecting GID from range 100 to 999 ...
info: Adding group `nopasswdlogin' (GID 112) ...
Setting up cups-ipp-utils (2.4.6-0ubuntu3) ...
Setting up libnet-ssleay-perl:amd64 (1.94-1) ...
Setting up memtest86+ (7.00-1) ...
Setting up libgoa-1.0-common (3.49.0-1) ...
Setting up libcupsfilters2:amd64 (2.0.0-0ubuntu1) ...
Setting up gsettings-desktop-schemas (46~beta-3ubuntu1) ...
Setting up libgl1-amber-dri:amd64 (21.3.9-0ubuntu1) ...
Setting up glib-networking-services (2.80~alpha-1) ...
Setting up mesa-vdpau-drivers:amd64 (24.0.1-1ubuntu1) ...
Setting up gtk2-engines-murrine:amd64 (0.98.2-3build2) ...
Setting up ipp-usb (0.9.24-0ubuntu1) ...
Setting up libhttp-date-perl (6.06-1) ...
Setting up tcpdump (4.99.4-3ubuntu1) ...
Setting up cups-ppdc (2.4.6-0ubuntu3) ...
Setting up libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr492+repack1-3.1ubuntu1) ...
Setting up libxmu6:amd64 (2:1.1.3-3) ...
Setting up libfile-basedir-perl (0.09-2) ...
Setting up gir1.2-freedesktop:amd64 (1.79.1-1) ...
Setting up libtie-ixhash-perl (1.23-4) ...
Setting up libglx-mesa0:amd64 (24.0.1-1ubuntu1) ...
Setting up gstreamer1.0-x:amd64 (1.22.10-1) ...
Setting up libpoppler-glib8:amd64 (24.02.0-1ubuntu2) ...
Setting up libfile-listing-perl (6.16-1) ...
Setting up printer-driver-brlaser (6-3) ...
Setting up libvpl2 (2023.3.0-1) ...
Setting up libpangoxft-1.0-0:amd64 (1.51.0+ds-4) ...
Setting up libglx0:amd64 (1.7.0-1) ...
Setting up libfont-afm-perl (1.20-4) ...
Setting up libclone-perl:amd64 (0.46-1build1) ...
Setting up numlockx (1.2-9) ...
Setting up libio-stringy-perl (2.111-3) ...
Setting up libhtml-tagset-perl (3.20-6) ...
Setting up libauthen-sasl-perl (2.1700-1) ...
Setting up liblwp-mediatypes-perl (6.04-2) ...
Setting up libfwupd2:amd64 (1.9.14-1) ...
Setting up libtry-tiny-perl (0.31-2) ...
Setting up update-inetd (4.53) ...
Setting up libnet-http-perl (6.23-1) ...
Setting up libqmi-proxy (1.34.0-2) ...
Setting up libencode-locale-perl (1.05-3) ...
Setting up libavutil58:amd64 (7:6.1.1-1ubuntu1) ...
Setting up libxaw7:amd64 (2:1.0.14-1) ...
Setting up fonts-urw-base35 (20200910-8) ...
Setting up ubuntu-standard (1.534) ...
Setting up x11-xserver-utils (7.7+10) ...
Setting up libyaml-tiny-perl (1.74-1) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (8.3.0-2) ...
Setting up gnome-themes-extra:amd64 (3.28-2ubuntu1) ...
Setting up printer-driver-postscript-hp (3.22.10+dfsg0-2ubuntu2) ...
Setting up cups-client (2.4.6-0ubuntu3) ...
info: Selecting GID from range 100 to 999 ...
info: Adding group `lpadmin' (GID 114) ...
Setting up libcupsimage2:amd64 (2.4.6-0ubuntu3) ...
Setting up libextutils-depends-perl (0.8001-2) ...
Setting up librsvg2-2:amd64 (2.54.7+dfsg-2) ...
Setting up python3-pil:amd64 (10.2.0-1) ...
Setting up gir1.2-pango-1.0:amd64 (1.51.0+ds-4) ...
Setting up libgphoto2-6:amd64 (2.5.31-2) ...
No diversion 'diversion of /lib/udev/hwdb.d/20-libgphoto2-6.hwdb to /lib/udev/hwdb.d/20-libgphoto2-6.hwdb.usr-is-merged by usr-is-merged', none removed.
No diversion 'diversion of /lib/udev/rules.d/60-libgphoto2-6.rules to /lib/udev/rules.d/60-libgphoto2-6.rules.usr-is-merged by usr-is-merged', none removed.
Setting up gstreamer1.0-plugins-base:amd64 (1.22.10-1) ...
Setting up libgl1:amd64 (1.7.0-1) ...
Setting up libswresample4:amd64 (7:6.1.1-1ubuntu1) ...
Setting up va-driver-all:amd64 (2.20.0-2) ...
Setting up libppd2:amd64 (2:2.0.0-0ubuntu1) ...
Setting up plymouth-theme-xubuntu-logo (24.04) ...
update-alternatives: using /usr/share/plymouth/themes/xubuntu-logo/xubuntu-logo.plymouth to provide /usr/share/plymouth/themes/default.plymouth (default.plymouth) in auto mode
update-initramfs: diverted by livecd-rootfs (will be called later)
Setting up libshout3:amd64 (2.4.6-1) ...
Setting up librsvg2-common:amd64 (2.54.7+dfsg-2) ...
Setting up libpangomm-1.4-1v5:amd64 (2.46.4-1) ...
Setting up libfile-desktopentry-perl (0.22-3) ...
Setting up libavcodec60:amd64 (7:6.1.1-1ubuntu1) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up vdpau-driver-all:amd64 (1.5-2) ...
Setting up greybird-gtk-theme (3.23.3-1) ...
Setting up libhtml-parser-perl:amd64 (3.81-1build1) ...
Setting up x11-utils (7.7+6) ...
Setting up x11-session-utils (7.7+6) ...
Setting up xterm (390-1ubuntu1) ...
update-alternatives: using /usr/bin/xterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: using /usr/bin/lxterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up libqmi-utils (1.34.0-2) ...
Setting up fwupd (1.9.14-1) ...
Created symlink /etc/systemd/system/timers.target.wants/fwupd-refresh.timer → /usr/lib/systemd/system/fwupd-refresh.timer.
Setting up libio-socket-ssl-perl (2.085-1) ...
Setting up libhttp-message-perl (6.45-1ubuntu1) ...
Setting up libhtml-form-perl (6.11-1) ...
Setting up libgs10-common (10.02.1~dfsg1-0ubuntu2) ...
Setting up libfile-mimeinfo-perl (0.34-1) ...
Setting up libhttp-negotiate-perl (6.01-2) ...
Setting up tumbler:amd64 (4.18.1-1) ...
Setting up libasound2-plugins:amd64 (1.2.7.1-1ubuntu2) ...
Setting up libglib-perl:amd64 (3:1.329.3-3build1) ...
Setting up doc-base (0.11.2) ...
Registering 26 doc-base files...
Setting up libhttp-cookies-perl (6.11-1) ...
Setting up cups-bsd (2.4.6-0ubuntu3) ...
Setting up x11-xkb-utils (7.7+8) ...
Setting up libhtml-tree-perl (5.07-3) ...
Setting up x11-apps (7.7+11) ...
Setting up libhtml-format-perl (2.16-2) ...
Setting up cups-filters-core-drivers (2.0.0-0ubuntu1) ...
Setting up libsane1:amd64 (1.2.1-7) ...
No diversion 'diversion of /lib/udev/hwdb.d/20-sane.hwdb to /lib/udev/hwdb.d/20-sane.hwdb.usr-is-merged by usr-is-merged', none removed.
No diversion 'diversion of /lib/udev/rules.d/60-libsane1.rules to /lib/udev/rules.d/60-libsane1.rules.usr-is-merged by usr-is-merged', none removed.
No diversion 'diversion of /lib/udev/rules.d/99-libsane1.rules to /lib/udev/rules.d/99-libsane1.rules.usr-is-merged by usr-is-merged', none removed.
Adding scanner group...
Setting up printer-driver-c2esp (27-11ubuntu1) ...
Setting up libgstreamer-gl1.0-0:amd64 (1.22.10-1) ...
Setting up libnet-smtp-ssl-perl (1.04-2) ...
Setting up libmailtools-perl (2.21-2) ...
Setting up libhttp-daemon-perl (6.16-1) ...
Setting up xserver-common (2:21.1.11-2ubuntu1) ...
Setting up sane-utils (1.2.1-7) ...
Adding saned group and user...
Running in chroot, ignoring request.
Setting up libcairo-gobject-perl (1.005-4build1) ...
Setting up xserver-xorg-legacy (2:21.1.11-2ubuntu1) ...
Setting up libgs10:amd64 (10.02.1~dfsg1-0ubuntu2) ...
Setting up libxklavier16:amd64 (5.4-5) ...
Setting up gstreamer1.0-gl:amd64 (1.22.10-1) ...
Setting up libglib-object-introspection-perl (0.051-1build1) ...
Setting up xserver-xorg-core (2:21.1.11-2ubuntu1) ...
Setting up xserver-xorg-video-radeon (1:22.0.0-1) ...
Setting up ghostscript (10.02.1~dfsg1-0ubuntu2) ...
Setting up xserver-xorg-input-wacom (1:1.2.0-1ubuntu1) ...
Setting up xserver-xorg-video-fbdev (1:0.5.0-2build1) ...
Setting up xserver-xorg-video-vmware (1:13.4.0-1) ...
Setting up xserver-xorg-video-intel (2:2.99.917+git20210115-1) ...
Setting up liblightdm-gobject-1-0:amd64 (1.30.0-0ubuntu8) ...
Setting up xserver-xorg-video-vesa (1:2.6.0-1) ...
Setting up printer-driver-ptouch (1.7-1) ...
Setting up cups-filters (2.0.0-0ubuntu1) ...
Setting up printer-driver-m2300w (0.51-15build1) ...
Setting up printer-driver-pxljr (1.4+repack0-6build1) ...
Setting up xserver-xorg-video-qxl (0.1.6-1) ...
Setting up xserver-xorg-video-amdgpu (23.0.0-1) ...
Setting up xserver-xorg (1:7.7+23ubuntu2) ...
Setting up xserver-xorg-video-nouveau (1:1.0.17-2build1) ...
Setting up xserver-xorg-input-libinput (1.3.0-1) ...
Setting up printer-driver-sag-gdi (0.1-8) ...
Setting up xserver-xorg-video-ati (1:22.0.0-1) ...
Setting up printer-driver-pnm2ppa (1.13+nondbs-0ubuntu9) ...
Setting up xorg (1:7.7+23ubuntu2) ...
Setting up printer-driver-foo2zjs (20200505dfsg0-2ubuntu3) ...
Setting up xserver-xorg-video-all (1:7.7+23ubuntu2) ...
Setting up xserver-xorg-input-all (1:7.7+23ubuntu2) ...
Setting up apport-core-dump-handler (2.28.0-0ubuntu1) ...
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/multi-user.target.wants/apport.service → /usr/lib/systemd/system/apport.service.
Setting up python3-distupgrade (1:24.04.7) ...
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeGettext.py:33: SyntaxWarning: invalid escape sequence '\%'
  arguments_in_message = message.count("%") - message.count("\%")
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeGettext.py:34: SyntaxWarning: invalid escape sequence '\%'
  arguments_in_translation = translated.count("%") - translated.count("\%")
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:400: SyntaxWarning: invalid escape sequence '\s'
  if re.search("^cpu\s*:\s*POWER8", cpuinfo, re.MULTILINE):
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:448: SyntaxWarning: invalid escape sequence '\-'
  re.compile("ros-[^\-]+-%s" % package_name))
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:557: SyntaxWarning: invalid escape sequence '\s'
  if re.search("^Processor\s*:\s*ARMv[45]", cpuinfo,
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:642: SyntaxWarning: invalid escape sequence '\*'
  if re.search("^ \* PASS", connected[0], re.MULTILINE):
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:646: SyntaxWarning: invalid escape sequence '\*'
  elif re.search("^ \*.*unreachable", connected[0], re.MULTILINE):
/usr/lib/python3/dist-packages/DistUpgrade/DistUpgradeQuirks.py:780: SyntaxWarning: invalid escape sequence '\s'
  if re.search("^flags\s+:.* pae ", cpuinfo, re.MULTILINE):
Setting up apport (2.28.0-0ubuntu1) ...
Created symlink /etc/systemd/system/paths.target.wants/apport-autoreport.path → /usr/lib/systemd/system/apport-autoreport.path.
Created symlink /etc/systemd/system/timers.target.wants/apport-autoreport.timer → /usr/lib/systemd/system/apport-autoreport.timer.
Created symlink /etc/systemd/system/sockets.target.wants/apport-forward.socket → /usr/lib/systemd/system/apport-forward.socket.
Setting up adwaita-icon-theme (46~rc-1) ...
Setting up ubuntu-release-upgrader-core (1:24.04.7) ...
Setting up python3-update-manager (1:24.04.4) ...
Setting up liblwp-protocol-https-perl (6.13-1) ...
Setting up libwww-perl (6.76-1) ...
Setting up numix-gtk-theme (2.6.7-7) ...
Setting up humanity-icon-theme (0.6.16) ...
Setting up update-manager-core (1:24.04.4) ...
Setting up libxml-parser-perl (2.47-1build1) ...
Setting up shimmer-themes (2.1.3build1) ...
Setting up ubuntu-mono (20.10-0ubuntu2) ...
Setting up libxml-twig-perl (1:3.52-2) ...
Setting up libnet-dbus-perl (1.2.0-2build1) ...
Setting up xubuntu-artwork (24.04) ...
update-alternatives: using /etc/newt/palette.original to provide /etc/newt/palette (newt-palette) in manual mode
update-alternatives: using /usr/share/icons/elementary-xfce/places/16/distributor-logo-xubuntu.png to provide /usr/share/icons/elementary-xfce/places/16/distributor-logo.png (elementary-xfce-branding-16) in auto mode
update-alternatives: using /usr/share/icons/elementary-xfce/places/24/distributor-logo-xubuntu.png to provide /usr/share/icons/elementary-xfce/places/24/distributor-logo.png (elementary-xfce-branding-24) in auto mode
update-alternatives: using /usr/share/icons/elementary-xfce/places/48/distributor-logo-xubuntu.png to provide /usr/share/icons/elementary-xfce/places/48/distributor-logo.png (elementary-xfce-branding-48) in auto mode
update-alternatives: using /usr/share/icons/elementary-xfce/places/64/distributor-logo-xubuntu.png to provide /usr/share/icons/elementary-xfce/places/64/distributor-logo.png (elementary-xfce-branding-64) in auto mode
update-alternatives: using /usr/share/icons/elementary-xfce/places/128/distributor-logo-xubuntu.png to provide /usr/share/icons/elementary-xfce/places/128/distributor-logo.png (elementary-xfce-branding-128) in auto mode
Processing triggers for libglib2.0-0:amd64 (2.79.2-1~ubuntu1) ...
Setting up libgtk-3-0:amd64 (3.24.40-2ubuntu1) ...
Setting up libxfce4ui-2-0:amd64 (4.18.4-1) ...
Processing triggers for libc-bin (2.39-0ubuntu2) ...
Processing triggers for rsyslog (8.2312.0-3ubuntu3) ...
invoke-rc.d: unknown initscript, /etc/init.d/rsyslog not found.
Running in chroot, ignoring request.
Setting up libnma0:amd64 (1.10.6-2) ...
Setting up gir1.2-gtk-3.0:amd64 (3.24.40-2ubuntu1) ...
Setting up libgtk-3-bin (3.24.40-2ubuntu1) ...
Setting up libcanberra-gtk3-0:amd64 (0.30-10ubuntu4) ...
Setting up xfce4-power-manager (4.18.3-2) ...
Setting up libvte-2.91-0:amd64 (0.75.91-2) ...
Setting up libayatana-ido3-0.4-0:amd64 (0.10.1-1) ...
Setting up libcanberra-gtk3-module:amd64 (0.30-10ubuntu4) ...
Setting up libgarcon-gtk3-1-0:amd64 (4.18.1-1) ...
Processing triggers for dbus (1.14.10-4ubuntu1) ...
Processing triggers for shared-mime-info (2.4-1) ...
Processing triggers for udev (255.2-3ubuntu2) ...
Setting up libgoa-1.0-0b:amd64 (3.49.0-1) ...
Setting up spice-vdagent (0.22.1-4) ...
Running in chroot, ignoring request.
Setting up gvfs-libs:amd64 (1.53.90-2) ...
Setting up xfce4-appfinder (4.18.0-1) ...
Setting up at-spi2-core (2.50.0-1) ...
Setting up libwnck-3-0:amd64 (43.0-3) ...
Setting up glib-networking:amd64 (2.80~alpha-1) ...
Processing triggers for install-info (7.1-3) ...
Setting up libayatana-indicator3-7:amd64 (0.9.3-1.1) ...
Setting up lightdm-gtk-greeter (2.0.9-0ubuntu1) ...
update-alternatives: using /usr/share/xgreeters/lightdm-gtk-greeter.desktop to provide /usr/share/xgreeters/lightdm-greeter.desktop (lightdm-greeter) in auto mode
Setting up xdg-user-dirs-gtk (0.11-1) ...
Setting up libgtk3-perl (0.038-3) ...
Setting up libhandy-1-0:amd64 (1.8.3-1) ...
Setting up libxfce4ui-utils (4.18.4-1) ...
Setting up libgtk-layer-shell0 (0.8.2-1) ...
Setting up xdg-desktop-portal-gtk (1.15.1-1) ...
Setting up libgcr-ui-3-1:amd64 (3.41.1-4) ...
Setting up xfce4-screensaver (4.18.2-1) ...
Setting up libxfce4panel-2.0-4 (4.18.4-1) ...
Setting up xfwm4 (4.18.0-1) ...
update-alternatives: using /usr/bin/xfwm4 to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
Setting up libexo-2-0:amd64 (4.18.0-1) ...
Setting up libkeybinder-3.0-0:amd64 (0.3.2-1.1) ...
Setting up libgtkmm-3.0-1v5:amd64 (3.24.8-2) ...
Setting up libgucharmap-2-90-7:amd64 (1:15.1.2-1) ...
Setting up xfce4-whiskermenu-plugin (2.8.3-1) ...
Setting up libsoup-3.0-0:amd64 (3.4.4-5) ...
Setting up gcr (3.41.1-4) ...
Created symlink /etc/systemd/user/graphical-session-pre.target.wants/gcr-ssh-agent.service → /usr/lib/systemd/user/gcr-ssh-agent.service.
Created symlink /etc/systemd/user/sockets.target.wants/gcr-ssh-agent.socket → /usr/lib/systemd/user/gcr-ssh-agent.socket.
Setting up pinentry-gnome3 (1.2.1-3ubuntu1) ...
Setting up xfce4-power-manager-plugins (4.18.3-2) ...
Setting up libayatana-appindicator3-1 (0.5.93-1) ...
Setting up xfce4-pulseaudio-plugin:amd64 (0.4.8-1) ...
Setting up gir1.2-goa-1.0:amd64 (3.49.0-1) ...
Setting up gir1.2-handy-1:amd64 (1.8.3-1) ...
Setting up libsnapd-glib-2-1:amd64 (1.64-0ubuntu2) ...
Setting up exo-utils (4.18.0-1) ...
Setting up ayatana-indicator-application (22.2.0-1) ...
Created symlink /etc/systemd/user/ayatana-indicators.target.wants/ayatana-indicator-application.service → /usr/lib/systemd/user/ayatana-indicator-application.service.
Setting up xfce4-panel (4.18.4-1) ...
Setting up xfce4-notifyd (0.9.3-2) ...
Setting up xfce4-indicator-plugin (2.4.2-1) ...
Setting up xfce4-settings (4.18.4-0ubuntu1) ...
Setting up xfce4-screenshooter (1.10.4-1) ...
Setting up xfce4-terminal (1.1.1-1) ...
update-alternatives: using /usr/bin/xfce4-terminal.wrapper to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up gucharmap (1:15.1.2-1) ...
Setting up gpg-agent (2.4.4-2ubuntu7) ...
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent.socket → /usr/lib/systemd/user/gpg-agent.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-ssh.socket → /usr/lib/systemd/user/gpg-agent-ssh.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-extra.socket → /usr/lib/systemd/user/gpg-agent-extra.socket.
Created symlink /etc/systemd/user/sockets.target.wants/gpg-agent-browser.socket → /usr/lib/systemd/user/gpg-agent-browser.socket.
Setting up gpg-wks-client (2.4.4-2ubuntu7) ...
Setting up gnome-keyring (46.1-1) ...
Created symlink /etc/systemd/user/graphical-session-pre.target.wants/gnome-keyring-daemon.service → /usr/lib/systemd/user/gnome-keyring-daemon.service.
Created symlink /etc/systemd/user/sockets.target.wants/gnome-keyring-daemon.socket → /usr/lib/systemd/user/gnome-keyring-daemon.socket.
Setting up libthunarx-3-0:amd64 (4.18.8-1) ...
Setting up pavucontrol (5.0-2) ...
Setting up gstreamer1.0-plugins-good:amd64 (1.22.9-1ubuntu1) ...
Setting up xfdesktop4 (4.18.1-1) ...
Setting up pulseaudio (1:16.1+dfsg1-2ubuntu6) ...
Running in chroot, ignoring request.
Running in chroot, ignoring request.
Created symlink /etc/systemd/user/default.target.wants/pulseaudio.service → /usr/lib/systemd/user/pulseaudio.service.
Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket → /usr/lib/systemd/user/pulseaudio.socket.
Running in chroot, ignoring request.
Setting up libpipewire-0.3-modules:amd64 (1.0.3-1ubuntu2) ...
Setting up thunar (4.18.8-1) ...
Setting up cups-daemon (2.4.6-0ubuntu3) ...
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/multi-user.target.wants/cups.path → /usr/lib/systemd/system/cups.path.
Created symlink /etc/systemd/system/printer.target.wants/cups.service → /usr/lib/systemd/system/cups.service.
Created symlink /etc/systemd/system/multi-user.target.wants/cups.service → /usr/lib/systemd/system/cups.service.
Created symlink /etc/systemd/system/sockets.target.wants/cups.socket → /usr/lib/systemd/system/cups.socket.
Setting up xfce4-session (4.18.3-1) ...
update-alternatives: using /usr/bin/startxfce4 to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up gnupg (2.4.4-2ubuntu7) ...
Setting up libvolume-key1:amd64 (0.3.12-5build2) ...
Setting up cups-browsed (2.0.0-0ubuntu3) ...
info: Selecting UID from range 100 to 999 ...

info: Adding system user `cups-browsed' (UID 112) ...
info: Adding new user `cups-browsed' (UID 112) with group `lpadmin' ...
info: Not creating `/nonexistent'.
Created symlink /etc/systemd/system/multi-user.target.wants/cups-browsed.service → /usr/lib/systemd/system/cups-browsed.service.
Setting up libwebkit2gtk-4.1-0:amd64 (2.43.3-1) ...
Setting up cups-core-drivers (2.4.6-0ubuntu3) ...
Setting up cups (2.4.6-0ubuntu3) ...
Setting up libblockdev-crypto3:amd64 (3.1.0-1) ...
Setting up libyelp0:amd64 (42.2-1) ...
Setting up pipewire-bin (1.0.3-1ubuntu2) ...
Setting up thunar-volman (4.18.0-1) ...
Setting up xubuntu-default-settings (24.04.0) ...
Setting up xubuntu-desktop-minimal (2.259) ...
Setting up printer-driver-splix (2.0.0+svn315-7fakesync1build4) ...
Setting up bluez-cups (5.72-0ubuntu1) ...
Setting up printer-driver-hpcups (3.22.10+dfsg0-2ubuntu2) ...
Setting up pipewire:amd64 (1.0.3-1ubuntu2) ...
Created symlink /etc/systemd/user/default.target.wants/filter-chain.service → /usr/lib/systemd/user/filter-chain.service.
Created symlink /etc/systemd/user/sockets.target.wants/pipewire.socket → /usr/lib/systemd/user/pipewire.socket.
Created symlink /etc/systemd/user/default.target.wants/pipewire.service → /usr/lib/systemd/user/pipewire.service.
Setting up hplip (3.22.10+dfsg0-2ubuntu2) ...
Creating/updating hplip user account...
Setting up udisks2 (2.10.1-1ubuntu2) ...
Running in chroot, ignoring request.
Created symlink /etc/systemd/system/graphical.target.wants/udisks2.service → /usr/lib/systemd/system/udisks2.service.
Setting up yelp (42.2-1) ...
Setting up gvfs-daemons (1.53.90-2) ...
Setting up wireplumber (0.4.17-1ubuntu1) ...
Created symlink /etc/systemd/user/pipewire.service.wants/wireplumber.service → /usr/lib/systemd/user/wireplumber.service.
Setting up pipewire-pulse (1.0.3-1ubuntu2) ...
Created symlink /etc/systemd/user/default.target.wants/pipewire-pulse.service → /usr/lib/systemd/user/pipewire-pulse.service.
Created symlink /etc/systemd/user/sockets.target.wants/pipewire-pulse.socket → /usr/lib/systemd/user/pipewire-pulse.socket.
Setting up gvfs:amd64 (1.53.90-2) ...
Processing triggers for sgml-base (1.31) ...
Setting up sgml-data (2.0.11+nmu1) ...
Setting up polkitd (124-1) ...
Creating group 'polkitd' with GID 990.
Creating user 'polkitd' (User for polkitd) with UID 990 and GID 990.
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "reload" failed.
Setting up rtkit (0.13-5) ...
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "force-reload" failed.
Setting up colord (1.4.7-1) ...
Setting up pkexec (124-1) ...
Setting up network-manager (1.45.90-1ubuntu1) ...
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "force-reload" failed.
Created symlink /etc/systemd/system/dbus-org.freedesktop.nm-dispatcher.service → /usr/lib/systemd/system/NetworkManager-dispatcher.service.
Created symlink /etc/systemd/system/network-online.target.wants/NetworkManager-wait-online.service → /usr/lib/systemd/system/NetworkManager-wait-online.service.
Created symlink /etc/systemd/system/multi-user.target.wants/NetworkManager.service → /usr/lib/systemd/system/NetworkManager.service.
Error: Could not create NMClient object: Could not connect: No such file or directory
WARNING: NetworkManager could not reload connections ...
Setting up xiccd (0.3.0-2) ...
Setting up mate-polkit (1.26.1-4) ...
Setting up network-manager-pptp (1.2.12-3) ...
Setting up synaptic (0.91.3) ...
Setting up packagekit (1.2.8-2) ...
Running in chroot, ignoring request.
 * Reloading system message bus config...
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
invoke-rc.d: initscript dbus, action "force-reload" failed.
Failed to open connection to "system" message bus: Failed to connect to socket /run/dbus/system_bus_socket: No such file or directory
Created symlink /etc/systemd/user/sockets.target.wants/pk-debconf-helper.socket → /usr/lib/systemd/user/pk-debconf-helper.socket.
Setting up modemmanager (1.22.0-3) ...
Created symlink /etc/systemd/system/dbus-org.freedesktop.ModemManager1.service → /usr/lib/systemd/system/ModemManager.service.
Created symlink /etc/systemd/system/multi-user.target.wants/ModemManager.service → /usr/lib/systemd/system/ModemManager.service.
Setting up policykit-1 (124-1) ...
Setting up policykit-1-gnome (0.105-7ubuntu3) ...
Setting up packagekit-tools (1.2.8-2) ...
Setting up network-manager-gnome (1.34.0-1ubuntu1) ...
Setting up software-properties-common (0.99.42) ...
Setting up software-properties-gtk (0.99.42) ...
/usr/lib/python3/dist-packages/softwareproperties/gtk/DialogMirror.py:197: SyntaxWarning: invalid escape sequence '\.'
  elif re.match("^((ftp)|(http)|(file)|(rsync)|(https))://([a-z]|[A-Z]|[0-9]|:|/|\.|~)+$", uri) == None:
Processing triggers for sgml-base (1.31) ...
Setting up docbook-xml (4.5-12) ...
Processing triggers for dictionaries-common (1.29.7) ...
aspell-autobuildhash: processing: en [en-common].
aspell-autobuildhash: processing: en [en-variant_0].
aspell-autobuildhash: processing: en [en-variant_1].
aspell-autobuildhash: processing: en [en-variant_2].
aspell-autobuildhash: processing: en [en-w_accents-only].
aspell-autobuildhash: processing: en [en-wo_accents-only].
aspell-autobuildhash: processing: en [en_AU-variant_0].
aspell-autobuildhash: processing: en [en_AU-variant_1].
aspell-autobuildhash: processing: en [en_AU-w_accents-only].
aspell-autobuildhash: processing: en [en_AU-wo_accents-only].
aspell-autobuildhash: processing: en [en_CA-variant_0].
aspell-autobuildhash: processing: en [en_CA-variant_1].
aspell-autobuildhash: processing: en [en_CA-w_accents-only].
aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-variant_0].
aspell-autobuildhash: processing: en [en_GB-variant_1].
aspell-autobuildhash: processing: en [en_US-w_accents-only].
aspell-autobuildhash: processing: en [en_US-wo_accents-only].
Processing triggers for libgdk-pixbuf-2.0-0:amd64 (2.42.10+dfsg-3) ...
Processing triggers for libc-bin (2.39-0ubuntu2) ...
Processing triggers for dbus (1.14.10-4ubuntu1) ...
Processing triggers for ufw (0.36.2-5) ...
Processing triggers for sgml-base (1.31) ...
W: Unknown package list '*.removal-list.chroot_minimal'
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[2024-03-07 01:44:47] lb_chroot_sysfs remove
[2024-03-07 01:44:47] lb_testroot 
P: Begin unmounting /sys...
[2024-03-07 01:44:48] lb_chroot_proc remove
[2024-03-07 01:44:48] lb_testroot 
P: Begin unmounting /proc...
[2024-03-07 01:44:48] lb_chroot_devpts remove
[2024-03-07 01:44:48] lb_testroot 
P: Begin unmounting /dev/pts...
Get:1 http://ftpmaster.internal/ubuntu noble InRelease [255 kB]
Get:2 http://ftpmaster.internal/ubuntu/ noble-security InRelease [90.7 kB]
Get:3 http://ftpmaster.internal/ubuntu noble-updates InRelease [90.7 kB]
Get:4 http://ftpmaster.internal/ubuntu noble/main amd64 Packages [1439 kB]
Get:5 http://ftpmaster.internal/ubuntu noble/main Translation-en [519 kB]
Get:6 http://ftpmaster.internal/ubuntu noble/main amd64 Components [464 kB]
Get:7 http://ftpmaster.internal/ubuntu noble/main amd64 c-n-f Metadata [30.5 kB]
Get:8 http://ftpmaster.internal/ubuntu noble/restricted amd64 Packages [94.2 kB]
Get:9 http://ftpmaster.internal/ubuntu noble/restricted Translation-en [15.5 kB]
Get:10 http://ftpmaster.internal/ubuntu noble/restricted amd64 c-n-f Metadata [416 B]
Get:11 http://ftpmaster.internal/ubuntu noble/universe amd64 Packages [15.2 MB]
Get:12 http://ftpmaster.internal/ubuntu noble/universe Translation-en [6037 kB]
Get:13 http://ftpmaster.internal/ubuntu noble/universe amd64 Components [3871 kB]
Get:14 http://ftpmaster.internal/ubuntu noble/universe amd64 c-n-f Metadata [301 kB]
Get:15 http://ftpmaster.internal/ubuntu noble/multiverse amd64 Packages [241 kB]
Get:16 http://ftpmaster.internal/ubuntu noble/multiverse Translation-en [115 kB]
Get:17 http://ftpmaster.internal/ubuntu noble/multiverse amd64 Components [35.0 kB]
Get:18 http://ftpmaster.internal/ubuntu noble/multiverse amd64 c-n-f Metadata [8328 B]
Get:19 http://ftpmaster.internal/ubuntu/ noble-security/main amd64 c-n-f Metadata [108 B]
Get:20 http://ftpmaster.internal/ubuntu/ noble-security/restricted amd64 c-n-f Metadata [116 B]
Get:21 http://ftpmaster.internal/ubuntu/ noble-security/universe amd64 c-n-f Metadata [112 B]
Get:22 http://ftpmaster.internal/ubuntu/ noble-security/multiverse amd64 c-n-f Metadata [116 B]
Get:23 http://ftpmaster.internal/ubuntu noble-updates/main amd64 c-n-f Metadata [108 B]
Get:24 http://ftpmaster.internal/ubuntu noble-updates/restricted amd64 c-n-f Metadata [116 B]
Get:25 http://ftpmaster.internal/ubuntu noble-updates/universe amd64 c-n-f Metadata [112 B]
Get:26 http://ftpmaster.internal/ubuntu noble-updates/multiverse amd64 c-n-f Metadata [116 B]
Fetched 28.8 MB in 4s (8200 kB/s)
Reading package lists...
chroot/etc/apt/sources.list: OK
[2024-03-07 01:44:54] lb_chroot_devpts install
[2024-03-07 01:44:54] lb_testroot 
P: Begin mounting /dev/pts...
[2024-03-07 01:44:54] lb_chroot_proc install
[2024-03-07 01:44:54] lb_testroot 
P: Begin mounting /proc...
[2024-03-07 01:44:54] lb_chroot_sysfs install
[2024-03-07 01:44:54] lb_testroot 
P: Begin mounting /sys...
===== Enabling all devices in NetworkManager ====
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
[2024-03-07 01:44:55] lb_chroot_hooks 
P: Begin executing hooks...
Adding lxd group...
+ ls -A /etc/apt/preferences.d
+ [ -n  ]
removed '/etc/ssl/private/ssl-cert-snakeoil.key'
removed '/etc/ssl/certs/ssl-cert-snakeoil.pem'
[2024-03-07 01:44:55] lb_chroot_interactive 
Iteration
    Visiting init
    Visiting ubuntu-minimal
    Visiting ubuntu-standard
    Visiting xubuntu-desktop-minimal
Iteration
    Visiting adduser
    Visiting alsa-base
    Visiting alsa-utils
    Visiting anacron
    Visiting apparmor
    Visiting apt
    Visiting apt-utils
    Visiting avahi-daemon
    Visiting bash-completion
    Visiting bc
    Visiting bind9-dnsutils
    Visiting bluez
    Visiting bluez-cups
    Visiting busybox-static
    Visiting ca-certificates
    Visiting cloud-init
    Visiting command-not-found
    Visiting console-setup
    Visiting cpio
    Visiting cron
    Visiting cups
    Visiting cups-bsd
    Visiting cups-client
    Visiting cups-filters
    Visiting dbus-x11
    Visiting debconf
    Visiting debconf-i18n
    Visiting dhcpcd-base
    Visiting dmidecode
    Visiting dmz-cursor-theme
    Visiting doc-base
    Visiting dosfstools
    Visiting e2fsprogs
    Visiting ed
    Visiting eject
    Visiting file
    Visiting fontconfig
    Visiting fonts-dejavu-core
    Visiting fonts-liberation
    Visiting fonts-noto-cjk
    Visiting fonts-noto-color-emoji
    Visiting fonts-noto-core
    Visiting fonts-noto-hinted
    Visiting fonts-opensymbol
    Visiting fonts-symbola
    Visiting fonts-ubuntu
    Visiting foomatic-db-compressed-ppds
    Visiting friendly-recovery
    Visiting ftp
    Visiting fwupd
    Visiting fwupd-signed
    Visiting ghostscript
    Visiting gtk2-engines-pixbuf
    Visiting gucharmap
    Visiting hdparm
    Visiting hplip
    Visiting inetutils-telnet
    Visiting info
    Visiting initramfs-tools
    Visiting inputattach
    Visiting iproute2
    Visiting iptables
    Visiting iputils-ping
    Visiting iputils-tracepath
    Visiting kbd
    Visiting kerneloops
    Visiting kmod
    Visiting language-selector-common
    Visiting laptop-detect
    Visiting less
    Visiting libasound2-plugins
    Visiting libfuse2
    Visiting libnotify-bin
    Visiting libnss-mdns
    Visiting libpam-gnome-keyring
    Visiting libpam-systemd
    Visiting libsasl2-modules
    Visiting libu2f-udev
    Visiting lightdm
    Visiting lightdm-gtk-greeter
    Visiting locales
    Visiting logrotate
    Visiting lsb-release
    Visiting lshw
    Visiting lsof
    Visiting man-db
    Visiting manpages
    Visiting mate-polkit
    Visiting mawk
    Visiting media-types
    Visiting memtest86+
    Visiting mount
    Visiting mtr-tiny
    Visiting nano
    Visiting netbase
    Visiting netcat-openbsd
    Visiting netplan.io
    Visiting network-manager-gnome
    Visiting nftables
    Visiting ntfs-3g
    Visiting numlockx
    Visiting openprinting-ppds
    Visiting openssh-client
    Visiting packagekit
    Visiting parted
    Visiting passwd
    Visiting pavucontrol
    Visiting pciutils
    Visiting pcmciautils
    Visiting pinentry-gnome3
    Visiting pipewire
    Visiting pipewire-pulse
    Visiting plymouth
    Visiting plymouth-theme-ubuntu-text
    Visiting policykit-desktop-privileges
    Visiting printer-driver-brlaser
    Visiting printer-driver-c2esp
    Visiting printer-driver-foo2zjs
    Visiting printer-driver-m2300w
    Visiting printer-driver-min12xxw
    Visiting printer-driver-pnm2ppa
    Visiting printer-driver-ptouch
    Visiting printer-driver-pxljr
    Visiting printer-driver-sag-gdi
    Visiting printer-driver-splix
    Visiting procps
    Visiting psmisc
    Visiting python3
    Visiting rfkill
    Visiting rsync
    Visiting rsyslog
    Visiting sensible-utils
    Visiting snapd
    Visiting software-properties-gtk
    Visiting spice-vdagent
    Visiting strace
    Visiting sudo
    Visiting synaptic
    Visiting systemd-sysv
    Visiting tcpdump
    Visiting telnet
    Visiting thunar
    Visiting thunar-volman
    Visiting time
    Visiting tnftp
    Visiting tzdata
    Visiting ubuntu-advantage-tools
    Visiting ubuntu-drivers-common
    Visiting ubuntu-keyring
    Visiting udev
    Visiting ufw
    Visiting unzip
    Visiting update-manager-core
    Visiting usbutils
    Visiting uuid-runtime
    Visiting vim-tiny
    Visiting wget
    Visiting whiptail
    Visiting wireless-tools
    Visiting wireplumber
    Visiting wpasupplicant
    Visiting xcape
    Visiting xdg-user-dirs
    Visiting xdg-user-dirs-gtk
    Visiting xdg-utils
    Visiting xfce4-appfinder
    Visiting xfce4-indicator-plugin
    Visiting xfce4-notifyd
    Visiting xfce4-panel
    Visiting xfce4-power-manager
    Visiting xfce4-pulseaudio-plugin
    Visiting xfce4-screensaver
    Visiting xfce4-screenshooter
    Visiting xfce4-session
    Visiting xfce4-settings
    Visiting xfce4-terminal
    Visiting xfce4-whiskermenu-plugin
    Visiting xfdesktop4
    Visiting xfwm4
    Visiting xkb-data
    Visiting xorg
    Visiting xserver-xorg-input-all
    Visiting xterm
    Visiting xubuntu-artwork
    Visiting xubuntu-default-settings
    Visiting xz-utils
    Visiting zip
Iteration
    Visiting accountsservice
    Visiting adwaita-icon-theme
    Visiting appstream
    Visiting ayatana-indicator-application
    Visiting base-passwd
    Visiting bash
    Visiting bind9-host
    Visiting bind9-libs
    Visiting bolt
    Visiting bsdextrautils
    Visiting cloud-guest-utils
    Visiting colord
    Visiting console-setup-linux
    Visiting cron-daemon-common
    Visiting cups-common
    Visiting cups-core-drivers
    Visiting cups-daemon
    Visiting cups-filters-core-drivers
    Visiting cups-ppdc
    Visiting cups-server-common
    Visiting dbus
    Visiting dbus-bin
    Visiting dbus-daemon
    Visiting dbus-session-bus-common
    Visiting dbus-user-session
    Visiting dc
    Visiting dconf-gsettings-backend
    Visiting desktop-file-utils
    Visiting distro-info-data
    Visiting dpkg
    Visiting e2fsprogs-l10n
    Visiting eatmydata
    Visiting elementary-xfce-icon-theme
    Visiting exo-utils
    Visiting fontconfig-config
    Visiting fonts-dejavu-mono
    Visiting fonts-liberation-sans-narrow
    Visiting fonts-noto-mono
    Visiting fonts-noto-ui-core
    Visiting fuse3
    Visiting gcr
    Visiting gdisk
    Visiting gettext-base
    Visiting gir1.2-glib-2.0
    Visiting gir1.2-goa-1.0
    Visiting gir1.2-gtk-3.0
    Visiting gir1.2-handy-1
    Visiting gir1.2-libxfce4util-1.0
    Visiting gir1.2-xfconf-0
    Visiting gnome-keyring
    Visiting gnome-themes-extra
    Visiting gnupg
    Visiting gpgv
    Visiting greybird-gtk-theme
    Visiting groff-base
    Visiting grub-common
    Visiting gvfs
    Visiting hicolor-icon-theme
    Visiting hplip-data
    Visiting humanity-icon-theme
    Visiting init-system-helpers
    Visiting initramfs-tools-core
    Visiting install-info
    Visiting iso-codes
    Visiting jq
    Visiting keyboard-configuration
    Visiting libacl1
    Visiting libapparmor1
    Visiting libappstream5
    Visiting libapt-pkg6.0
    Visiting libarchive13
    Visiting libasound2
    Visiting libassuan0
    Visiting libatk1.0-0
    Visiting libatkmm-1.6-1v5
    Visiting libatm1
    Visiting libatopology2
    Visiting libaudit1
    Visiting libavahi-client3
    Visiting libavahi-common3
    Visiting libavahi-core7
    Visiting libavcodec60
    Visiting libavutil58
    Visiting libayatana-appindicator3-1
    Visiting libayatana-ido3-0.4-0
    Visiting libayatana-indicator3-7
    Visiting libblkid1
    Visiting libbpf1
    Visiting libbsd0
    Visiting libbz2-1.0
    Visiting libc-bin
    Visiting libc6
    Visiting libcairo-gobject2
    Visiting libcairo2
    Visiting libcanberra-gtk3-0
    Visiting libcanberra0
    Visiting libcap2
    Visiting libcap2-bin
    Visiting libcbor0.10
    Visiting libcolord2
    Visiting libcom-err2
    Visiting libcrypt1
    Visiting libcups2
    Visiting libcupsfilters2
    Visiting libcupsimage2
    Visiting libcurl3-gnutls
    Visiting libdaemon0
    Visiting libdb5.3
    Visiting libdbus-1-3
    Visiting libdbus-glib-1-2
    Visiting libdbusmenu-gtk3-4
    Visiting libdrm2
    Visiting libdw1
    Visiting libedit2
    Visiting libelf1
    Visiting libepoxy0
    Visiting libept1.6.0
    Visiting libestr0
    Visiting libexo-2-0
    Visiting libexpat1
    Visiting libext2fs2
    Visiting libfastjson4
    Visiting libfftw3-single3
    Visiting libfido2-1
    Visiting libfile-mimeinfo-perl
    Visiting libflashrom1
    Visiting libfontconfig1
    Visiting libfreetype6
    Visiting libfuse3-3
    Visiting libfwupd2
    Visiting libgarcon-1-0
    Visiting libgarcon-common
    Visiting libgarcon-gtk3-1-0
    Visiting libgcc-s1
    Visiting libgcr-base-3-1
    Visiting libgcrypt20
    Visiting libgdbm6
    Visiting libgdk-pixbuf-2.0-0
    Visiting libgl1
    Visiting libgl1-mesa-dri
    Visiting libglib2.0-0
    Visiting libglib2.0-bin
    Visiting libglibmm-2.4-1v5
    Visiting libglu1-mesa
    Visiting libgnutls30
    Visiting libgpg-error0
    Visiting libgs10
    Visiting libgssapi-krb5-2
    Visiting libgstreamer1.0-0
    Visiting libgtk-3-0
    Visiting libgtk-layer-shell0
    Visiting libgtk3-perl
    Visiting libgtkmm-3.0-1v5
    Visiting libgucharmap-2-90-7
    Visiting libgudev-1.0-0
    Visiting libgusb2
    Visiting libhpmud0
    Visiting libice6
    Visiting libidn2-0
    Visiting libijs-0.35
    Visiting libip4tc2
    Visiting libip6tc2
    Visiting libiw30
    Visiting libjack-jackd2-0
    Visiting libjansson4
    Visiting libjbig0
    Visiting libjcat1
    Visiting libjpeg8
    Visiting libjson-glib-1.0-0
    Visiting libk5crypto3
    Visiting libkeybinder-3.0-0
    Visiting libkmod2
    Visiting libkrb5-3
    Visiting liblcms2-utils
    Visiting liblightdm-gobject-1-0
    Visiting liblocale-gettext-perl
    Visiting liblouisutdml-bin
    Visiting liblz4-1
    Visiting liblzma5
    Visiting liblzo2-2
    Visiting libmagic1
    Visiting libmbim-glib4
    Visiting libmbim-proxy
    Visiting libmm-glib0
    Visiting libmnl0
    Visiting libmount1
    Visiting libncurses6
    Visiting libncursesw6
    Visiting libnet-dbus-perl
    Visiting libnetfilter-conntrack3
    Visiting libnetplan0
    Visiting libnewt0.52
    Visiting libnfnetlink0
    Visiting libnftables1
    Visiting libnftnl11
    Visiting libnl-3-200
    Visiting libnl-genl-3-200
    Visiting libnl-route-3-200
    Visiting libnm0
    Visiting libnma0
    Visiting libnotify4
    Visiting libnss-systemd
    Visiting libntfs-3g89
    Visiting libpackagekit-glib2-18
    Visiting libpam-modules
    Visiting libpam-runtime
    Visiting libpam0g
    Visiting libpango-1.0-0
    Visiting libpangocairo-1.0-0
    Visiting libparted2
    Visiting libpcap0.8
    Visiting libpci3
    Visiting libpciaccess0
    Visiting libpcre2-8-0
    Visiting libpcsclite1
    Visiting libpipeline1
    Visiting libpipewire-0.3-0
    Visiting libpipewire-0.3-modules
    Visiting libplymouth5
    Visiting libpolkit-agent-1-0
    Visiting libpolkit-gobject-1-0
    Visiting libpopt0
    Visiting libppd2
    Visiting libproc2-0
    Visiting libprotobuf-c1
    Visiting libpsl5
    Visiting libpulse-mainloop-glib0
    Visiting libpulse0
    Visiting libpython3-stdlib
    Visiting libpython3.12
    Visiting libqmi-glib5
    Visiting libqmi-proxy
    Visiting libreadline8
    Visiting librsvg2-common
    Visiting libsamplerate0
    Visiting libsane-hpaio
    Visiting libsane1
    Visiting libseccomp2
    Visiting libsecret-1-0
    Visiting libselinux1
    Visiting libsemanage2
    Visiting libsigc++-2.0-0v5
    Visiting libslang2
    Visiting libsm6
    Visiting libsmartcols1
    Visiting libsoup-3.0-0
    Visiting libspeexdsp1
    Visiting libsqlite3-0
    Visiting libss2
    Visiting libssl3
    Visiting libstartup-notification0
    Visiting libstdc++6
    Visiting libswresample4
    Visiting libsystemd0
    Visiting libtext-charwidth-perl
    Visiting libtext-iconv-perl
    Visiting libtext-wrapi18n-perl
    Visiting libthunarx-3-0
    Visiting libtinfo6
    Visiting libtirpc3
    Visiting libtss2-esys-3.0.2-0
    Visiting libudev1
    Visiting libunwind8
    Visiting libupower-glib3
    Visiting libusb-1.0-0
    Visiting libutempter0
    Visiting libuuid-perl
    Visiting libuuid1
    Visiting libvte-2.91-0
    Visiting libwireplumber-0.4-0
    Visiting libwnck-3-0
    Visiting libx11-6
    Visiting libx11-protocol-perl
    Visiting libxapian30
    Visiting libxaw7
    Visiting libxcb1
    Visiting libxcomposite1
    Visiting libxcursor1
    Visiting libxdamage1
    Visiting libxdmcp6
    Visiting libxext6
    Visiting libxfce4panel-2.0-4
    Visiting libxfce4ui-2-0
    Visiting libxfce4ui-utils
    Visiting libxfce4util7
    Visiting libxfconf-0-3
    Visiting libxfixes3
    Visiting libxft2
    Visiting libxi6
    Visiting libxinerama1
    Visiting libxklavier16
    Visiting libxml2
    Visiting libxmlb2
    Visiting libxmu6
    Visiting libxpm4
    Visiting libxpresent1
    Visiting libxrandr2
    Visiting libxrender1
    Visiting libxres1
    Visiting libxss1
    Visiting libxt6
    Visiting libxtables12
    Visiting libxtst6
    Visiting libxxhash0
    Visiting libyaml-tiny-perl
    Visiting libzstd1
    Visiting linux-base
    Visiting linux-sound-base
    Visiting logsave
    Visiting mate-polkit-common
    Visiting mobile-broadband-provider-info
    Visiting mscompress
    Visiting netplan-generator
    Visiting network-manager
    Visiting openssl
    Visiting packagekit-tools
    Visiting pci.ids
    Visiting perl
    Visiting pipewire-bin
    Visiting pkexec
    Visiting plymouth-theme-xubuntu-logo
    Visiting plymouth-theme-xubuntu-text
    Visiting policykit-1
    Visiting policykit-1-gnome
    Visiting polkitd
    Visiting poppler-utils
    Visiting powermgmt-base
    Visiting printer-driver-foo2zjs-common
    Visiting printer-driver-hpcups
    Visiting printer-driver-postscript-hp
    Visiting pulseaudio
    Visiting python3-apt
    Visiting python3-click
    Visiting python3-commandnotfound
    Visiting python3-configobj
    Visiting python3-dateutil
    Visiting python3-dbus
    Visiting python3-debconf
    Visiting python3-distro-info
    Visiting python3-gi
    Visiting python3-jinja2
    Visiting python3-jsonpatch
    Visiting python3-jsonschema
    Visiting python3-minimal
    Visiting python3-netifaces
    Visiting python3-netplan
    Visiting python3-oauthlib
    Visiting python3-pexpect
    Visiting python3-pil
    Visiting python3-requests
    Visiting python3-rich
    Visiting python3-serial
    Visiting python3-software-properties
    Visiting python3-update-manager
    Visiting python3-xkit
    Visiting python3-yaml
    Visiting python3.12
    Visiting sane-utils
    Visiting secureboot-db
    Visiting shared-mime-info
    Visiting shimmer-themes
    Visiting software-properties-common
    Visiting squashfs-tools
    Visiting systemd
    Visiting systemd-dev
    Visiting systemd-hwe-hwdb
    Visiting sysvinit-utils
    Visiting thunar-data
    Visiting tumbler
    Visiting ubuntu-advantage-desktop-daemon
    Visiting ubuntu-pro-client
    Visiting ubuntu-release-upgrader-core
    Visiting ucf
    Visiting udisks2
    Visiting upower
    Visiting usb.ids
    Visiting vim-common
    Visiting x11-apps
    Visiting x11-common
    Visiting x11-session-utils
    Visiting x11-utils
    Visiting x11-xkb-utils
    Visiting x11-xserver-utils
    Visiting xauth
    Visiting xbitmaps
    Visiting xfce4-helpers
    Visiting xfce4-power-manager-data
    Visiting xfce4-power-manager-plugins
    Visiting xfconf
    Visiting xfdesktop4-data
    Visiting xfonts-base
    Visiting xfonts-scalable
    Visiting xfonts-utils
    Visiting xiccd
    Visiting xinit
    Visiting xinput
    Visiting xorg-docs-core
    Visiting xserver-xorg
    Visiting xserver-xorg-input-libinput
    Visiting xserver-xorg-input-wacom
    Visiting xubuntu-wallpapers
    Visiting yelp
    Visiting zlib1g
Iteration
    Visiting acl
    Visiting at-spi2-common
    Visiting ayatana-indicator-common
    Visiting base-files
    Visiting busybox-initramfs
    Visiting colord-data
    Visiting coreutils
    Visiting cpp
    Visiting cups-browsed
    Visiting cups-ipp-utils
    Visiting dbus-system-bus-common
    Visiting dconf-service
    Visiting debianutils
    Visiting dirmngr
    Visiting distro-info
    Visiting dnsmasq-base
    Visiting docbook-xml
    Visiting dracut-install
    Visiting fdisk
    Visiting fonts-urw-base35
    Visiting gcc-14-base
    Visiting gir1.2-atk-1.0
    Visiting gir1.2-freedesktop
    Visiting gir1.2-gdkpixbuf-2.0
    Visiting gir1.2-girepository-2.0
    Visiting gir1.2-packagekitglib-1.0
    Visiting gir1.2-pango-1.0
    Visiting glib-networking
    Visiting gnome-accessibility-themes
    Visiting gnome-keyring-pkcs11
    Visiting gnome-themes-extra-data
    Visiting gnupg-l10n
    Visiting gnupg-utils
    Visiting gpg
    Visiting gpg-agent
    Visiting gpg-wks-client
    Visiting gpgsm
    Visiting gtk-update-icon-cache
    Visiting gtk2-engines-murrine
    Visiting gvfs-common
    Visiting gvfs-daemons
    Visiting gvfs-libs
    Visiting initramfs-tools-bin
    Visiting ipp-usb
    Visiting keyboxd
    Visiting klibc-utils
    Visiting krb5-locales
    Visiting libaccountsservice0
    Visiting libaom3
    Visiting libasound2-data
    Visiting libasyncns0
    Visiting libatasmart4
    Visiting libatk-bridge2.0-0
    Visiting libaudit-common
    Visiting libavahi-common-data
    Visiting libblockdev-crypto3
    Visiting libblockdev-fs3
    Visiting libblockdev-loop3
    Visiting libblockdev-mdraid3
    Visiting libblockdev-nvme3
    Visiting libblockdev-part3
    Visiting libblockdev-swap3
    Visiting libblockdev-utils3
    Visiting libblockdev3
    Visiting libbluetooth3
    Visiting libbrotli1
    Visiting libcairo-gobject-perl
    Visiting libcairomm-1.0-1v5
    Visiting libcanberra-gtk3-module
    Visiting libcap-ng0
    Visiting libcodec2-1.2
    Visiting libcolorhug2
    Visiting libcryptsetup12
    Visiting libcupsfilters2-common
    Visiting libdav1d7
    Visiting libdbusmenu-glib4
    Visiting libdconf1
    Visiting libdebconfclient0
    Visiting libdevmapper1.02.1
    Visiting libdrm-amdgpu1
    Visiting libdrm-common
    Visiting libdrm-intel1
    Visiting libdrm-nouveau2
    Visiting libdrm-radeon1
    Visiting libduktape207
    Visiting libeatmydata1
    Visiting libefiboot1t64
    Visiting libefivar1t64
    Visiting libencode-locale-perl
    Visiting libevdev2
    Visiting libexif12
    Visiting libexo-common
    Visiting libfdisk1
    Visiting libffi8
    Visiting libfile-basedir-perl
    Visiting libfile-desktopentry-perl
    Visiting libfontenc1
    Visiting libfribidi0
    Visiting libftdi1-2
    Visiting libgck-1-0
    Visiting libgcr-ui-3-1
    Visiting libgdk-pixbuf2.0-bin
    Visiting libgdk-pixbuf2.0-common
    Visiting libgirepository-1.0-1
    Visiting libgl1-amber-dri
    Visiting libglapi-mesa
    Visiting libglib-object-introspection-perl
    Visiting libglib-perl
    Visiting libglib2.0-data
    Visiting libglvnd0
    Visiting libglx0
    Visiting libgmp10
    Visiting libgoa-1.0-0b
    Visiting libgomp1
    Visiting libgpg-error-l10n
    Visiting libgpgme11
    Visiting libgphoto2-6
    Visiting libgphoto2-port12
    Visiting libgpm2
    Visiting libgs10-common
    Visiting libgsm1
    Visiting libgstreamer-plugins-base1.0-0
    Visiting libgtk-3-bin
    Visiting libgtk-3-common
    Visiting libgtop-2.0-11
    Visiting libhandy-1-0
    Visiting libharfbuzz0b
    Visiting libhogweed6
    Visiting libibverbs1
    Visiting libicu74
    Visiting libidn12
    Visiting libieee1284-3
    Visiting libimagequant0
    Visiting libimobiledevice6
    Visiting libinput10
    Visiting libio-stringy-perl
    Visiting libjavascriptcoregtk-4.1-0
    Visiting libjbig2dec0
    Visiting libjpeg-turbo8
    Visiting libjq1
    Visiting libjson-c5
    Visiting libjson-glib-1.0-common
    Visiting libjxl0.7
    Visiting libkeyutils1
    Visiting libkrb5support0
    Visiting liblcms2-2
    Visiting libldap2
    Visiting libllvm17
    Visiting liblmdb0
    Visiting liblouis20
    Visiting liblouisutdml9
    Visiting libltdl7
    Visiting liblua5.4-0
    Visiting libmagic-mgc
    Visiting libmaxminddb0
    Visiting libmd0
    Visiting libmp3lame0
    Visiting libndp0
    Visiting libnettle8
    Visiting libnghttp2-14
    Visiting libnma-common
    Visiting libnpth0
    Visiting libopengl0
    Visiting libopenjp2-7
    Visiting libopus0
    Visiting liborc-0.4-0
    Visiting libp11-kit0
    Visiting libpam-cap
    Visiting libpam-modules-bin
    Visiting libpangoft2-1.0-0
    Visiting libpangomm-1.4-1v5
    Visiting libpaper1
    Visiting libperl5.38
    Visiting libpipewire-0.3-common
    Visiting libpixman-1-0
    Visiting libplist3
    Visiting libpng16-16
    Visiting libpoppler-cpp0v5
    Visiting libpoppler-glib8
    Visiting libpoppler134
    Visiting libppd2-common
    Visiting libpython3.12-stdlib
    Visiting libqpdf29
    Visiting libqrtr-glib0
    Visiting libraqm0
    Visiting librav1e0
    Visiting librsvg2-2
    Visiting librtmp1
    Visiting libsane-common
    Visiting libsecret-common
    Visiting libsemanage-common
    Visiting libsensors5
    Visiting libsepol2
    Visiting libshine3
    Visiting libsnapd-glib-2-1
    Visiting libsnappy1v5
    Visiting libsndfile1
    Visiting libsnmp40
    Visiting libsoup-3.0-common
    Visiting libsoxr0
    Visiting libspa-0.2-modules
    Visiting libspeex1
    Visiting libssh-4
    Visiting libstemmer0d
    Visiting libsvtav1enc1d1
    Visiting libsystemd-shared
    Visiting libtasn1-6
    Visiting libtdb1
    Visiting libteamdctl0
    Visiting libthai0
    Visiting libtheora0
    Visiting libtiff6
    Visiting libtirpc-common
    Visiting libtss2-mu-4.0.1-0
    Visiting libtss2-sys1
    Visiting libtss2-tcti-cmd0
    Visiting libtss2-tcti-device0
    Visiting libtss2-tcti-mssim0
    Visiting libtss2-tcti-swtpm0
    Visiting libtumbler-1-0
    Visiting libtwolame0
    Visiting libuchardet0
    Visiting libudisks2-0
    Visiting libunistring5
    Visiting liburi-perl
    Visiting libuv1
    Visiting libva-drm2
    Visiting libva-x11-2
    Visiting libva2
    Visiting libvdpau1
    Visiting libvorbis0a
    Visiting libvorbisenc2
    Visiting libvorbisfile3
    Visiting libvpl2
    Visiting libvpx8
    Visiting libvte-2.91-common
    Visiting libvulkan1
    Visiting libwayland-client0
    Visiting libwayland-cursor0
    Visiting libwayland-egl1
    Visiting libwebkit2gtk-4.1-0
    Visiting libwebp7
    Visiting libwebpdemux2
    Visiting libwebpmux3
    Visiting libwebrtc-audio-processing1
    Visiting libwnck-3-common
    Visiting libwrap0
    Visiting libx11-data
    Visiting libx11-xcb1
    Visiting libx264-164
    Visiting libx265-199
    Visiting libxau6
    Visiting libxcb-damage0
    Visiting libxcb-dri3-0
    Visiting libxcb-present0
    Visiting libxcb-render0
    Visiting libxcb-shape0
    Visiting libxcb-shm0
    Visiting libxcb-util1
    Visiting libxcb-xfixes0
    Visiting libxfce4ui-common
    Visiting libxfce4util-bin
    Visiting libxfce4util-common
    Visiting libxkbcommon0
    Visiting libxkbfile1
    Visiting libxml-twig-perl
    Visiting libxmuu1
    Visiting libxslt1.1
    Visiting libxv1
    Visiting libxvidcore4
    Visiting libxxf86dga1
    Visiting libxxf86vm1
    Visiting libyaml-0-2
    Visiting libyelp0
    Visiting libzvbi0
    Visiting mesa-vulkan-drivers
    Visiting modemmanager
    Visiting network-manager-pptp
    Visiting networkd-dispatcher
    Visiting numix-gtk-theme
    Visiting ocl-icd-libopencl1
    Visiting os-prober
    Visiting p11-kit
    Visiting perl-base
    Visiting perl-modules-5.38
    Visiting plymouth-label
    Visiting poppler-data
    Visiting ppp
    Visiting publicsuffix
    Visiting pulseaudio-utils
    Visiting python-apt-common
    Visiting python3-apport
    Visiting python3-attr
    Visiting python3-babel
    Visiting python3-blinker
    Visiting python3-certifi
    Visiting python3-cffi-backend
    Visiting python3-chardet
    Visiting python3-colorama
    Visiting python3-cryptography
    Visiting python3-distro
    Visiting python3-distupgrade
    Visiting python3-gdbm
    Visiting python3-idna
    Visiting python3-json-pointer
    Visiting python3-jwt
    Visiting python3-launchpadlib
    Visiting python3-markdown-it
    Visiting python3-markupsafe
    Visiting python3-olefile
    Visiting python3-pkg-resources
    Visiting python3-ptyprocess
    Visiting python3-pygments
    Visiting python3-pyrsistent
    Visiting python3-six
    Visiting python3-typing-extensions
    Visiting python3-urllib3
    Visiting python3.12-minimal
    Visiting readline-common
    Visiting rtkit
    Visiting sane-airscan
    Visiting sbsigntool
    Visiting sed
    Visiting sound-theme-freedesktop
    Visiting ssl-cert
    Visiting systemd-resolved
    Visiting systemd-timesyncd
    Visiting tar
    Visiting tpm-udev
    Visiting tumbler-common
    Visiting ubuntu-mono
    Visiting ubuntu-pro-client-l10n
    Visiting unattended-upgrades
    Visiting update-inetd
    Visiting wireless-regdb
    Visiting xfonts-encodings
    Visiting xml-core
    Visiting xserver-xorg-core
    Visiting xserver-xorg-legacy
    Visiting xserver-xorg-video-all
    Visiting xxd
    Visiting yelp-xsl
    Visiting zstd
Iteration
    Visiting alsa-topology-conf
    Visiting alsa-ucm-conf
    Visiting apport
    Visiting bubblewrap
    Visiting cpp-13
    Visiting cpp-x86-64-linux-gnu
    Visiting dmsetup
    Visiting dns-root-data
    Visiting fonts-droid-fallback
    Visiting gir1.2-harfbuzz-0.0
    Visiting glib-networking-common
    Visiting glib-networking-services
    Visiting gpgconf
    Visiting gsettings-desktop-schemas
    Visiting gstreamer1.0-gl
    Visiting gstreamer1.0-plugins-base
    Visiting gstreamer1.0-plugins-good
    Visiting i965-va-driver
    Visiting ibverbs-providers
    Visiting intel-media-va-driver
    Visiting libargon2-1
    Visiting libatomic1
    Visiting libatspi2.0-0
    Visiting libattr1
    Visiting libavahi-glib1
    Visiting libbytesize1
    Visiting libcairo-perl
    Visiting libcurl4
    Visiting libdatrie1
    Visiting libdeflate0
    Visiting libegl1
    Visiting libenchant-2-2
    Visiting libextutils-depends-perl
    Visiting libflac12
    Visiting libgbm1
    Visiting libgd3
    Visiting libgdbm-compat4
    Visiting libgles2
    Visiting libglx-mesa0
    Visiting libgoa-1.0-common
    Visiting libgphoto2-l10n
    Visiting libgraphite2-3
    Visiting libgs-common
    Visiting libgstreamer-gl1.0-0
    Visiting libgtop2-common
    Visiting libharfbuzz-icu0
    Visiting libhtml-parser-perl
    Visiting libhwy1
    Visiting libhyphen0
    Visiting libinput-bin
    Visiting libipc-system-simple-perl
    Visiting libklibc
    Visiting libksba8
    Visiting libldap-common
    Visiting liblerc4
    Visiting liblouis-data
    Visiting liblouisutdml-data
    Visiting libmanette-0.2-0
    Visiting libmbim-utils
    Visiting libmpg123-0
    Visiting libmtdev1
    Visiting libnsl2
    Visiting libnspr4
    Visiting libnss3
    Visiting libnuma1
    Visiting libnvme1
    Visiting libogg0
    Visiting libonig5
    Visiting libpangoxft-1.0-0
    Visiting libpaper-utils
    Visiting libproxy1v5
    Visiting libpulsedsp
    Visiting libpython3.12-minimal
    Visiting libqmi-utils
    Visiting libsasl2-2
    Visiting libsensors-config
    Visiting libsharpyuv0
    Visiting libsnmp-base
    Visiting libthai-data
    Visiting libtie-ixhash-perl
    Visiting libusbmuxd6
    Visiting libvolume-key1
    Visiting libwacom9
    Visiting libwayland-server0
    Visiting libwoff1
    Visiting libwww-perl
    Visiting libxcb-randr0
    Visiting libxcb-sync1
    Visiting libxcvt0
    Visiting libxfont2
    Visiting libxml-parser-perl
    Visiting libxml-xpathengine-perl
    Visiting libxshmfence1
    Visiting libzvbi-common
    Visiting mesa-va-drivers
    Visiting mesa-vdpau-drivers
    Visiting p11-kit-modules
    Visiting pptp-linux
    Visiting python-babel-localedata
    Visiting python3-httplib2
    Visiting python3-lazr.restfulclient
    Visiting python3-lazr.uri
    Visiting python3-mdurl
    Visiting python3-problem-report
    Visiting python3-tz
    Visiting sgml-base
    Visiting sgml-data
    Visiting usb-modeswitch
    Visiting usbmuxd
    Visiting util-linux
    Visiting va-driver-all
    Visiting vdpau-driver-all
    Visiting xcvt
    Visiting xdg-dbus-proxy
    Visiting xdg-desktop-portal-gtk
    Visiting xserver-common
    Visiting xserver-xorg-video-amdgpu
    Visiting xserver-xorg-video-ati
    Visiting xserver-xorg-video-fbdev
    Visiting xserver-xorg-video-intel
    Visiting xserver-xorg-video-nouveau
    Visiting xserver-xorg-video-qxl
    Visiting xserver-xorg-video-vesa
    Visiting xserver-xorg-video-vmware
Iteration
    Visiting apport-core-dump-handler
    Visiting apport-symptoms
    Visiting aspell-en
    Visiting at-spi2-core
    Visiting cpp-13-x86-64-linux-gnu
    Visiting enchant-2
    Visiting gcc-13-base
    Visiting gstreamer1.0-x
    Visiting hunspell-en-us
    Visiting libaa1
    Visiting libaspell15
    Visiting libavc1394-0
    Visiting libbytesize-common
    Visiting libcaca0
    Visiting libcdparanoia0
    Visiting libdata-dump-perl
    Visiting libdv4
    Visiting libegl-mesa0
    Visiting libfile-listing-perl
    Visiting libgraphene-1.0-0
    Visiting libgstreamer-plugins-good1.0-0
    Visiting libharfbuzz-gobject0
    Visiting libhtml-form-perl
    Visiting libhtml-format-perl
    Visiting libhtml-tagset-perl
    Visiting libhtml-tree-perl
    Visiting libhttp-cookies-perl
    Visiting libhttp-daemon-perl
    Visiting libhttp-date-perl
    Visiting libhttp-message-perl
    Visiting libhttp-negotiate-perl
    Visiting libhunspell-1.7-0
    Visiting libiec61883-0
    Visiting libigdgmm12
    Visiting liblwp-mediatypes-perl
    Visiting liblwp-protocol-https-perl
    Visiting libmailtools-perl
    Visiting libmpfr6
    Visiting libnet-http-perl
    Visiting libraw1394-11
    Visiting libsasl2-modules-db
    Visiting libshout3
    Visiting libtag1v5
    Visiting libtry-tiny-perl
    Visiting libv4l-0
    Visiting libvisual-0.4-0
    Visiting libwacom-common
    Visiting libwavpack1
    Visiting libwww-robotrules-perl
    Visiting libxatracker2
    Visiting libxcb-dri2-0
    Visiting libxcb-glx0
    Visiting libxvmc1
    Visiting python3-pyparsing
    Visiting python3-systemd
    Visiting python3-wadllib
    Visiting session-migration
    Visiting tcl
    Visiting usb-modeswitch-data
    Visiting xdg-desktop-portal
    Visiting xserver-xorg-video-radeon
Iteration
    Visiting aspell
    Visiting dictionaries-common
    Visiting libclone-perl
    Visiting libfont-afm-perl
    Visiting libio-html-perl
    Visiting libio-socket-ssl-perl
    Visiting libisl23
    Visiting libmpc3
    Visiting libnet-smtp-ssl-perl
    Visiting libtag1v5-vanilla
    Visiting libtimedate-perl
    Visiting libv4lconvert0
    Visiting tcl8.6
Iteration
    Visiting emacsen-common
    Visiting libauthen-sasl-perl
    Visiting libnet-ssleay-perl
    Visiting libtcl8.6
Iteration
    Visiting perl-openssl-defaults
Iteration
adduser set to automatically installed.
alsa-base set to automatically installed.
alsa-utils set to automatically installed.
anacron set to automatically installed.
apparmor set to automatically installed.
apt set to automatically installed.
apt-utils set to automatically installed.
avahi-daemon set to automatically installed.
bash-completion set to automatically installed.
bc set to automatically installed.
bind9-dnsutils set to automatically installed.
bluez set to automatically installed.
bluez-cups set to automatically installed.
busybox-static set to automatically installed.
ca-certificates set to automatically installed.
cloud-init set to automatically installed.
command-not-found set to automatically installed.
console-setup set to automatically installed.
cpio set to automatically installed.
cron set to automatically installed.
cups set to automatically installed.
cups-bsd set to automatically installed.
cups-client set to automatically installed.
cups-filters set to automatically installed.
dbus-x11 set to automatically installed.
debconf set to automatically installed.
debconf-i18n set to automatically installed.
dhcpcd-base set to automatically installed.
dmidecode set to automatically installed.
dmz-cursor-theme set to automatically installed.
doc-base set to automatically installed.
dosfstools set to automatically installed.
e2fsprogs set to automatically installed.
ed set to automatically installed.
eject set to automatically installed.
file set to automatically installed.
fontconfig set to automatically installed.
fonts-dejavu-core set to automatically installed.
fonts-liberation set to automatically installed.
fonts-noto-cjk set to automatically installed.
fonts-noto-color-emoji set to automatically installed.
fonts-noto-core set to automatically installed.
fonts-noto-hinted set to automatically installed.
fonts-opensymbol set to automatically installed.
fonts-symbola set to automatically installed.
fonts-ubuntu set to automatically installed.
foomatic-db-compressed-ppds set to automatically installed.
friendly-recovery set to automatically installed.
ftp set to automatically installed.
fwupd set to automatically installed.
fwupd-signed set to automatically installed.
ghostscript set to automatically installed.
gtk2-engines-pixbuf set to automatically installed.
gucharmap set to automatically installed.
hdparm set to automatically installed.
hplip set to automatically installed.
inetutils-telnet set to automatically installed.
info set to automatically installed.
initramfs-tools set to automatically installed.
inputattach set to automatically installed.
iproute2 set to automatically installed.
iptables set to automatically installed.
iputils-ping set to automatically installed.
iputils-tracepath set to automatically installed.
kbd set to automatically installed.
kerneloops set to automatically installed.
kmod set to automatically installed.
language-selector-common set to automatically installed.
laptop-detect set to automatically installed.
less set to automatically installed.
libasound2-plugins set to automatically installed.
libfuse2 set to automatically installed.
libnotify-bin set to automatically installed.
libnss-mdns set to automatically installed.
libpam-gnome-keyring set to automatically installed.
libpam-systemd set to automatically installed.
libsasl2-modules set to automatically installed.
libu2f-udev set to automatically installed.
lightdm set to automatically installed.
lightdm-gtk-greeter set to automatically installed.
locales set to automatically installed.
logrotate set to automatically installed.
lsb-release set to automatically installed.
lshw set to automatically installed.
lsof set to automatically installed.
man-db set to automatically installed.
manpages set to automatically installed.
mate-polkit set to automatically installed.
mawk set to automatically installed.
media-types set to automatically installed.
memtest86+ set to automatically installed.
mount set to automatically installed.
mtr-tiny set to automatically installed.
nano set to automatically installed.
netbase set to automatically installed.
netcat-openbsd set to automatically installed.
netplan.io set to automatically installed.
network-manager-gnome set to automatically installed.
nftables set to automatically installed.
ntfs-3g set to automatically installed.
numlockx set to automatically installed.
openprinting-ppds set to automatically installed.
openssh-client set to automatically installed.
packagekit set to automatically installed.
parted set to automatically installed.
passwd set to automatically installed.
pavucontrol set to automatically installed.
pciutils set to automatically installed.
pcmciautils set to automatically installed.
pinentry-gnome3 set to automatically installed.
pipewire set to automatically installed.
pipewire-pulse set to automatically installed.
plymouth set to automatically installed.
plymouth-theme-ubuntu-text set to automatically installed.
policykit-desktop-privileges set to automatically installed.
printer-driver-brlaser set to automatically installed.
printer-driver-c2esp set to automatically installed.
printer-driver-foo2zjs set to automatically installed.
printer-driver-m2300w set to automatically installed.
printer-driver-min12xxw set to automatically installed.
printer-driver-pnm2ppa set to automatically installed.
printer-driver-ptouch set to automatically installed.
printer-driver-pxljr set to automatically installed.
printer-driver-sag-gdi set to automatically installed.
printer-driver-splix set to automatically installed.
procps set to automatically installed.
psmisc set to automatically installed.
python3 set to automatically installed.
rfkill set to automatically installed.
rsync set to automatically installed.
rsyslog set to automatically installed.
sensible-utils set to automatically installed.
snapd set to automatically installed.
software-properties-gtk set to automatically installed.
spice-vdagent set to automatically installed.
strace set to automatically installed.
sudo set to automatically installed.
synaptic set to automatically installed.
systemd-sysv set to automatically installed.
tcpdump set to automatically installed.
telnet set to automatically installed.
thunar set to automatically installed.
thunar-volman set to automatically installed.
time set to automatically installed.
tnftp set to automatically installed.
tzdata set to automatically installed.
ubuntu-advantage-tools set to automatically installed.
ubuntu-drivers-common set to automatically installed.
ubuntu-keyring set to automatically installed.
udev set to automatically installed.
ufw set to automatically installed.
unzip set to automatically installed.
update-manager-core set to automatically installed.
usbutils set to automatically installed.
uuid-runtime set to automatically installed.
vim-tiny set to automatically installed.
wget set to automatically installed.
whiptail set to automatically installed.
wireless-tools set to automatically installed.
wireplumber set to automatically installed.
wpasupplicant set to automatically installed.
xcape set to automatically installed.
xdg-user-dirs set to automatically installed.
xdg-user-dirs-gtk set to automatically installed.
xdg-utils set to automatically installed.
xfce4-appfinder set to automatically installed.
xfce4-indicator-plugin set to automatically installed.
xfce4-notifyd set to automatically installed.
xfce4-panel set to automatically installed.
xfce4-power-manager set to automatically installed.
xfce4-pulseaudio-plugin set to automatically installed.
xfce4-screensaver set to automatically installed.
xfce4-screenshooter set to automatically installed.
xfce4-session set to automatically installed.
xfce4-settings set to automatically installed.
xfce4-terminal set to automatically installed.
xfce4-whiskermenu-plugin set to automatically installed.
xfdesktop4 set to automatically installed.
xfwm4 set to automatically installed.
xkb-data set to automatically installed.
xorg set to automatically installed.
xserver-xorg-input-all set to automatically installed.
xterm set to automatically installed.
xubuntu-artwork set to automatically installed.
xubuntu-default-settings set to automatically installed.
xz-utils set to automatically installed.
zip set to automatically installed.
accountsservice set to automatically installed.
adwaita-icon-theme set to automatically installed.
appstream set to automatically installed.
ayatana-indicator-application set to automatically installed.
base-passwd set to automatically installed.
bash set to automatically installed.
bind9-host set to automatically installed.
bind9-libs set to automatically installed.
bolt set to automatically installed.
bsdextrautils set to automatically installed.
cloud-guest-utils set to automatically installed.
colord set to automatically installed.
console-setup-linux set to automatically installed.
cron-daemon-common set to automatically installed.
cups-common set to automatically installed.
cups-core-drivers set to automatically installed.
cups-daemon set to automatically installed.
cups-filters-core-drivers set to automatically installed.
cups-ppdc set to automatically installed.
cups-server-common set to automatically installed.
dbus set to automatically installed.
dbus-bin set to automatically installed.
dbus-daemon set to automatically installed.
dbus-session-bus-common set to automatically installed.
dbus-user-session set to automatically installed.
dc set to automatically installed.
dconf-gsettings-backend set to automatically installed.
desktop-file-utils set to automatically installed.
distro-info-data set to automatically installed.
dpkg set to automatically installed.
eatmydata set to automatically installed.
elementary-xfce-icon-theme set to automatically installed.
exo-utils set to automatically installed.
fontconfig-config set to automatically installed.
fonts-dejavu-mono set to automatically installed.
fonts-liberation-sans-narrow set to automatically installed.
fonts-noto-mono set to automatically installed.
fonts-noto-ui-core set to automatically installed.
fuse3 set to automatically installed.
gcr set to automatically installed.
gdisk set to automatically installed.
gettext-base set to automatically installed.
gir1.2-glib-2.0 set to automatically installed.
gir1.2-goa-1.0 set to automatically installed.
gir1.2-gtk-3.0 set to automatically installed.
gir1.2-handy-1 set to automatically installed.
gir1.2-libxfce4util-1.0 set to automatically installed.
gir1.2-xfconf-0 set to automatically installed.
gnome-keyring set to automatically installed.
gnome-themes-extra set to automatically installed.
gnupg set to automatically installed.
gpgv set to automatically installed.
greybird-gtk-theme set to automatically installed.
groff-base set to automatically installed.
grub-common set to automatically installed.
gvfs set to automatically installed.
hicolor-icon-theme set to automatically installed.
hplip-data set to automatically installed.
humanity-icon-theme set to automatically installed.
init-system-helpers set to automatically installed.
initramfs-tools-core set to automatically installed.
install-info set to automatically installed.
iso-codes set to automatically installed.
jq set to automatically installed.
keyboard-configuration set to automatically installed.
libacl1 set to automatically installed.
libapparmor1 set to automatically installed.
libappstream5 set to automatically installed.
libapt-pkg6.0 set to automatically installed.
libarchive13 set to automatically installed.
libasound2 set to automatically installed.
libassuan0 set to automatically installed.
libatk1.0-0 set to automatically installed.
libatkmm-1.6-1v5 set to automatically installed.
libatm1 set to automatically installed.
libatopology2 set to automatically installed.
libaudit1 set to automatically installed.
libavahi-client3 set to automatically installed.
libavahi-common3 set to automatically installed.
libavahi-core7 set to automatically installed.
libavutil58 set to automatically installed.
libayatana-appindicator3-1 set to automatically installed.
libayatana-ido3-0.4-0 set to automatically installed.
libayatana-indicator3-7 set to automatically installed.
libblkid1 set to automatically installed.
libbpf1 set to automatically installed.
libbsd0 set to automatically installed.
libbz2-1.0 set to automatically installed.
libc-bin set to automatically installed.
libc6 set to automatically installed.
libcairo-gobject2 set to automatically installed.
libcairo2 set to automatically installed.
libcanberra-gtk3-0 set to automatically installed.
libcanberra0 set to automatically installed.
libcap2 set to automatically installed.
libcap2-bin set to automatically installed.
libcbor0.10 set to automatically installed.
libcolord2 set to automatically installed.
libcom-err2 set to automatically installed.
libcrypt1 set to automatically installed.
libcups2 set to automatically installed.
libcupsfilters2 set to automatically installed.
libcupsimage2 set to automatically installed.
libcurl3-gnutls set to automatically installed.
libdaemon0 set to automatically installed.
libdb5.3 set to automatically installed.
libdbus-1-3 set to automatically installed.
libdbus-glib-1-2 set to automatically installed.
libdbusmenu-gtk3-4 set to automatically installed.
libdrm2 set to automatically installed.
libdw1 set to automatically installed.
libedit2 set to automatically installed.
libelf1 set to automatically installed.
libepoxy0 set to automatically installed.
libept1.6.0 set to automatically installed.
libestr0 set to automatically installed.
libexo-2-0 set to automatically installed.
libexpat1 set to automatically installed.
libext2fs2 set to automatically installed.
libfastjson4 set to automatically installed.
libfftw3-single3 set to automatically installed.
libfido2-1 set to automatically installed.
libfile-mimeinfo-perl set to automatically installed.
libflashrom1 set to automatically installed.
libfontconfig1 set to automatically installed.
libfreetype6 set to automatically installed.
libfuse3-3 set to automatically installed.
libfwupd2 set to automatically installed.
libgarcon-1-0 set to automatically installed.
libgarcon-common set to automatically installed.
libgarcon-gtk3-1-0 set to automatically installed.
libgcc-s1 set to automatically installed.
libgcr-base-3-1 set to automatically installed.
libgcrypt20 set to automatically installed.
libgdbm6 set to automatically installed.
libgdk-pixbuf-2.0-0 set to automatically installed.
libgl1 set to automatically installed.
libgl1-mesa-dri set to automatically installed.
libglib2.0-0 set to automatically installed.
libglib2.0-bin set to automatically installed.
libglibmm-2.4-1v5 set to automatically installed.
libglu1-mesa set to automatically installed.
libgnutls30 set to automatically installed.
libgpg-error0 set to automatically installed.
libgs10 set to automatically installed.
libgssapi-krb5-2 set to automatically installed.
libgstreamer1.0-0 set to automatically installed.
libgtk-3-0 set to automatically installed.
libgtk-layer-shell0 set to automatically installed.
libgtk3-perl set to automatically installed.
libgtkmm-3.0-1v5 set to automatically installed.
libgucharmap-2-90-7 set to automatically installed.
libgudev-1.0-0 set to automatically installed.
libgusb2 set to automatically installed.
libhpmud0 set to automatically installed.
libice6 set to automatically installed.
libidn2-0 set to automatically installed.
libijs-0.35 set to automatically installed.
libip4tc2 set to automatically installed.
libip6tc2 set to automatically installed.
libiw30 set to automatically installed.
libjack-jackd2-0 set to automatically installed.
libjansson4 set to automatically installed.
libjbig0 set to automatically installed.
libjcat1 set to automatically installed.
libjpeg8 set to automatically installed.
libjson-glib-1.0-0 set to automatically installed.
libk5crypto3 set to automatically installed.
libkeybinder-3.0-0 set to automatically installed.
libkmod2 set to automatically installed.
libkrb5-3 set to automatically installed.
liblcms2-utils set to automatically installed.
liblightdm-gobject-1-0 set to automatically installed.
liblocale-gettext-perl set to automatically installed.
liblouisutdml-bin set to automatically installed.
liblz4-1 set to automatically installed.
liblzma5 set to automatically installed.
liblzo2-2 set to automatically installed.
libmagic1 set to automatically installed.
libmbim-glib4 set to automatically installed.
libmbim-proxy set to automatically installed.
libmm-glib0 set to automatically installed.
libmnl0 set to automatically installed.
libmount1 set to automatically installed.
libncurses6 set to automatically installed.
libncursesw6 set to automatically installed.
libnet-dbus-perl set to automatically installed.
libnetfilter-conntrack3 set to automatically installed.
libnetplan0 set to automatically installed.
libnewt0.52 set to automatically installed.
libnfnetlink0 set to automatically installed.
libnftables1 set to automatically installed.
libnftnl11 set to automatically installed.
libnl-3-200 set to automatically installed.
libnl-genl-3-200 set to automatically installed.
libnl-route-3-200 set to automatically installed.
libnm0 set to automatically installed.
libnma0 set to automatically installed.
libnotify4 set to automatically installed.
libnss-systemd set to automatically installed.
libntfs-3g89 set to automatically installed.
libpackagekit-glib2-18 set to automatically installed.
libpam-modules set to automatically installed.
libpam-runtime set to automatically installed.
libpam0g set to automatically installed.
libpango-1.0-0 set to automatically installed.
libpangocairo-1.0-0 set to automatically installed.
libparted2 set to automatically installed.
libpcap0.8 set to automatically installed.
libpci3 set to automatically installed.
libpciaccess0 set to automatically installed.
libpcre2-8-0 set to automatically installed.
libpcsclite1 set to automatically installed.
libpipeline1 set to automatically installed.
libpipewire-0.3-0 set to automatically installed.
libpipewire-0.3-modules set to automatically installed.
libplymouth5 set to automatically installed.
libpolkit-agent-1-0 set to automatically installed.
libpolkit-gobject-1-0 set to automatically installed.
libpopt0 set to automatically installed.
libppd2 set to automatically installed.
libproc2-0 set to automatically installed.
libprotobuf-c1 set to automatically installed.
libpsl5 set to automatically installed.
libpulse-mainloop-glib0 set to automatically installed.
libpulse0 set to automatically installed.
libpython3-stdlib set to automatically installed.
libpython3.12 set to automatically installed.
libqmi-glib5 set to automatically installed.
libqmi-proxy set to automatically installed.
libreadline8 set to automatically installed.
librsvg2-common set to automatically installed.
libsamplerate0 set to automatically installed.
libsane-hpaio set to automatically installed.
libsane1 set to automatically installed.
libseccomp2 set to automatically installed.
libsecret-1-0 set to automatically installed.
libselinux1 set to automatically installed.
libsemanage2 set to automatically installed.
libsigc++-2.0-0v5 set to automatically installed.
libslang2 set to automatically installed.
libsm6 set to automatically installed.
libsmartcols1 set to automatically installed.
libsoup-3.0-0 set to automatically installed.
libspeexdsp1 set to automatically installed.
libsqlite3-0 set to automatically installed.
libss2 set to automatically installed.
libssl3 set to automatically installed.
libstartup-notification0 set to automatically installed.
libstdc++6 set to automatically installed.
libswresample4 set to automatically installed.
libsystemd0 set to automatically installed.
libtext-charwidth-perl set to automatically installed.
libtext-iconv-perl set to automatically installed.
libtext-wrapi18n-perl set to automatically installed.
libthunarx-3-0 set to automatically installed.
libtinfo6 set to automatically installed.
libtirpc3 set to automatically installed.
libtss2-esys-3.0.2-0 set to automatically installed.
libudev1 set to automatically installed.
libunwind8 set to automatically installed.
libupower-glib3 set to automatically installed.
libusb-1.0-0 set to automatically installed.
libutempter0 set to automatically installed.
libuuid-perl set to automatically installed.
libuuid1 set to automatically installed.
libvte-2.91-0 set to automatically installed.
libwireplumber-0.4-0 set to automatically installed.
libwnck-3-0 set to automatically installed.
libx11-6 set to automatically installed.
libx11-protocol-perl set to automatically installed.
libxapian30 set to automatically installed.
libxaw7 set to automatically installed.
libxcb1 set to automatically installed.
libxcomposite1 set to automatically installed.
libxcursor1 set to automatically installed.
libxdamage1 set to automatically installed.
libxdmcp6 set to automatically installed.
libxext6 set to automatically installed.
libxfce4panel-2.0-4 set to automatically installed.
libxfce4ui-2-0 set to automatically installed.
libxfce4ui-utils set to automatically installed.
libxfce4util7 set to automatically installed.
libxfconf-0-3 set to automatically installed.
libxfixes3 set to automatically installed.
libxft2 set to automatically installed.
libxi6 set to automatically installed.
libxinerama1 set to automatically installed.
libxklavier16 set to automatically installed.
libxml2 set to automatically installed.
libxmlb2 set to automatically installed.
libxmu6 set to automatically installed.
libxpm4 set to automatically installed.
libxpresent1 set to automatically installed.
libxrandr2 set to automatically installed.
libxrender1 set to automatically installed.
libxres1 set to automatically installed.
libxss1 set to automatically installed.
libxt6 set to automatically installed.
libxtables12 set to automatically installed.
libxtst6 set to automatically installed.
libxxhash0 set to automatically installed.
libyaml-tiny-perl set to automatically installed.
libzstd1 set to automatically installed.
linux-base set to automatically installed.
linux-sound-base set to automatically installed.
logsave set to automatically installed.
mate-polkit-common set to automatically installed.
mobile-broadband-provider-info set to automatically installed.
mscompress set to automatically installed.
netplan-generator set to automatically installed.
network-manager set to automatically installed.
openssl set to automatically installed.
packagekit-tools set to automatically installed.
pci.ids set to automatically installed.
perl set to automatically installed.
pipewire-bin set to automatically installed.
pkexec set to automatically installed.
plymouth-theme-xubuntu-logo set to automatically installed.
plymouth-theme-xubuntu-text set to automatically installed.
policykit-1 set to automatically installed.
policykit-1-gnome set to automatically installed.
polkitd set to automatically installed.
poppler-utils set to automatically installed.
powermgmt-base set to automatically installed.
printer-driver-foo2zjs-common set to automatically installed.
printer-driver-hpcups set to automatically installed.
printer-driver-postscript-hp set to automatically installed.
pulseaudio set to automatically installed.
python3-apt set to automatically installed.
python3-click set to automatically installed.
python3-commandnotfound set to automatically installed.
python3-configobj set to automatically installed.
python3-dateutil set to automatically installed.
python3-dbus set to automatically installed.
python3-debconf set to automatically installed.
python3-distro-info set to automatically installed.
python3-gi set to automatically installed.
python3-jinja2 set to automatically installed.
python3-jsonpatch set to automatically installed.
python3-jsonschema set to automatically installed.
python3-minimal set to automatically installed.
python3-netifaces set to automatically installed.
python3-netplan set to automatically installed.
python3-oauthlib set to automatically installed.
python3-pexpect set to automatically installed.
python3-pil set to automatically installed.
python3-requests set to automatically installed.
python3-rich set to automatically installed.
python3-serial set to automatically installed.
python3-software-properties set to automatically installed.
python3-update-manager set to automatically installed.
python3-xkit set to automatically installed.
python3-yaml set to automatically installed.
python3.12 set to automatically installed.
sane-utils set to automatically installed.
secureboot-db set to automatically installed.
shared-mime-info set to automatically installed.
shimmer-themes set to automatically installed.
software-properties-common set to automatically installed.
squashfs-tools set to automatically installed.
systemd set to automatically installed.
systemd-dev set to automatically installed.
systemd-hwe-hwdb set to automatically installed.
sysvinit-utils set to automatically installed.
thunar-data set to automatically installed.
tumbler set to automatically installed.
ubuntu-advantage-desktop-daemon set to automatically installed.
ubuntu-pro-client set to automatically installed.
ubuntu-release-upgrader-core set to automatically installed.
ucf set to automatically installed.
udisks2 set to automatically installed.
upower set to automatically installed.
usb.ids set to automatically installed.
vim-common set to automatically installed.
x11-apps set to automatically installed.
x11-common set to automatically installed.
x11-session-utils set to automatically installed.
x11-utils set to automatically installed.
x11-xkb-utils set to automatically installed.
x11-xserver-utils set to automatically installed.
xauth set to automatically installed.
xbitmaps set to automatically installed.
xfce4-helpers set to automatically installed.
xfce4-power-manager-data set to automatically installed.
xfce4-power-manager-plugins set to automatically installed.
xfconf set to automatically installed.
xfdesktop4-data set to automatically installed.
xfonts-base set to automatically installed.
xfonts-scalable set to automatically installed.
xfonts-utils set to automatically installed.
xiccd set to automatically installed.
xinit set to automatically installed.
xinput set to automatically installed.
xorg-docs-core set to automatically installed.
xserver-xorg set to automatically installed.
xserver-xorg-input-libinput set to automatically installed.
xserver-xorg-input-wacom set to automatically installed.
xubuntu-wallpapers set to automatically installed.
yelp set to automatically installed.
zlib1g set to automatically installed.
acl set to automatically installed.
at-spi2-common set to automatically installed.
ayatana-indicator-common set to automatically installed.
base-files set to automatically installed.
busybox-initramfs set to automatically installed.
colord-data set to automatically installed.
coreutils set to automatically installed.
cpp set to automatically installed.
cups-browsed set to automatically installed.
cups-ipp-utils set to automatically installed.
dbus-system-bus-common set to automatically installed.
dconf-service set to automatically installed.
debianutils set to automatically installed.
dirmngr set to automatically installed.
distro-info set to automatically installed.
dnsmasq-base set to automatically installed.
docbook-xml set to automatically installed.
dracut-install set to automatically installed.
fdisk set to automatically installed.
fonts-urw-base35 set to automatically installed.
gcc-14-base set to automatically installed.
gir1.2-atk-1.0 set to automatically installed.
gir1.2-freedesktop set to automatically installed.
gir1.2-gdkpixbuf-2.0 set to automatically installed.
gir1.2-girepository-2.0 set to automatically installed.
gir1.2-packagekitglib-1.0 set to automatically installed.
gir1.2-pango-1.0 set to automatically installed.
glib-networking set to automatically installed.
gnome-accessibility-themes set to automatically installed.
gnome-keyring-pkcs11 set to automatically installed.
gnome-themes-extra-data set to automatically installed.
gnupg-l10n set to automatically installed.
gnupg-utils set to automatically installed.
gpg set to automatically installed.
gpg-agent set to automatically installed.
gpg-wks-client set to automatically installed.
gpgsm set to automatically installed.
gtk-update-icon-cache set to automatically installed.
gtk2-engines-murrine set to automatically installed.
gvfs-common set to automatically installed.
gvfs-daemons set to automatically installed.
gvfs-libs set to automatically installed.
initramfs-tools-bin set to automatically installed.
ipp-usb set to automatically installed.
keyboxd set to automatically installed.
klibc-utils set to automatically installed.
krb5-locales set to automatically installed.
libaccountsservice0 set to automatically installed.
libasound2-data set to automatically installed.
libasyncns0 set to automatically installed.
libatasmart4 set to automatically installed.
libatk-bridge2.0-0 set to automatically installed.
libaudit-common set to automatically installed.
libavahi-common-data set to automatically installed.
libblockdev-crypto3 set to automatically installed.
libblockdev-fs3 set to automatically installed.
libblockdev-loop3 set to automatically installed.
libblockdev-mdraid3 set to automatically installed.
libblockdev-nvme3 set to automatically installed.
libblockdev-part3 set to automatically installed.
libblockdev-swap3 set to automatically installed.
libblockdev-utils3 set to automatically installed.
libblockdev3 set to automatically installed.
libbluetooth3 set to automatically installed.
libbrotli1 set to automatically installed.
libcairo-gobject-perl set to automatically installed.
libcairomm-1.0-1v5 set to automatically installed.
libcanberra-gtk3-module set to automatically installed.
libcap-ng0 set to automatically installed.
libcolorhug2 set to automatically installed.
libcryptsetup12 set to automatically installed.
libcupsfilters2-common set to automatically installed.
libdbusmenu-glib4 set to automatically installed.
libdconf1 set to automatically installed.
libdebconfclient0 set to automatically installed.
libdevmapper1.02.1 set to automatically installed.
libdrm-amdgpu1 set to automatically installed.
libdrm-common set to automatically installed.
libdrm-intel1 set to automatically installed.
libdrm-nouveau2 set to automatically installed.
libdrm-radeon1 set to automatically installed.
libduktape207 set to automatically installed.
libeatmydata1 set to automatically installed.
libefiboot1t64 set to automatically installed.
libefivar1t64 set to automatically installed.
libencode-locale-perl set to automatically installed.
libevdev2 set to automatically installed.
libexif12 set to automatically installed.
libexo-common set to automatically installed.
libfdisk1 set to automatically installed.
libffi8 set to automatically installed.
libfile-basedir-perl set to automatically installed.
libfile-desktopentry-perl set to automatically installed.
libfontenc1 set to automatically installed.
libfribidi0 set to automatically installed.
libftdi1-2 set to automatically installed.
libgck-1-0 set to automatically installed.
libgcr-ui-3-1 set to automatically installed.
libgdk-pixbuf2.0-bin set to automatically installed.
libgdk-pixbuf2.0-common set to automatically installed.
libgirepository-1.0-1 set to automatically installed.
libgl1-amber-dri set to automatically installed.
libglapi-mesa set to automatically installed.
libglib-object-introspection-perl set to automatically installed.
libglib-perl set to automatically installed.
libglib2.0-data set to automatically installed.
libglvnd0 set to automatically installed.
libglx0 set to automatically installed.
libgmp10 set to automatically installed.
libgoa-1.0-0b set to automatically installed.
libgomp1 set to automatically installed.
libgpgme11 set to automatically installed.
libgphoto2-6 set to automatically installed.
libgphoto2-port12 set to automatically installed.
libgpm2 set to automatically installed.
libgs10-common set to automatically installed.
libgstreamer-plugins-base1.0-0 set to automatically installed.
libgtk-3-bin set to automatically installed.
libgtk-3-common set to automatically installed.
libgtop-2.0-11 set to automatically installed.
libhandy-1-0 set to automatically installed.
libharfbuzz0b set to automatically installed.
libhogweed6 set to automatically installed.
libibverbs1 set to automatically installed.
libicu74 set to automatically installed.
libidn12 set to automatically installed.
libieee1284-3 set to automatically installed.
libimagequant0 set to automatically installed.
libimobiledevice6 set to automatically installed.
libinput10 set to automatically installed.
libio-stringy-perl set to automatically installed.
libjavascriptcoregtk-4.1-0 set to automatically installed.
libjbig2dec0 set to automatically installed.
libjpeg-turbo8 set to automatically installed.
libjq1 set to automatically installed.
libjson-c5 set to automatically installed.
libjson-glib-1.0-common set to automatically installed.
libkeyutils1 set to automatically installed.
libkrb5support0 set to automatically installed.
liblcms2-2 set to automatically installed.
libldap2 set to automatically installed.
libllvm17 set to automatically installed.
liblmdb0 set to automatically installed.
liblouis20 set to automatically installed.
liblouisutdml9 set to automatically installed.
libltdl7 set to automatically installed.
liblua5.4-0 set to automatically installed.
libmagic-mgc set to automatically installed.
libmaxminddb0 set to automatically installed.
libmd0 set to automatically installed.
libmp3lame0 set to automatically installed.
libndp0 set to automatically installed.
libnettle8 set to automatically installed.
libnghttp2-14 set to automatically installed.
libnma-common set to automatically installed.
libnpth0 set to automatically installed.
libopengl0 set to automatically installed.
libopenjp2-7 set to automatically installed.
libopus0 set to automatically installed.
liborc-0.4-0 set to automatically installed.
libp11-kit0 set to automatically installed.
libpam-cap set to automatically installed.
libpam-modules-bin set to automatically installed.
libpangoft2-1.0-0 set to automatically installed.
libpangomm-1.4-1v5 set to automatically installed.
libpaper1 set to automatically installed.
libperl5.38 set to automatically installed.
libpipewire-0.3-common set to automatically installed.
libpixman-1-0 set to automatically installed.
libplist3 set to automatically installed.
libpng16-16 set to automatically installed.
libpoppler-cpp0v5 set to automatically installed.
libpoppler-glib8 set to automatically installed.
libpoppler134 set to automatically installed.
libppd2-common set to automatically installed.
libpython3.12-stdlib set to automatically installed.
libqpdf29 set to automatically installed.
libqrtr-glib0 set to automatically installed.
libraqm0 set to automatically installed.
librsvg2-2 set to automatically installed.
librtmp1 set to automatically installed.
libsane-common set to automatically installed.
libsecret-common set to automatically installed.
libsemanage-common set to automatically installed.
libsensors5 set to automatically installed.
libsepol2 set to automatically installed.
libsnapd-glib-2-1 set to automatically installed.
libsndfile1 set to automatically installed.
libsnmp40 set to automatically installed.
libsoup-3.0-common set to automatically installed.
libsoxr0 set to automatically installed.
libspa-0.2-modules set to automatically installed.
libspeex1 set to automatically installed.
libssh-4 set to automatically installed.
libstemmer0d set to automatically installed.
libsystemd-shared set to automatically installed.
libtasn1-6 set to automatically installed.
libtdb1 set to automatically installed.
libteamdctl0 set to automatically installed.
libthai0 set to automatically installed.
libtheora0 set to automatically installed.
libtiff6 set to automatically installed.
libtirpc-common set to automatically installed.
libtss2-mu-4.0.1-0 set to automatically installed.
libtss2-sys1 set to automatically installed.
libtss2-tcti-cmd0 set to automatically installed.
libtss2-tcti-device0 set to automatically installed.
libtss2-tcti-mssim0 set to automatically installed.
libtss2-tcti-swtpm0 set to automatically installed.
libtumbler-1-0 set to automatically installed.
libtwolame0 set to automatically installed.
libuchardet0 set to automatically installed.
libudisks2-0 set to automatically installed.
libunistring5 set to automatically installed.
liburi-perl set to automatically installed.
libuv1 set to automatically installed.
libva-drm2 set to automatically installed.
libva-x11-2 set to automatically installed.
libva2 set to automatically installed.
libvdpau1 set to automatically installed.
libvorbis0a set to automatically installed.
libvorbisenc2 set to automatically installed.
libvorbisfile3 set to automatically installed.
libvpl2 set to automatically installed.
libvpx8 set to automatically installed.
libvte-2.91-common set to automatically installed.
libvulkan1 set to automatically installed.
libwayland-client0 set to automatically installed.
libwayland-cursor0 set to automatically installed.
libwayland-egl1 set to automatically installed.
libwebkit2gtk-4.1-0 set to automatically installed.
libwebp7 set to automatically installed.
libwebpdemux2 set to automatically installed.
libwebpmux3 set to automatically installed.
libwebrtc-audio-processing1 set to automatically installed.
libwnck-3-common set to automatically installed.
libwrap0 set to automatically installed.
libx11-data set to automatically installed.
libx11-xcb1 set to automatically installed.
libxau6 set to automatically installed.
libxcb-damage0 set to automatically installed.
libxcb-dri3-0 set to automatically installed.
libxcb-present0 set to automatically installed.
libxcb-render0 set to automatically installed.
libxcb-shape0 set to automatically installed.
libxcb-shm0 set to automatically installed.
libxcb-util1 set to automatically installed.
libxcb-xfixes0 set to automatically installed.
libxfce4ui-common set to automatically installed.
libxfce4util-bin set to automatically installed.
libxfce4util-common set to automatically installed.
libxkbcommon0 set to automatically installed.
libxkbfile1 set to automatically installed.
libxml-twig-perl set to automatically installed.
libxmuu1 set to automatically installed.
libxslt1.1 set to automatically installed.
libxv1 set to automatically installed.
libxxf86dga1 set to automatically installed.
libxxf86vm1 set to automatically installed.
libyaml-0-2 set to automatically installed.
libyelp0 set to automatically installed.
mesa-vulkan-drivers set to automatically installed.
modemmanager set to automatically installed.
network-manager-pptp set to automatically installed.
networkd-dispatcher set to automatically installed.
numix-gtk-theme set to automatically installed.
ocl-icd-libopencl1 set to automatically installed.
os-prober set to automatically installed.
p11-kit set to automatically installed.
perl-base set to automatically installed.
perl-modules-5.38 set to automatically installed.
plymouth-label set to automatically installed.
poppler-data set to automatically installed.
ppp set to automatically installed.
publicsuffix set to automatically installed.
pulseaudio-utils set to automatically installed.
python-apt-common set to automatically installed.
python3-apport set to automatically installed.
python3-attr set to automatically installed.
python3-babel set to automatically installed.
python3-blinker set to automatically installed.
python3-certifi set to automatically installed.
python3-cffi-backend set to automatically installed.
python3-chardet set to automatically installed.
python3-colorama set to automatically installed.
python3-cryptography set to automatically installed.
python3-distro set to automatically installed.
python3-distupgrade set to automatically installed.
python3-gdbm set to automatically installed.
python3-idna set to automatically installed.
python3-json-pointer set to automatically installed.
python3-jwt set to automatically installed.
python3-launchpadlib set to automatically installed.
python3-markdown-it set to automatically installed.
python3-markupsafe set to automatically installed.
python3-olefile set to automatically installed.
python3-pkg-resources set to automatically installed.
python3-ptyprocess set to automatically installed.
python3-pygments set to automatically installed.
python3-pyrsistent set to automatically installed.
python3-six set to automatically installed.
python3-typing-extensions set to automatically installed.
python3-urllib3 set to automatically installed.
python3.12-minimal set to automatically installed.
readline-common set to automatically installed.
rtkit set to automatically installed.
sane-airscan set to automatically installed.
sbsigntool set to automatically installed.
sed set to automatically installed.
sound-theme-freedesktop set to automatically installed.
ssl-cert set to automatically installed.
systemd-resolved set to automatically installed.
systemd-timesyncd set to automatically installed.
tar set to automatically installed.
tpm-udev set to automatically installed.
tumbler-common set to automatically installed.
ubuntu-mono set to automatically installed.
ubuntu-pro-client-l10n set to automatically installed.
unattended-upgrades set to automatically installed.
update-inetd set to automatically installed.
wireless-regdb set to automatically installed.
xfonts-encodings set to automatically installed.
xml-core set to automatically installed.
xserver-xorg-core set to automatically installed.
xserver-xorg-legacy set to automatically installed.
xserver-xorg-video-all set to automatically installed.
xxd set to automatically installed.
yelp-xsl set to automatically installed.
zstd set to automatically installed.
alsa-topology-conf set to automatically installed.
alsa-ucm-conf set to automatically installed.
apport set to automatically installed.
bubblewrap set to automatically installed.
cpp-13 set to automatically installed.
cpp-x86-64-linux-gnu set to automatically installed.
dmsetup set to automatically installed.
dns-root-data set to automatically installed.
fonts-droid-fallback set to automatically installed.
gir1.2-harfbuzz-0.0 set to automatically installed.
glib-networking-common set to automatically installed.
glib-networking-services set to automatically installed.
gpgconf set to automatically installed.
gsettings-desktop-schemas set to automatically installed.
gstreamer1.0-gl set to automatically installed.
gstreamer1.0-plugins-base set to automatically installed.
gstreamer1.0-plugins-good set to automatically installed.
i965-va-driver set to automatically installed.
ibverbs-providers set to automatically installed.
intel-media-va-driver set to automatically installed.
libargon2-1 set to automatically installed.
libatomic1 set to automatically installed.
libatspi2.0-0 set to automatically installed.
libattr1 set to automatically installed.
libavahi-glib1 set to automatically installed.
libbytesize1 set to automatically installed.
libcairo-perl set to automatically installed.
libcurl4 set to automatically installed.
libdatrie1 set to automatically installed.
libdeflate0 set to automatically installed.
libegl1 set to automatically installed.
libenchant-2-2 set to automatically installed.
libextutils-depends-perl set to automatically installed.
libflac12 set to automatically installed.
libgbm1 set to automatically installed.
libgd3 set to automatically installed.
libgdbm-compat4 set to automatically installed.
libgles2 set to automatically installed.
libglx-mesa0 set to automatically installed.
libgoa-1.0-common set to automatically installed.
libgphoto2-l10n set to automatically installed.
libgraphite2-3 set to automatically installed.
libgs-common set to automatically installed.
libgstreamer-gl1.0-0 set to automatically installed.
libgtop2-common set to automatically installed.
libharfbuzz-icu0 set to automatically installed.
libhtml-parser-perl set to automatically installed.
libhyphen0 set to automatically installed.
libinput-bin set to automatically installed.
libipc-system-simple-perl set to automatically installed.
libklibc set to automatically installed.
libksba8 set to automatically installed.
libldap-common set to automatically installed.
liblerc4 set to automatically installed.
liblouis-data set to automatically installed.
liblouisutdml-data set to automatically installed.
libmanette-0.2-0 set to automatically installed.
libmbim-utils set to automatically installed.
libmpg123-0 set to automatically installed.
libmtdev1 set to automatically installed.
libnsl2 set to automatically installed.
libnspr4 set to automatically installed.
libnss3 set to automatically installed.
libnuma1 set to automatically installed.
libnvme1 set to automatically installed.
libogg0 set to automatically installed.
libonig5 set to automatically installed.
libpangoxft-1.0-0 set to automatically installed.
libpaper-utils set to automatically installed.
libproxy1v5 set to automatically installed.
libpulsedsp set to automatically installed.
libpython3.12-minimal set to automatically installed.
libqmi-utils set to automatically installed.
libsasl2-2 set to automatically installed.
libsensors-config set to automatically installed.
libsharpyuv0 set to automatically installed.
libsnmp-base set to automatically installed.
libthai-data set to automatically installed.
libtie-ixhash-perl set to automatically installed.
libusbmuxd6 set to automatically installed.
libvolume-key1 set to automatically installed.
libwacom9 set to automatically installed.
libwayland-server0 set to automatically installed.
libwoff1 set to automatically installed.
libwww-perl set to automatically installed.
libxcb-randr0 set to automatically installed.
libxcb-sync1 set to automatically installed.
libxcvt0 set to automatically installed.
libxfont2 set to automatically installed.
libxml-parser-perl set to automatically installed.
libxml-xpathengine-perl set to automatically installed.
libxshmfence1 set to automatically installed.
mesa-va-drivers set to automatically installed.
mesa-vdpau-drivers set to automatically installed.
p11-kit-modules set to automatically installed.
pptp-linux set to automatically installed.
python-babel-localedata set to automatically installed.
python3-httplib2 set to automatically installed.
python3-lazr.restfulclient set to automatically installed.
python3-lazr.uri set to automatically installed.
python3-mdurl set to automatically installed.
python3-problem-report set to automatically installed.
python3-tz set to automatically installed.
sgml-base set to automatically installed.
sgml-data set to automatically installed.
usb-modeswitch set to automatically installed.
usbmuxd set to automatically installed.
util-linux set to automatically installed.
va-driver-all set to automatically installed.
vdpau-driver-all set to automatically installed.
xcvt set to automatically installed.
xdg-dbus-proxy set to automatically installed.
xdg-desktop-portal-gtk set to automatically installed.
xserver-common set to automatically installed.
xserver-xorg-video-amdgpu set to automatically installed.
xserver-xorg-video-ati set to automatically installed.
xserver-xorg-video-fbdev set to automatically installed.
xserver-xorg-video-intel set to automatically installed.
xserver-xorg-video-nouveau set to automatically installed.
xserver-xorg-video-qxl set to automatically installed.
xserver-xorg-video-vesa set to automatically installed.
xserver-xorg-video-vmware set to automatically installed.
apport-core-dump-handler set to automatically installed.
apport-symptoms set to automatically installed.
aspell-en set to automatically installed.
at-spi2-core set to automatically installed.
cpp-13-x86-64-linux-gnu set to automatically installed.
enchant-2 set to automatically installed.
gcc-13-base set to automatically installed.
gstreamer1.0-x set to automatically installed.
hunspell-en-us set to automatically installed.
libaa1 set to automatically installed.
libaspell15 set to automatically installed.
libavc1394-0 set to automatically installed.
libbytesize-common set to automatically installed.
libcaca0 set to automatically installed.
libcdparanoia0 set to automatically installed.
libdata-dump-perl set to automatically installed.
libdv4 set to automatically installed.
libegl-mesa0 set to automatically installed.
libfile-listing-perl set to automatically installed.
libgraphene-1.0-0 set to automatically installed.
libgstreamer-plugins-good1.0-0 set to automatically installed.
libharfbuzz-gobject0 set to automatically installed.
libhtml-form-perl set to automatically installed.
libhtml-format-perl set to automatically installed.
libhtml-tagset-perl set to automatically installed.
libhtml-tree-perl set to automatically installed.
libhttp-cookies-perl set to automatically installed.
libhttp-daemon-perl set to automatically installed.
libhttp-date-perl set to automatically installed.
libhttp-message-perl set to automatically installed.
libhttp-negotiate-perl set to automatically installed.
libhunspell-1.7-0 set to automatically installed.
libiec61883-0 set to automatically installed.
libigdgmm12 set to automatically installed.
liblwp-mediatypes-perl set to automatically installed.
liblwp-protocol-https-perl set to automatically installed.
libmailtools-perl set to automatically installed.
libmpfr6 set to automatically installed.
libnet-http-perl set to automatically installed.
libraw1394-11 set to automatically installed.
libsasl2-modules-db set to automatically installed.
libshout3 set to automatically installed.
libtag1v5 set to automatically installed.
libtry-tiny-perl set to automatically installed.
libv4l-0 set to automatically installed.
libvisual-0.4-0 set to automatically installed.
libwacom-common set to automatically installed.
libwavpack1 set to automatically installed.
libwww-robotrules-perl set to automatically installed.
libxatracker2 set to automatically installed.
libxcb-dri2-0 set to automatically installed.
libxcb-glx0 set to automatically installed.
libxvmc1 set to automatically installed.
python3-pyparsing set to automatically installed.
python3-systemd set to automatically installed.
python3-wadllib set to automatically installed.
session-migration set to automatically installed.
tcl set to automatically installed.
usb-modeswitch-data set to automatically installed.
xdg-desktop-portal set to automatically installed.
xserver-xorg-video-radeon set to automatically installed.
aspell set to automatically installed.
dictionaries-common set to automatically installed.
libclone-perl set to automatically installed.
libfont-afm-perl set to automatically installed.
libio-html-perl set to automatically installed.
libio-socket-ssl-perl set to automatically installed.
libisl23 set to automatically installed.
libmpc3 set to automatically installed.
libnet-smtp-ssl-perl set to automatically installed.
libtag1v5-vanilla set to automatically installed.
libtimedate-perl set to automatically installed.
libv4lconvert0 set to automatically installed.
tcl8.6 set to automatically installed.
emacsen-common set to automatically installed.
libauthen-sasl-perl set to automatically installed.
libnet-ssleay-perl set to automatically installed.
libtcl8.6 set to automatically installed.
perl-openssl-defaults set to automatically installed.

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

[2024-03-07 01:44:59] lb_chroot_archives chroot remove
P: Deconfiguring file /etc/apt/sources.list
P: Clean up /etc/apt/preferences.d/*. Any previous packaged files have been backed up to chroot/etc/apt/preferences.d.save in the install stage for later restoration ...
Get:1 http://security.ubuntu.com/ubuntu noble-security InRelease [90.7 kB]
Get:2 http://archive.ubuntu.com/ubuntu noble InRelease [255 kB]
Get:3 http://security.ubuntu.com/ubuntu noble-security/main amd64 c-n-f Metadata [108 B]
Get:4 http://security.ubuntu.com/ubuntu noble-security/restricted amd64 c-n-f Metadata [116 B]
Get:5 http://security.ubuntu.com/ubuntu noble-security/universe amd64 c-n-f Metadata [112 B]
Get:6 http://security.ubuntu.com/ubuntu noble-security/multiverse amd64 c-n-f Metadata [116 B]
Get:7 http://archive.ubuntu.com/ubuntu noble-updates InRelease [90.7 kB]
Get:8 http://archive.ubuntu.com/ubuntu noble/main amd64 Packages [1437 kB]
Get:9 http://archive.ubuntu.com/ubuntu noble/main Translation-en [519 kB]
Get:10 http://archive.ubuntu.com/ubuntu noble/main amd64 Components [464 kB]
Get:11 http://archive.ubuntu.com/ubuntu noble/main amd64 c-n-f Metadata [30.5 kB]
Get:12 http://archive.ubuntu.com/ubuntu noble/restricted amd64 Packages [94.2 kB]
Get:13 http://archive.ubuntu.com/ubuntu noble/restricted Translation-en [15.5 kB]
Get:14 http://archive.ubuntu.com/ubuntu noble/restricted amd64 c-n-f Metadata [416 B]
Get:15 http://archive.ubuntu.com/ubuntu noble/universe amd64 Packages [15.2 MB]
Get:16 http://archive.ubuntu.com/ubuntu noble/universe Translation-en [6037 kB]
Get:17 http://archive.ubuntu.com/ubuntu noble/universe amd64 Components [3871 kB]
Get:18 http://archive.ubuntu.com/ubuntu noble/universe amd64 c-n-f Metadata [301 kB]
Get:19 http://archive.ubuntu.com/ubuntu noble/multiverse amd64 Packages [241 kB]
Get:20 http://archive.ubuntu.com/ubuntu noble/multiverse Translation-en [115 kB]
Get:21 http://archive.ubuntu.com/ubuntu noble/multiverse amd64 Components [35.0 kB]
Get:22 http://archive.ubuntu.com/ubuntu noble/multiverse amd64 c-n-f Metadata [8328 B]
Get:23 http://archive.ubuntu.com/ubuntu noble-updates/main amd64 c-n-f Metadata [108 B]
Get:24 http://archive.ubuntu.com/ubuntu noble-updates/restricted amd64 c-n-f Metadata [116 B]
Get:25 http://archive.ubuntu.com/ubuntu noble-updates/universe amd64 c-n-f Metadata [112 B]
Get:26 http://archive.ubuntu.com/ubuntu noble-updates/multiverse amd64 c-n-f Metadata [116 B]
Fetched 28.8 MB in 4s (6667 kB/s)
Reading package lists...
Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).
P: Restoring backed up packaged preferences.d files
renamed 'chroot/etc/apt/preferences.d.save/ubuntu-pro-esm-apps' -> 'chroot/etc/apt/preferences.d/ubuntu-pro-esm-apps'
renamed 'chroot/etc/apt/preferences.d.save/ubuntu-pro-esm-infra' -> 'chroot/etc/apt/preferences.d/ubuntu-pro-esm-infra'
rmdir: removing directory, 'chroot/etc/apt/preferences.d.save'
[2024-03-07 01:45:06] lb_chroot_apt remove
P: Deconfiguring file /etc/apt/apt.conf
[2024-03-07 01:45:06] lb_chroot_hostname remove
P: Deconfiguring file /etc/hostname
P: Deconfiguring file /bin/hostname
[2024-03-07 01:45:07] lb_chroot_resolv remove
P: Deconfiguring file /etc/resolv.conf
[2024-03-07 01:45:07] lb_chroot_hosts remove
P: Deconfiguring file /etc/hosts
[2024-03-07 01:45:07] lb_chroot_tmpfs remove
[2024-03-07 01:45:07] lb_chroot_dpkg remove
P: Deconfiguring file /sbin/start-stop-daemon
[2024-03-07 01:45:07] lb_chroot_debianchroot remove
P: Deconfiguring file /etc/debian_chroot
Removing 'local diversion of /etc/grub.d/30_os-prober to /etc/grub.d/30_os-prober.dpkg-divert'
Removing 'local diversion of /usr/bin/systemd-detect-virt to /usr/bin/systemd-detect-virt.distrib'
[2024-03-07 01:45:07] lb_chroot_sysfs remove
[2024-03-07 01:45:07] lb_testroot 
P: Begin unmounting /sys...
[2024-03-07 01:45:07] lb_chroot_proc remove
[2024-03-07 01:45:07] lb_testroot 
P: Begin unmounting /proc...
[2024-03-07 01:45:07] lb_chroot_devpts remove
[2024-03-07 01:45:07] lb_testroot 
P: Begin unmounting /dev/pts...
P: lb_chroot_layered: treating pass minimal.standard
[2024-03-07 01:45:07] lb_chroot_devpts install
[2024-03-07 01:45:07] lb_testroot 
P: Begin mounting /dev/pts...
[2024-03-07 01:45:07] lb_chroot_proc install
[2024-03-07 01:45:07] lb_testroot 
P: Begin mounting /proc...
[2024-03-07 01:45:07] lb_chroot_sysfs install
[2024-03-07 01:45:07] lb_testroot 
P: Begin mounting /sys...
Adding 'local diversion of /etc/grub.d/30_os-prober to /etc/grub.d/30_os-prober.dpkg-divert'
Adding 'local diversion of /usr/bin/systemd-detect-virt to /usr/bin/systemd-detect-virt.distrib'
[2024-03-07 01:45:07] lb_chroot_debianchroot install
P: Configuring file /etc/debian_chroot
[2024-03-07 01:45:07] lb_chroot_dpkg install
P: Configuring file /sbin/start-stop-daemon
[2024-03-07 01:45:07] lb_chroot_tmpfs install
[2024-03-07 01:45:07] lb_chroot_hosts install
P: Configuring file /etc/hosts
[2024-03-07 01:45:07] lb_chroot_resolv install
P: Configuring file /etc/resolv.conf
[2024-03-07 01:45:07] lb_chroot_hostname install
P: Configuring file /etc/hostname
P: Configuring file /bin/hostname
[2024-03-07 01:45:07] lb_chroot_apt install
P: Configuring file /etc/apt/apt.conf
[2024-03-07 01:45:07] lb_chroot_preseed 
P: Begin executing local preseeds...
[2024-03-07 01:45:07] lb_chroot_early_hooks 
P: Begin executing early chroot hooks...
[2024-03-07 01:45:07] lb_chroot_package-lists minimal.standard
P: Begin queueing installation of package lists (minimal.standard pass)...
[2024-03-07 01:45:07] lb_chroot_install-packages minimal.standard
P: Begin installing packages (minimal.standard pass)...
Reading package lists...
Building dependency tree...
Reading state information...
accountsservice is already the newest version (23.13.9-2ubuntu2).
accountsservice set to manually installed.
acl is already the newest version (2.3.2-1).
acl set to manually installed.
adwaita-icon-theme is already the newest version (46~rc-1).
adwaita-icon-theme set to manually installed.
alsa-base is already the newest version (1.0.25+dfsg-0ubuntu7).
alsa-base set to manually installed.
alsa-topology-conf is already the newest version (1.2.5.1-2).
alsa-topology-conf set to manually installed.
alsa-ucm-conf is already the newest version (1.2.10-1ubuntu3).
alsa-ucm-conf set to manually installed.
alsa-utils is already the newest version (1.2.9-1ubuntu1).
alsa-utils set to manually installed.
anacron is already the newest version (2.3-39ubuntu1).
anacron set to manually installed.
apport is already the newest version (2.28.0-0ubuntu1).
apport set to manually installed.
apport-core-dump-handler is already the newest version (2.28.0-0ubuntu1).
apport-core-dump-handler set to manually installed.
apport-symptoms is already the newest version (0.24).
apport-symptoms set to manually installed.
appstream is already the newest version (1.0.2-1).
appstream set to manually installed.
aspell is already the newest version (0.60.8.1-1).
aspell set to manually installed.
aspell-en is already the newest version (2020.12.07-0-1).
aspell-en set to manually installed.
at-spi2-common is already the newest version (2.50.0-1).
at-spi2-common set to manually installed.
at-spi2-core is already the newest version (2.50.0-1).
at-spi2-core set to manually installed.
avahi-daemon is already the newest version (0.8-13ubuntu2).
avahi-daemon set to manually installed.
ayatana-indicator-application is already the newest version (22.2.0-1).
ayatana-indicator-application set to manually installed.
ayatana-indicator-common is already the newest version (0.9.10-1).
ayatana-indicator-common set to manually installed.
bc is already the newest version (1.07.1-3build1).
bc set to manually installed.
bluez is already the newest version (5.72-0ubuntu1).
bluez set to manually installed.
bluez-cups is already the newest version (5.72-0ubuntu1).
bluez-cups set to manually installed.
bolt is already the newest version (0.9.6-2).
bolt set to manually installed.
bubblewrap is already the newest version (0.8.0-2).
bubblewrap set to manually installed.
busybox-initramfs is already the newest version (1:1.36.1-6ubuntu1).
busybox-initramfs set to manually installed.
cloud-guest-utils is already the newest version (0.33-1).
cloud-guest-utils set to manually installed.
cloud-init is already the newest version (24.1-0ubuntu1).
cloud-init set to manually installed.
colord is already the newest version (1.4.7-1).
colord set to manually installed.
colord-data is already the newest version (1.4.7-1).
colord-data set to manually installed.
cpp is already the newest version (4:13.2.0-7ubuntu1).
cpp set to manually installed.
cpp-13 is already the newest version (13.2.0-17ubuntu2).
cpp-13 set to manually installed.
cpp-13-x86-64-linux-gnu is already the newest version (13.2.0-17ubuntu2).
cpp-13-x86-64-linux-gnu set to manually installed.
cpp-x86-64-linux-gnu is already the newest version (4:13.2.0-7ubuntu1).
cpp-x86-64-linux-gnu set to manually installed.
cups is already the newest version (2.4.6-0ubuntu3).
cups set to manually installed.
cups-browsed is already the newest version (2.0.0-0ubuntu3).
cups-browsed set to manually installed.
cups-bsd is already the newest version (2.4.6-0ubuntu3).
cups-bsd set to manually installed.
cups-client is already the newest version (2.4.6-0ubuntu3).
cups-client set to manually installed.
cups-common is already the newest version (2.4.6-0ubuntu3).
cups-common set to manually installed.
cups-core-drivers is already the newest version (2.4.6-0ubuntu3).
cups-core-drivers set to manually installed.
cups-daemon is already the newest version (2.4.6-0ubuntu3).
cups-daemon set to manually installed.
cups-filters is already the newest version (2.0.0-0ubuntu1).
cups-filters set to manually installed.
cups-filters-core-drivers is already the newest version (2.0.0-0ubuntu1).
cups-filters-core-drivers set to manually installed.
cups-ipp-utils is already the newest version (2.4.6-0ubuntu3).
cups-ipp-utils set to manually installed.
cups-ppdc is already the newest version (2.4.6-0ubuntu3).
cups-ppdc set to manually installed.
cups-server-common is already the newest version (2.4.6-0ubuntu3).
cups-server-common set to manually installed.
dbus-x11 is already the newest version (1.14.10-4ubuntu1).
dbus-x11 set to manually installed.
dc is already the newest version (1.07.1-3build1).
dc set to manually installed.
dconf-gsettings-backend is already the newest version (0.40.0-4).
dconf-gsettings-backend set to manually installed.
dconf-service is already the newest version (0.40.0-4).
dconf-service set to manually installed.
desktop-file-utils is already the newest version (0.26-1ubuntu5).
desktop-file-utils set to manually installed.
dictionaries-common is already the newest version (1.29.7).
dictionaries-common set to manually installed.
dirmngr is already the newest version (2.4.4-2ubuntu7).
dirmngr set to manually installed.
dmz-cursor-theme is already the newest version (0.4.5ubuntu1).
dmz-cursor-theme set to manually installed.
dns-root-data is already the newest version (2023112702~willsync1).
dns-root-data set to manually installed.
dnsmasq-base is already the newest version (2.90-2).
dnsmasq-base set to manually installed.
doc-base is already the newest version (0.11.2).
doc-base set to manually installed.
docbook-xml is already the newest version (4.5-12).
docbook-xml set to manually installed.
dracut-install is already the newest version (060+5-1ubuntu2).
dracut-install set to manually installed.
eatmydata is already the newest version (131-1).
eatmydata set to manually installed.
elementary-xfce-icon-theme is already the newest version (0.18-1).
elementary-xfce-icon-theme set to manually installed.
emacsen-common is already the newest version (3.0.5).
emacsen-common set to manually installed.
enchant-2 is already the newest version (2.3.3-2).
enchant-2 set to manually installed.
exo-utils is already the newest version (4.18.0-1).
exo-utils set to manually installed.
fdisk is already the newest version (2.39.3-6ubuntu2).
fdisk set to manually installed.
fontconfig is already the newest version (2.15.0-1ubuntu1).
fontconfig set to manually installed.
fontconfig-config is already the newest version (2.15.0-1ubuntu1).
fontconfig-config set to manually installed.
fonts-dejavu-core is already the newest version (2.37-8).
fonts-dejavu-core set to manually installed.
fonts-dejavu-mono is already the newest version (2.37-8).
fonts-dejavu-mono set to manually installed.
fonts-droid-fallback is already the newest version (1:6.0.1r16-1.1build1).
fonts-droid-fallback set to manually installed.
fonts-liberation is already the newest version (1:2.1.5-3).
fonts-liberation set to manually installed.
fonts-liberation-sans-narrow is already the newest version (1:1.07.6-4).
fonts-liberation-sans-narrow set to manually installed.
fonts-noto-cjk is already the newest version (1:20230817+repack1-3).
fonts-noto-cjk set to manually installed.
fonts-noto-color-emoji is already the newest version (2.042-1).
fonts-noto-color-emoji set to manually installed.
fonts-noto-core is already the newest version (20201225-2).
fonts-noto-core set to manually installed.
fonts-noto-hinted is already the newest version (20201225-2).
fonts-noto-hinted set to manually installed.
fonts-noto-mono is already the newest version (20201225-2).
fonts-noto-mono set to manually installed.
fonts-noto-ui-core is already the newest version (20201225-2).
fonts-noto-ui-core set to manually installed.
fonts-opensymbol is already the newest version (4:102.12+LibO24.2.1~rc2-0ubuntu1).
fonts-opensymbol set to manually installed.
fonts-symbola is already the newest version (2.60-1.1).
fonts-symbola set to manually installed.
fonts-ubuntu is already the newest version (0.869-0ubuntu1).
fonts-ubuntu set to manually installed.
fonts-urw-base35 is already the newest version (20200910-8).
fonts-urw-base35 set to manually installed.
foomatic-db-compressed-ppds is already the newest version (20230202-1).
foomatic-db-compressed-ppds set to manually installed.
fwupd is already the newest version (1.9.14-1).
fwupd set to manually installed.
fwupd-signed is already the newest version (1.52+1.4-1).
fwupd-signed set to manually installed.
gcc-13-base is already the newest version (13.2.0-17ubuntu2).
gcc-13-base set to manually installed.
gcr is already the newest version (3.41.1-4).
gcr set to manually installed.
gdisk is already the newest version (1.0.9-2.1).
gdisk set to manually installed.
ghostscript is already the newest version (10.02.1~dfsg1-0ubuntu2).
ghostscript set to manually installed.
gir1.2-atk-1.0 is already the newest version (2.50.0-1).
gir1.2-atk-1.0 set to manually installed.
gir1.2-freedesktop is already the newest version (1.79.1-1).
gir1.2-freedesktop set to manually installed.
gir1.2-gdkpixbuf-2.0 is already the newest version (2.42.10+dfsg-3).
gir1.2-gdkpixbuf-2.0 set to manually installed.
gir1.2-goa-1.0 is already the newest version (3.49.0-1).
gir1.2-goa-1.0 set to manually installed.
gir1.2-gtk-3.0 is already the newest version (3.24.40-2ubuntu1).
gir1.2-gtk-3.0 set to manually installed.
gir1.2-handy-1 is already the newest version (1.8.3-1).
gir1.2-handy-1 set to manually installed.
gir1.2-harfbuzz-0.0 is already the newest version (8.3.0-2).
gir1.2-harfbuzz-0.0 set to manually installed.
gir1.2-libxfce4util-1.0 is already the newest version (4.18.1-2).
gir1.2-libxfce4util-1.0 set to manually installed.
gir1.2-packagekitglib-1.0 is already the newest version (1.2.8-2).
gir1.2-packagekitglib-1.0 set to manually installed.
gir1.2-pango-1.0 is already the newest version (1.51.0+ds-4).
gir1.2-pango-1.0 set to manually installed.
gir1.2-xfconf-0 is already the newest version (4.18.1-1).
gir1.2-xfconf-0 set to manually installed.
glib-networking is already the newest version (2.80~alpha-1).
glib-networking set to manually installed.
glib-networking-common is already the newest version (2.80~alpha-1).
glib-networking-common set to manually installed.
glib-networking-services is already the newest version (2.80~alpha-1).
glib-networking-services set to manually installed.
gnome-accessibility-themes is already the newest version (3.28-2ubuntu1).
gnome-accessibility-themes set to manually installed.
gnome-keyring is already the newest version (46.1-1).
gnome-keyring set to manually installed.
gnome-keyring-pkcs11 is already the newest version (46.1-1).
gnome-keyring-pkcs11 set to manually installed.
gnome-themes-extra is already the newest version (3.28-2ubuntu1).
gnome-themes-extra set to manually installed.
gnome-themes-extra-data is already the newest version (3.28-2ubuntu1).
gnome-themes-extra-data set to manually installed.
gnupg is already the newest version (2.4.4-2ubuntu7).
gnupg set to manually installed.
gnupg-l10n is already the newest version (2.4.4-2ubuntu7).
gnupg-l10n set to manually installed.
gnupg-utils is already the newest version (2.4.4-2ubuntu7).
gnupg-utils set to manually installed.
gpg is already the newest version (2.4.4-2ubuntu7).
gpg set to manually installed.
gpg-agent is already the newest version (2.4.4-2ubuntu7).
gpg-agent set to manually installed.
gpg-wks-client is already the newest version (2.4.4-2ubuntu7).
gpg-wks-client set to manually installed.
gpgconf is already the newest version (2.4.4-2ubuntu7).
gpgconf set to manually installed.
gpgsm is already the newest version (2.4.4-2ubuntu7).
gpgsm set to manually installed.
greybird-gtk-theme is already the newest version (3.23.3-1).
greybird-gtk-theme set to manually installed.
grub-common is already the newest version (2.12-1ubuntu4).
grub-common set to manually installed.
gsettings-desktop-schemas is already the newest version (46~beta-3ubuntu1).
gsettings-desktop-schemas set to manually installed.
gstreamer1.0-gl is already the newest version (1.22.10-1).
gstreamer1.0-gl set to manually installed.
gstreamer1.0-plugins-base is already the newest version (1.22.10-1).
gstreamer1.0-plugins-base set to manually installed.
gstreamer1.0-plugins-good is already the newest version (1.22.9-1ubuntu1).
gstreamer1.0-plugins-good set to manually installed.
gstreamer1.0-x is already the newest version (1.22.10-1).
gstreamer1.0-x set to manually installed.
gtk-update-icon-cache is already the newest version (3.24.40-2ubuntu1).
gtk-update-icon-cache set to manually installed.
gtk2-engines-murrine is already the newest version (0.98.2-3build2).
gtk2-engines-murrine set to manually installed.
gtk2-engines-pixbuf is already the newest version (2.24.33-2ubuntu2).
gtk2-engines-pixbuf set to manually installed.
gucharmap is already the newest version (1:15.1.2-1).
gucharmap set to manually installed.
gvfs is already the newest version (1.53.90-2).
gvfs set to manually installed.
gvfs-common is already the newest version (1.53.90-2).
gvfs-common set to manually installed.
gvfs-daemons is already the newest version (1.53.90-2).
gvfs-daemons set to manually installed.
gvfs-libs is already the newest version (1.53.90-2).
gvfs-libs set to manually installed.
hicolor-icon-theme is already the newest version (0.17-2).
hicolor-icon-theme set to manually installed.
hplip is already the newest version (3.22.10+dfsg0-2ubuntu2).
hplip set to manually installed.
hplip-data is already the newest version (3.22.10+dfsg0-2ubuntu2).
hplip-data set to manually installed.
humanity-icon-theme is already the newest version (0.6.16).
humanity-icon-theme set to manually installed.
hunspell-en-us is already the newest version (1:2020.12.07-2).
hunspell-en-us set to manually installed.
i965-va-driver is already the newest version (2.4.1+dfsg1-1build1).
i965-va-driver set to manually installed.
initramfs-tools is already the newest version (0.142ubuntu19).
initramfs-tools set to manually installed.
initramfs-tools-bin is already the newest version (0.142ubuntu19).
initramfs-tools-bin set to manually installed.
initramfs-tools-core is already the newest version (0.142ubuntu19).
initramfs-tools-core set to manually installed.
inputattach is already the newest version (1:1.8.1-2).
inputattach set to manually installed.
intel-media-va-driver is already the newest version (24.1.0+dfsg1-1).
intel-media-va-driver set to manually installed.
ipp-usb is already the newest version (0.9.24-0ubuntu1).
ipp-usb set to manually installed.
jq is already the newest version (1.7.1-2).
jq set to manually installed.
kerneloops is already the newest version (0.12+git20140509-6ubuntu5).
kerneloops set to manually installed.
keyboxd is already the newest version (2.4.4-2ubuntu7).
keyboxd set to manually installed.
klibc-utils is already the newest version (2.0.13-2ubuntu1).
klibc-utils set to manually installed.
language-selector-common is already the newest version (0.224).
language-selector-common set to manually installed.
laptop-detect is already the newest version (0.16).
laptop-detect set to manually installed.
libaa1 is already the newest version (1.4p5-51).
libaa1 set to manually installed.
libaccountsservice0 is already the newest version (23.13.9-2ubuntu2).
libaccountsservice0 set to manually installed.
libaom3 is already the newest version (3.8.1-1).
libaom3 set to manually installed.
libappstream5 is already the newest version (1.0.2-1).
libappstream5 set to manually installed.
libarchive13 is already the newest version (3.7.2-1ubuntu2).
libarchive13 set to manually installed.
libasound2 is already the newest version (1.2.10-3build1).
libasound2 set to manually installed.
libasound2-data is already the newest version (1.2.10-3build1).
libasound2-data set to manually installed.
libasound2-plugins is already the newest version (1.2.7.1-1ubuntu2).
libasound2-plugins set to manually installed.
libaspell15 is already the newest version (0.60.8.1-1).
libaspell15 set to manually installed.
libasyncns0 is already the newest version (0.8-6build3).
libasyncns0 set to manually installed.
libatasmart4 is already the newest version (0.19-5build2).
libatasmart4 set to manually installed.
libatk-bridge2.0-0 is already the newest version (2.50.0-1).
libatk-bridge2.0-0 set to manually installed.
libatk1.0-0 is already the newest version (2.50.0-1).
libatk1.0-0 set to manually installed.
libatkmm-1.6-1v5 is already the newest version (2.28.4-1).
libatkmm-1.6-1v5 set to manually installed.
libatomic1 is already the newest version (14-20240303-1ubuntu1).
libatomic1 set to manually installed.
libatopology2 is already the newest version (1.2.10-3build1).
libatopology2 set to manually installed.
libatspi2.0-0 is already the newest version (2.50.0-1).
libatspi2.0-0 set to manually installed.
libauthen-sasl-perl is already the newest version (2.1700-1).
libauthen-sasl-perl set to manually installed.
libavahi-client3 is already the newest version (0.8-13ubuntu2).
libavahi-client3 set to manually installed.
libavahi-common-data is already the newest version (0.8-13ubuntu2).
libavahi-common-data set to manually installed.
libavahi-common3 is already the newest version (0.8-13ubuntu2).
libavahi-common3 set to manually installed.
libavahi-core7 is already the newest version (0.8-13ubuntu2).
libavahi-core7 set to manually installed.
libavahi-glib1 is already the newest version (0.8-13ubuntu2).
libavahi-glib1 set to manually installed.
libavc1394-0 is already the newest version (0.5.4-5build2).
libavc1394-0 set to manually installed.
libavutil58 is already the newest version (7:6.1.1-1ubuntu1).
libavutil58 set to manually installed.
libayatana-appindicator3-1 is already the newest version (0.5.93-1).
libayatana-appindicator3-1 set to manually installed.
libayatana-ido3-0.4-0 is already the newest version (0.10.1-1).
libayatana-ido3-0.4-0 set to manually installed.
libayatana-indicator3-7 is already the newest version (0.9.3-1.1).
libayatana-indicator3-7 set to manually installed.
libblockdev-crypto3 is already the newest version (3.1.0-1).
libblockdev-crypto3 set to manually installed.
libblockdev-fs3 is already the newest version (3.1.0-1).
libblockdev-fs3 set to manually installed.
libblockdev-loop3 is already the newest version (3.1.0-1).
libblockdev-loop3 set to manually installed.
libblockdev-mdraid3 is already the newest version (3.1.0-1).
libblockdev-mdraid3 set to manually installed.
libblockdev-nvme3 is already the newest version (3.1.0-1).
libblockdev-nvme3 set to manually installed.
libblockdev-part3 is already the newest version (3.1.0-1).
libblockdev-part3 set to manually installed.
libblockdev-swap3 is already the newest version (3.1.0-1).
libblockdev-swap3 set to manually installed.
libblockdev-utils3 is already the newest version (3.1.0-1).
libblockdev-utils3 set to manually installed.
libblockdev3 is already the newest version (3.1.0-1).
libblockdev3 set to manually installed.
libbluetooth3 is already the newest version (5.72-0ubuntu1).
libbluetooth3 set to manually installed.
libbrotli1 is already the newest version (1.1.0-2).
libbrotli1 set to manually installed.
libbytesize-common is already the newest version (2.10-1ubuntu1).
libbytesize-common set to manually installed.
libbytesize1 is already the newest version (2.10-1ubuntu1).
libbytesize1 set to manually installed.
libcaca0 is already the newest version (0.99.beta20-4).
libcaca0 set to manually installed.
libcairo-gobject-perl is already the newest version (1.005-4build1).
libcairo-gobject-perl set to manually installed.
libcairo-gobject2 is already the newest version (1.18.0-1).
libcairo-gobject2 set to manually installed.
libcairo-perl is already the newest version (1.109-3build1).
libcairo-perl set to manually installed.
libcairo2 is already the newest version (1.18.0-1).
libcairo2 set to manually installed.
libcairomm-1.0-1v5 is already the newest version (1.14.5-1).
libcairomm-1.0-1v5 set to manually installed.
libcanberra-gtk3-0 is already the newest version (0.30-10ubuntu4).
libcanberra-gtk3-0 set to manually installed.
libcanberra-gtk3-module is already the newest version (0.30-10ubuntu4).
libcanberra-gtk3-module set to manually installed.
libcanberra0 is already the newest version (0.30-10ubuntu4).
libcanberra0 set to manually installed.
libcdparanoia0 is already the newest version (3.10.2+debian-14build2).
libcdparanoia0 set to manually installed.
libclone-perl is already the newest version (0.46-1build1).
libclone-perl set to manually installed.
libcolord2 is already the newest version (1.4.7-1).
libcolord2 set to manually installed.
libcolorhug2 is already the newest version (1.4.7-1).
libcolorhug2 set to manually installed.
libcups2 is already the newest version (2.4.6-0ubuntu3).
libcups2 set to manually installed.
libcupsfilters2 is already the newest version (2.0.0-0ubuntu1).
libcupsfilters2 set to manually installed.
libcupsfilters2-common is already the newest version (2.0.0-0ubuntu1).
libcupsfilters2-common set to manually installed.
libcupsimage2 is already the newest version (2.4.6-0ubuntu3).
libcupsimage2 set to manually installed.
libcurl3-gnutls is already the newest version (8.5.0-2ubuntu2).
libcurl3-gnutls set to manually installed.
libcurl4 is already the newest version (8.5.0-2ubuntu2).
libcurl4 set to manually installed.
libdaemon0 is already the newest version (0.14-7.1ubuntu3).
libdaemon0 set to manually installed.
libdata-dump-perl is already the newest version (1.25-1).
libdata-dump-perl set to manually installed.
libdatrie1 is already the newest version (0.2.13-3).
libdatrie1 set to manually installed.
libdav1d7 is already the newest version (1.4.0-1).
libdav1d7 set to manually installed.
libdbus-glib-1-2 is already the newest version (0.112-3).
libdbus-glib-1-2 set to manually installed.
libdbusmenu-glib4 is already the newest version (18.10.20180917~bzr492+repack1-3.1ubuntu1).
libdbusmenu-glib4 set to manually installed.
libdbusmenu-gtk3-4 is already the newest version (18.10.20180917~bzr492+repack1-3.1ubuntu1).
libdbusmenu-gtk3-4 set to manually installed.
libdconf1 is already the newest version (0.40.0-4).
libdconf1 set to manually installed.
libdeflate0 is already the newest version (1.19-1).
libdeflate0 set to manually installed.
libdrm-amdgpu1 is already the newest version (2.4.120-2).
libdrm-amdgpu1 set to manually installed.
libdrm-intel1 is already the newest version (2.4.120-2).
libdrm-intel1 set to manually installed.
libdrm-nouveau2 is already the newest version (2.4.120-2).
libdrm-nouveau2 set to manually installed.
libdrm-radeon1 is already the newest version (2.4.120-2).
libdrm-radeon1 set to manually installed.
libduktape207 is already the newest version (2.7.0+tests-0ubuntu2).
libduktape207 set to manually installed.
libdv4 is already the newest version (1.0.0-17).
libdv4 set to manually installed.
libdw1 is already the newest version (0.190-1).
libdw1 set to manually installed.
libeatmydata1 is already the newest version (131-1).
libeatmydata1 set to manually installed.
libefiboot1t64 is already the newest version (38-3.1).
libefiboot1t64 set to manually installed.
libefivar1t64 is already the newest version (38-3.1).
libefivar1t64 set to manually installed.
libegl-mesa0 is already the newest version (24.0.1-1ubuntu1).
libegl-mesa0 set to manually installed.
libegl1 is already the newest version (1.7.0-1).
libegl1 set to manually installed.
libenchant-2-2 is already the newest version (2.3.3-2).
libenchant-2-2 set to manually installed.
libencode-locale-perl is already the newest version (1.05-3).
libencode-locale-perl set to manually installed.
libepoxy0 is already the newest version (1.5.10-1).
libepoxy0 set to manually installed.
libept1.6.0 is already the newest version (1.2.1).
libept1.6.0 set to manually installed.
libexif12 is already the newest version (0.6.24-1build1).
libexif12 set to manually installed.
libexo-2-0 is already the newest version (4.18.0-1).
libexo-2-0 set to manually installed.
libexo-common is already the newest version (4.18.0-1).
libexo-common set to manually installed.
libextutils-depends-perl is already the newest version (0.8001-2).
libextutils-depends-perl set to manually installed.
libfftw3-single3 is already the newest version (3.3.10-1ubuntu1).
libfftw3-single3 set to manually installed.
libfile-basedir-perl is already the newest version (0.09-2).
libfile-basedir-perl set to manually installed.
libfile-desktopentry-perl is already the newest version (0.22-3).
libfile-desktopentry-perl set to manually installed.
libfile-listing-perl is already the newest version (6.16-1).
libfile-listing-perl set to manually installed.
libfile-mimeinfo-perl is already the newest version (0.34-1).
libfile-mimeinfo-perl set to manually installed.
libflac12 is already the newest version (1.4.3+ds-2ubuntu1).
libflac12 set to manually installed.
libflashrom1 is already the newest version (1.3.0-2.1ubuntu1).
libflashrom1 set to manually installed.
libfont-afm-perl is already the newest version (1.20-4).
libfont-afm-perl set to manually installed.
libfontconfig1 is already the newest version (2.15.0-1ubuntu1).
libfontconfig1 set to manually installed.
libfontenc1 is already the newest version (1:1.1.4-1build3).
libfontenc1 set to manually installed.
libfreetype6 is already the newest version (2.13.2+dfsg-1).
libfreetype6 set to manually installed.
libftdi1-2 is already the newest version (1.5-6build3).
libftdi1-2 set to manually installed.
libfuse2 is already the newest version (2.9.9-8).
libfuse2 set to manually installed.
libfwupd2 is already the newest version (1.9.14-1).
libfwupd2 set to manually installed.
libgarcon-1-0 is already the newest version (4.18.1-1).
libgarcon-1-0 set to manually installed.
libgarcon-common is already the newest version (4.18.1-1).
libgarcon-common set to manually installed.
libgarcon-gtk3-1-0 is already the newest version (4.18.1-1).
libgarcon-gtk3-1-0 set to manually installed.
libgbm1 is already the newest version (24.0.1-1ubuntu1).
libgbm1 set to manually installed.
libgck-1-0 is already the newest version (3.41.1-4).
libgck-1-0 set to manually installed.
libgcr-base-3-1 is already the newest version (3.41.1-4).
libgcr-base-3-1 set to manually installed.
libgcr-ui-3-1 is already the newest version (3.41.1-4).
libgcr-ui-3-1 set to manually installed.
libgd3 is already the newest version (2.3.3-9ubuntu1).
libgd3 set to manually installed.
libgdbm-compat4 is already the newest version (1.23-5).
libgdbm-compat4 set to manually installed.
libgdk-pixbuf-2.0-0 is already the newest version (2.42.10+dfsg-3).
libgdk-pixbuf-2.0-0 set to manually installed.
libgdk-pixbuf2.0-bin is already the newest version (2.42.10+dfsg-3).
libgdk-pixbuf2.0-bin set to manually installed.
libgdk-pixbuf2.0-common is already the newest version (2.42.10+dfsg-3).
libgdk-pixbuf2.0-common set to manually installed.
libgl1 is already the newest version (1.7.0-1).
libgl1 set to manually installed.
libgl1-amber-dri is already the newest version (21.3.9-0ubuntu1).
libgl1-amber-dri set to manually installed.
libgl1-mesa-dri is already the newest version (24.0.1-1ubuntu1).
libgl1-mesa-dri set to manually installed.
libglapi-mesa is already the newest version (24.0.1-1ubuntu1).
libglapi-mesa set to manually installed.
libgles2 is already the newest version (1.7.0-1).
libgles2 set to manually installed.
libglib-object-introspection-perl is already the newest version (0.051-1build1).
libglib-object-introspection-perl set to manually installed.
libglib-perl is already the newest version (3:1.329.3-3build1).
libglib-perl set to manually installed.
libglib2.0-bin is already the newest version (2.79.2-1~ubuntu1).
libglib2.0-bin set to manually installed.
libglibmm-2.4-1v5 is already the newest version (2.66.6-2).
libglibmm-2.4-1v5 set to manually installed.
libglu1-mesa is already the newest version (9.0.2-1.1).
libglu1-mesa set to manually installed.
libglvnd0 is already the newest version (1.7.0-1).
libglvnd0 set to manually installed.
libglx-mesa0 is already the newest version (24.0.1-1ubuntu1).
libglx-mesa0 set to manually installed.
libglx0 is already the newest version (1.7.0-1).
libglx0 set to manually installed.
libgoa-1.0-0b is already the newest version (3.49.0-1).
libgoa-1.0-0b set to manually installed.
libgoa-1.0-common is already the newest version (3.49.0-1).
libgoa-1.0-common set to manually installed.
libgomp1 is already the newest version (14-20240303-1ubuntu1).
libgomp1 set to manually installed.
libgpgme11 is already the newest version (1.18.0-4ubuntu1).
libgpgme11 set to manually installed.
libgphoto2-6 is already the newest version (2.5.31-2).
libgphoto2-6 set to manually installed.
libgphoto2-l10n is already the newest version (2.5.31-2).
libgphoto2-l10n set to manually installed.
libgphoto2-port12 is already the newest version (2.5.31-2).
libgphoto2-port12 set to manually installed.
libgraphene-1.0-0 is already the newest version (1.10.8-3).
libgraphene-1.0-0 set to manually installed.
libgraphite2-3 is already the newest version (1.3.14-2).
libgraphite2-3 set to manually installed.
libgs-common is already the newest version (10.02.1~dfsg1-0ubuntu2).
libgs-common set to manually installed.
libgs10 is already the newest version (10.02.1~dfsg1-0ubuntu2).
libgs10 set to manually installed.
libgs10-common is already the newest version (10.02.1~dfsg1-0ubuntu2).
libgs10-common set to manually installed.
libgstreamer-gl1.0-0 is already the newest version (1.22.10-1).
libgstreamer-gl1.0-0 set to manually installed.
libgstreamer-plugins-base1.0-0 is already the newest version (1.22.10-1).
libgstreamer-plugins-base1.0-0 set to manually installed.
libgstreamer-plugins-good1.0-0 is already the newest version (1.22.9-1ubuntu1).
libgstreamer-plugins-good1.0-0 set to manually installed.
libgstreamer1.0-0 is already the newest version (1.22.10-1).
libgstreamer1.0-0 set to manually installed.
libgtk-3-0 is already the newest version (3.24.40-2ubuntu1).
libgtk-3-0 set to manually installed.
libgtk-3-bin is already the newest version (3.24.40-2ubuntu1).
libgtk-3-bin set to manually installed.
libgtk-3-common is already the newest version (3.24.40-2ubuntu1).
libgtk-3-common set to manually installed.
libgtk-layer-shell0 is already the newest version (0.8.2-1).
libgtk-layer-shell0 set to manually installed.
libgtk3-perl is already the newest version (0.038-3).
libgtk3-perl set to manually installed.
libgtkmm-3.0-1v5 is already the newest version (3.24.8-2).
libgtkmm-3.0-1v5 set to manually installed.
libgtop-2.0-11 is already the newest version (2.41.3-1).
libgtop-2.0-11 set to manually installed.
libgtop2-common is already the newest version (2.41.3-1).
libgtop2-common set to manually installed.
libgucharmap-2-90-7 is already the newest version (1:15.1.2-1).
libgucharmap-2-90-7 set to manually installed.
libgudev-1.0-0 is already the newest version (1:238-3).
libgudev-1.0-0 set to manually installed.
libgusb2 is already the newest version (0.4.8-1).
libgusb2 set to manually installed.
libhandy-1-0 is already the newest version (1.8.3-1).
libhandy-1-0 set to manually installed.
libharfbuzz-gobject0 is already the newest version (8.3.0-2).
libharfbuzz-gobject0 set to manually installed.
libharfbuzz-icu0 is already the newest version (8.3.0-2).
libharfbuzz-icu0 set to manually installed.
libharfbuzz0b is already the newest version (8.3.0-2).
libharfbuzz0b set to manually installed.
libhpmud0 is already the newest version (3.22.10+dfsg0-2ubuntu2).
libhpmud0 set to manually installed.
libhtml-form-perl is already the newest version (6.11-1).
libhtml-form-perl set to manually installed.
libhtml-format-perl is already the newest version (2.16-2).
libhtml-format-perl set to manually installed.
libhtml-parser-perl is already the newest version (3.81-1build1).
libhtml-parser-perl set to manually installed.
libhtml-tagset-perl is already the newest version (3.20-6).
libhtml-tagset-perl set to manually installed.
libhtml-tree-perl is already the newest version (5.07-3).
libhtml-tree-perl set to manually installed.
libhttp-cookies-perl is already the newest version (6.11-1).
libhttp-cookies-perl set to manually installed.
libhttp-daemon-perl is already the newest version (6.16-1).
libhttp-daemon-perl set to manually installed.
libhttp-date-perl is already the newest version (6.06-1).
libhttp-date-perl set to manually installed.
libhttp-message-perl is already the newest version (6.45-1ubuntu1).
libhttp-message-perl set to manually installed.
libhttp-negotiate-perl is already the newest version (6.01-2).
libhttp-negotiate-perl set to manually installed.
libhunspell-1.7-0 is already the newest version (1.7.2+really1.7.2-10).
libhunspell-1.7-0 set to manually installed.
libhwy1 is already the newest version (1.0.7-8).
libhwy1 set to manually installed.
libhyphen0 is already the newest version (2.8.8-7build2).
libhyphen0 set to manually installed.
libice6 is already the newest version (2:1.0.10-1build2).
libice6 set to manually installed.
libidn12 is already the newest version (1.42-1).
libidn12 set to manually installed.
libiec61883-0 is already the newest version (1.2.0-6).
libiec61883-0 set to manually installed.
libieee1284-3 is already the newest version (0.2.11-14build2).
libieee1284-3 set to manually installed.
libigdgmm12 is already the newest version (22.3.17+ds1-1).
libigdgmm12 set to manually installed.
libijs-0.35 is already the newest version (0.35-15.1).
libijs-0.35 set to manually installed.
libimagequant0 is already the newest version (2.18.0-1).
libimagequant0 set to manually installed.
libimobiledevice6 is already the newest version (1.3.0-7.1build1).
libimobiledevice6 set to manually installed.
libinput-bin is already the newest version (1.25.0-1).
libinput-bin set to manually installed.
libinput10 is already the newest version (1.25.0-1).
libinput10 set to manually installed.
libio-html-perl is already the newest version (1.004-3).
libio-html-perl set to manually installed.
libio-socket-ssl-perl is already the newest version (2.085-1).
libio-socket-ssl-perl set to manually installed.
libio-stringy-perl is already the newest version (2.111-3).
libio-stringy-perl set to manually installed.
libipc-system-simple-perl is already the newest version (1.30-2).
libipc-system-simple-perl set to manually installed.
libisl23 is already the newest version (0.26-3).
libisl23 set to manually installed.
libiw30 is already the newest version (30~pre9-16ubuntu1).
libiw30 set to manually installed.
libjack-jackd2-0 is already the newest version (1.9.21~dfsg-3).
libjack-jackd2-0 set to manually installed.
libjavascriptcoregtk-4.1-0 is already the newest version (2.43.3-1).
libjavascriptcoregtk-4.1-0 set to manually installed.
libjbig0 is already the newest version (2.1-6.1ubuntu1).
libjbig0 set to manually installed.
libjbig2dec0 is already the newest version (0.20-1).
libjbig2dec0 set to manually installed.
libjcat1 is already the newest version (0.2.0-2).
libjcat1 set to manually installed.
libjpeg-turbo8 is already the newest version (2.1.5-2ubuntu1).
libjpeg-turbo8 set to manually installed.
libjpeg8 is already the newest version (8c-2ubuntu11).
libjpeg8 set to manually installed.
libjq1 is already the newest version (1.7.1-2).
libjq1 set to manually installed.
libjson-glib-1.0-0 is already the newest version (1.8.0-2).
libjson-glib-1.0-0 set to manually installed.
libjson-glib-1.0-common is already the newest version (1.8.0-2).
libjson-glib-1.0-common set to manually installed.
libjxl0.7 is already the newest version (0.7.0-10.2ubuntu1).
libjxl0.7 set to manually installed.
libkeybinder-3.0-0 is already the newest version (0.3.2-1.1).
libkeybinder-3.0-0 set to manually installed.
libklibc is already the newest version (2.0.13-2ubuntu1).
libklibc set to manually installed.
libksba8 is already the newest version (1.6.6-1).
libksba8 set to manually installed.
liblcms2-2 is already the newest version (2.14-2).
liblcms2-2 set to manually installed.
liblcms2-utils is already the newest version (2.14-2).
liblcms2-utils set to manually installed.
libldap-common is already the newest version (2.6.7+dfsg-1~exp1ubuntu1).
libldap-common set to manually installed.
libldap2 is already the newest version (2.6.7+dfsg-1~exp1ubuntu1).
libldap2 set to manually installed.
liblerc4 is already the newest version (4.0.0+ds-4ubuntu1).
liblerc4 set to manually installed.
liblightdm-gobject-1-0 is already the newest version (1.30.0-0ubuntu8).
liblightdm-gobject-1-0 set to manually installed.
libllvm17 is already the newest version (1:17.0.6-5build1).
libllvm17 set to manually installed.
liblouis-data is already the newest version (3.28.0-1).
liblouis-data set to manually installed.
liblouis20 is already the newest version (3.28.0-1).
liblouis20 set to manually installed.
liblouisutdml-bin is already the newest version (2.12.0-3).
liblouisutdml-bin set to manually installed.
liblouisutdml-data is already the newest version (2.12.0-3).
liblouisutdml-data set to manually installed.
liblouisutdml9 is already the newest version (2.12.0-3).
liblouisutdml9 set to manually installed.
libltdl7 is already the newest version (2.4.7-7).
libltdl7 set to manually installed.
liblua5.4-0 is already the newest version (5.4.6-3).
liblua5.4-0 set to manually installed.
liblwp-mediatypes-perl is already the newest version (6.04-2).
liblwp-mediatypes-perl set to manually installed.
liblwp-protocol-https-perl is already the newest version (6.13-1).
liblwp-protocol-https-perl set to manually installed.
liblzo2-2 is already the newest version (2.10-2build3).
liblzo2-2 set to manually installed.
libmailtools-perl is already the newest version (2.21-2).
libmailtools-perl set to manually installed.
libmanette-0.2-0 is already the newest version (0.2.7-1).
libmanette-0.2-0 set to manually installed.
libmbim-glib4 is already the newest version (1.30.0-1).
libmbim-glib4 set to manually installed.
libmbim-proxy is already the newest version (1.30.0-1).
libmbim-proxy set to manually installed.
libmbim-utils is already the newest version (1.30.0-1).
libmbim-utils set to manually installed.
libmm-glib0 is already the newest version (1.22.0-3).
libmm-glib0 set to manually installed.
libmp3lame0 is already the newest version (3.100-6).
libmp3lame0 set to manually installed.
libmpc3 is already the newest version (1.3.1-1).
libmpc3 set to manually installed.
libmpfr6 is already the newest version (4.2.1-1).
libmpfr6 set to manually installed.
libmpg123-0 is already the newest version (1.32.5-1).
libmpg123-0 set to manually installed.
libmtdev1 is already the newest version (1.1.6-1build4).
libmtdev1 set to manually installed.
libndp0 is already the newest version (1.8-1fakesync1).
libndp0 set to manually installed.
libnet-dbus-perl is already the newest version (1.2.0-2build1).
libnet-dbus-perl set to manually installed.
libnet-http-perl is already the newest version (6.23-1).
libnet-http-perl set to manually installed.
libnet-smtp-ssl-perl is already the newest version (1.04-2).
libnet-smtp-ssl-perl set to manually installed.
libnet-ssleay-perl is already the newest version (1.94-1).
libnet-ssleay-perl set to manually installed.
libnl-genl-3-200 is already the newest version (3.7.0-0.3).
libnl-genl-3-200 set to manually installed.
libnm0 is already the newest version (1.45.90-1ubuntu1).
libnm0 set to manually installed.
libnma-common is already the newest version (1.10.6-2).
libnma-common set to manually installed.
libnma0 is already the newest version (1.10.6-2).
libnma0 set to manually installed.
libnotify-bin is already the newest version (0.8.3-1).
libnotify-bin set to manually installed.
libnotify4 is already the newest version (0.8.3-1).
libnotify4 set to manually installed.
libnspr4 is already the newest version (2:4.35-1.1).
libnspr4 set to manually installed.
libnss-mdns is already the newest version (0.15.1-4).
libnss-mdns set to manually installed.
libnss3 is already the newest version (2:3.98-1).
libnss3 set to manually installed.
libnvme1 is already the newest version (1.8-2).
libnvme1 set to manually installed.
libogg0 is already the newest version (1.3.5-3).
libogg0 set to manually installed.
libonig5 is already the newest version (6.9.9-1).
libonig5 set to manually installed.
libopengl0 is already the newest version (1.7.0-1).
libopengl0 set to manually installed.
libopenjp2-7 is already the newest version (2.5.0-2).
libopenjp2-7 set to manually installed.
libopus0 is already the newest version (1.4-1).
libopus0 set to manually installed.
liborc-0.4-0 is already the newest version (1:0.4.34-3).
liborc-0.4-0 set to manually installed.
libpackagekit-glib2-18 is already the newest version (1.2.8-2).
libpackagekit-glib2-18 set to manually installed.
libpam-gnome-keyring is already the newest version (46.1-1).
libpam-gnome-keyring set to manually installed.
libpango-1.0-0 is already the newest version (1.51.0+ds-4).
libpango-1.0-0 set to manually installed.
libpangocairo-1.0-0 is already the newest version (1.51.0+ds-4).
libpangocairo-1.0-0 set to manually installed.
libpangoft2-1.0-0 is already the newest version (1.51.0+ds-4).
libpangoft2-1.0-0 set to manually installed.
libpangomm-1.4-1v5 is already the newest version (2.46.4-1).
libpangomm-1.4-1v5 set to manually installed.
libpangoxft-1.0-0 is already the newest version (1.51.0+ds-4).
libpangoxft-1.0-0 set to manually installed.
libpaper-utils is already the newest version (1.1.29).
libpaper-utils set to manually installed.
libpaper1 is already the newest version (1.1.29).
libpaper1 set to manually installed.
libpciaccess0 is already the newest version (0.17-3).
libpciaccess0 set to manually installed.
libpcsclite1 is already the newest version (2.0.0-1).
libpcsclite1 set to manually installed.
libperl5.38 is already the newest version (5.38.2-3).
libperl5.38 set to manually installed.
libpipewire-0.3-0 is already the newest version (1.0.3-1ubuntu2).
libpipewire-0.3-0 set to manually installed.
libpipewire-0.3-common is already the newest version (1.0.3-1ubuntu2).
libpipewire-0.3-common set to manually installed.
libpipewire-0.3-modules is already the newest version (1.0.3-1ubuntu2).
libpipewire-0.3-modules set to manually installed.
libpixman-1-0 is already the newest version (0.42.2-1).
libpixman-1-0 set to manually installed.
libplist3 is already the newest version (2.2.0-7).
libplist3 set to manually installed.
libpolkit-agent-1-0 is already the newest version (124-1).
libpolkit-agent-1-0 set to manually installed.
libpolkit-gobject-1-0 is already the newest version (124-1).
libpolkit-gobject-1-0 set to manually installed.
libpoppler-cpp0v5 is already the newest version (24.02.0-1ubuntu2).
libpoppler-cpp0v5 set to manually installed.
libpoppler-glib8 is already the newest version (24.02.0-1ubuntu2).
libpoppler-glib8 set to manually installed.
libpoppler134 is already the newest version (24.02.0-1ubuntu2).
libpoppler134 set to manually installed.
libppd2 is already the newest version (2:2.0.0-0ubuntu1).
libppd2 set to manually installed.
libppd2-common is already the newest version (2:2.0.0-0ubuntu1).
libppd2-common set to manually installed.
libprotobuf-c1 is already the newest version (1.4.1-1ubuntu2).
libprotobuf-c1 set to manually installed.
libproxy1v5 is already the newest version (0.5.4-2).
libproxy1v5 set to manually installed.
libpulse-mainloop-glib0 is already the newest version (1:16.1+dfsg1-2ubuntu6).
libpulse-mainloop-glib0 set to manually installed.
libpulse0 is already the newest version (1:16.1+dfsg1-2ubuntu6).
libpulse0 set to manually installed.
libpulsedsp is already the newest version (1:16.1+dfsg1-2ubuntu6).
libpulsedsp set to manually installed.
libpython3.12 is already the newest version (3.12.2-1).
libpython3.12 set to manually installed.
libqmi-glib5 is already the newest version (1.34.0-2).
libqmi-glib5 set to manually installed.
libqmi-proxy is already the newest version (1.34.0-2).
libqmi-proxy set to manually installed.
libqmi-utils is already the newest version (1.34.0-2).
libqmi-utils set to manually installed.
libqpdf29 is already the newest version (11.9.0-1).
libqpdf29 set to manually installed.
libqrtr-glib0 is already the newest version (1.2.2-1ubuntu2).
libqrtr-glib0 set to manually installed.
libraqm0 is already the newest version (0.10.1-1).
libraqm0 set to manually installed.
libraw1394-11 is already the newest version (2.1.2-2build2).
libraw1394-11 set to manually installed.
librsvg2-2 is already the newest version (2.54.7+dfsg-2).
librsvg2-2 set to manually installed.
librsvg2-common is already the newest version (2.54.7+dfsg-2).
librsvg2-common set to manually installed.
librtmp1 is already the newest version (2.4+20151223.gitfa8646d.1-2build4).
librtmp1 set to manually installed.
libsamplerate0 is already the newest version (0.2.2-4).
libsamplerate0 set to manually installed.
libsane-common is already the newest version (1.2.1-7).
libsane-common set to manually installed.
libsane-hpaio is already the newest version (3.22.10+dfsg0-2ubuntu2).
libsane-hpaio set to manually installed.
libsane1 is already the newest version (1.2.1-7).
libsane1 set to manually installed.
libsasl2-2 is already the newest version (2.1.28+dfsg1-4).
libsasl2-2 set to manually installed.
libsasl2-modules is already the newest version (2.1.28+dfsg1-4).
libsasl2-modules set to manually installed.
libsasl2-modules-db is already the newest version (2.1.28+dfsg1-4).
libsasl2-modules-db set to manually installed.
libsecret-1-0 is already the newest version (0.21.4-1).
libsecret-1-0 set to manually installed.
libsecret-common is already the newest version (0.21.4-1).
libsecret-common set to manually installed.
libsharpyuv0 is already the newest version (1.3.2-0.4).
libsharpyuv0 set to manually installed.
libshout3 is already the newest version (2.4.6-1).
libshout3 set to manually installed.
libsigc++-2.0-0v5 is already the newest version (2.12.1-1).
libsigc++-2.0-0v5 set to manually installed.
libsm6 is already the newest version (2:1.2.3-1build2).
libsm6 set to manually installed.
libsnapd-glib-2-1 is already the newest version (1.64-0ubuntu2).
libsnapd-glib-2-1 set to manually installed.
libsndfile1 is already the newest version (1.2.2-1ubuntu2).
libsndfile1 set to manually installed.
libsnmp-base is already the newest version (5.9.4+dfsg-1ubuntu2).
libsnmp-base set to manually installed.
libsnmp40 is already the newest version (5.9.4+dfsg-1ubuntu2).
libsnmp40 set to manually installed.
libsoup-3.0-0 is already the newest version (3.4.4-5).
libsoup-3.0-0 set to manually installed.
libsoup-3.0-common is already the newest version (3.4.4-5).
libsoup-3.0-common set to manually installed.
libsoxr0 is already the newest version (0.1.3-4build2).
libsoxr0 set to manually installed.
libspa-0.2-modules is already the newest version (1.0.3-1ubuntu2).
libspa-0.2-modules set to manually installed.
libspeex1 is already the newest version (1.2.1-2ubuntu1).
libspeex1 set to manually installed.
libspeexdsp1 is already the newest version (1.2.1-1ubuntu2).
libspeexdsp1 set to manually installed.
libssh-4 is already the newest version (0.10.6-2).
libssh-4 set to manually installed.
libstartup-notification0 is already the newest version (0.12-6build2).
libstartup-notification0 set to manually installed.
libstemmer0d is already the newest version (2.2.0-4).
libstemmer0d set to manually installed.
libswresample4 is already the newest version (7:6.1.1-1ubuntu1).
libswresample4 set to manually installed.
libtag1v5 is already the newest version (1.13.1-1).
libtag1v5 set to manually installed.
libtag1v5-vanilla is already the newest version (1.13.1-1).
libtag1v5-vanilla set to manually installed.
libtcl8.6 is already the newest version (8.6.13+dfsg-2).
libtcl8.6 set to manually installed.
libtdb1 is already the newest version (1.4.10-1).
libtdb1 set to manually installed.
libteamdctl0 is already the newest version (1.31-1build2).
libteamdctl0 set to manually installed.
libthai-data is already the newest version (0.1.29-2).
libthai-data set to manually installed.
libthai0 is already the newest version (0.1.29-2).
libthai0 set to manually installed.
libtheora0 is already the newest version (1.1.1+dfsg.1-16.1).
libtheora0 set to manually installed.
libthunarx-3-0 is already the newest version (4.18.8-1).
libthunarx-3-0 set to manually installed.
libtie-ixhash-perl is already the newest version (1.23-4).
libtie-ixhash-perl set to manually installed.
libtiff6 is already the newest version (4.5.1+git230720-3ubuntu1).
libtiff6 set to manually installed.
libtimedate-perl is already the newest version (2.3300-2).
libtimedate-perl set to manually installed.
libtry-tiny-perl is already the newest version (0.31-2).
libtry-tiny-perl set to manually installed.
libtss2-esys-3.0.2-0 is already the newest version (4.0.1-7ubuntu1).
libtss2-esys-3.0.2-0 set to manually installed.
libtss2-mu-4.0.1-0 is already the newest version (4.0.1-7ubuntu1).
libtss2-mu-4.0.1-0 set to manually installed.
libtss2-sys1 is already the newest version (4.0.1-7ubuntu1).
libtss2-sys1 set to manually installed.
libtss2-tcti-cmd0 is already the newest version (4.0.1-7ubuntu1).
libtss2-tcti-cmd0 set to manually installed.
libtss2-tcti-device0 is already the newest version (4.0.1-7ubuntu1).
libtss2-tcti-device0 set to manually installed.
libtss2-tcti-mssim0 is already the newest version (4.0.1-7ubuntu1).
libtss2-tcti-mssim0 set to manually installed.
libtss2-tcti-swtpm0 is already the newest version (4.0.1-7ubuntu1).
libtss2-tcti-swtpm0 set to manually installed.
libtumbler-1-0 is already the newest version (4.18.1-1).
libtumbler-1-0 set to manually installed.
libtwolame0 is already the newest version (0.4.0-2build2).
libtwolame0 set to manually installed.
libu2f-udev is already the newest version (1.1.10-3build2).
libu2f-udev set to manually installed.
libudisks2-0 is already the newest version (2.10.1-1ubuntu2).
libudisks2-0 set to manually installed.
libupower-glib3 is already the newest version (1.90.2-8).
libupower-glib3 set to manually installed.
liburi-perl is already the newest version (5.27-1).
liburi-perl set to manually installed.
libusbmuxd6 is already the newest version (2.0.2-4).
libusbmuxd6 set to manually installed.
libutempter0 is already the newest version (1.2.1-3).
libutempter0 set to manually installed.
libuuid-perl is already the newest version (0.31-1build1).
libuuid-perl set to manually installed.
libv4l-0 is already the newest version (1.26.1-3).
libv4l-0 set to manually installed.
libv4lconvert0 is already the newest version (1.26.1-3).
libv4lconvert0 set to manually installed.
libva-drm2 is already the newest version (2.20.0-2).
libva-drm2 set to manually installed.
libva-x11-2 is already the newest version (2.20.0-2).
libva-x11-2 set to manually installed.
libva2 is already the newest version (2.20.0-2).
libva2 set to manually installed.
libvdpau1 is already the newest version (1.5-2).
libvdpau1 set to manually installed.
libvisual-0.4-0 is already the newest version (0.4.2-2).
libvisual-0.4-0 set to manually installed.
libvolume-key1 is already the newest version (0.3.12-5build2).
libvolume-key1 set to manually installed.
libvorbis0a is already the newest version (1.3.7-1build2).
libvorbis0a set to manually installed.
libvorbisenc2 is already the newest version (1.3.7-1build2).
libvorbisenc2 set to manually installed.
libvorbisfile3 is already the newest version (1.3.7-1build2).
libvorbisfile3 set to manually installed.
libvpl2 is already the newest version (2023.3.0-1).
libvpl2 set to manually installed.
libvpx8 is already the newest version (1.13.1-2ubuntu1).
libvpx8 set to manually installed.
libvte-2.91-0 is already the newest version (0.75.91-2).
libvte-2.91-0 set to manually installed.
libvte-2.91-common is already the newest version (0.75.91-2).
libvte-2.91-common set to manually installed.
libvulkan1 is already the newest version (1.3.275.0-1).
libvulkan1 set to manually installed.
libwacom-common is already the newest version (2.10.0-1).
libwacom-common set to manually installed.
libwacom9 is already the newest version (2.10.0-1).
libwacom9 set to manually installed.
libwavpack1 is already the newest version (5.6.0-1).
libwavpack1 set to manually installed.
libwayland-client0 is already the newest version (1.22.0-2.1).
libwayland-client0 set to manually installed.
libwayland-cursor0 is already the newest version (1.22.0-2.1).
libwayland-cursor0 set to manually installed.
libwayland-egl1 is already the newest version (1.22.0-2.1).
libwayland-egl1 set to manually installed.
libwayland-server0 is already the newest version (1.22.0-2.1).
libwayland-server0 set to manually installed.
libwebkit2gtk-4.1-0 is already the newest version (2.43.3-1).
libwebkit2gtk-4.1-0 set to manually installed.
libwebp7 is already the newest version (1.3.2-0.4).
libwebp7 set to manually installed.
libwebpdemux2 is already the newest version (1.3.2-0.4).
libwebpdemux2 set to manually installed.
libwebpmux3 is already the newest version (1.3.2-0.4).
libwebpmux3 set to manually installed.
libwebrtc-audio-processing1 is already the newest version (0.3.1-0ubuntu5).
libwebrtc-audio-processing1 set to manually installed.
libwireplumber-0.4-0 is already the newest version (0.4.17-1ubuntu1).
libwireplumber-0.4-0 set to manually installed.
libwnck-3-0 is already the newest version (43.0-3).
libwnck-3-0 set to manually installed.
libwnck-3-common is already the newest version (43.0-3).
libwnck-3-common set to manually installed.
libwoff1 is already the newest version (1.0.2-2).
libwoff1 set to manually installed.
libwrap0 is already the newest version (7.6.q-32).
libwrap0 set to manually installed.
libwww-perl is already the newest version (6.76-1).
libwww-perl set to manually installed.
libwww-robotrules-perl is already the newest version (6.02-1).
libwww-robotrules-perl set to manually installed.
libx11-protocol-perl is already the newest version (0.56-9).
libx11-protocol-perl set to manually installed.
libx11-xcb1 is already the newest version (2:1.8.7-1).
libx11-xcb1 set to manually installed.
libx265-199 is already the newest version (3.5-2).
libx265-199 set to manually installed.
libxapian30 is already the newest version (1.4.22-1).
libxapian30 set to manually installed.
libxatracker2 is already the newest version (24.0.1-1ubuntu1).
libxatracker2 set to manually installed.
libxaw7 is already the newest version (2:1.0.14-1).
libxaw7 set to manually installed.
libxcb-damage0 is already the newest version (1.15-1).
libxcb-damage0 set to manually installed.
libxcb-dri2-0 is already the newest version (1.15-1).
libxcb-dri2-0 set to manually installed.
libxcb-dri3-0 is already the newest version (1.15-1).
libxcb-dri3-0 set to manually installed.
libxcb-glx0 is already the newest version (1.15-1).
libxcb-glx0 set to manually installed.
libxcb-present0 is already the newest version (1.15-1).
libxcb-present0 set to manually installed.
libxcb-randr0 is already the newest version (1.15-1).
libxcb-randr0 set to manually installed.
libxcb-render0 is already the newest version (1.15-1).
libxcb-render0 set to manually installed.
libxcb-shape0 is already the newest version (1.15-1).
libxcb-shape0 set to manually installed.
libxcb-shm0 is already the newest version (1.15-1).
libxcb-shm0 set to manually installed.
libxcb-sync1 is already the newest version (1.15-1).
libxcb-sync1 set to manually installed.
libxcb-util1 is already the newest version (0.4.0-1build2).
libxcb-util1 set to manually installed.
libxcb-xfixes0 is already the newest version (1.15-1).
libxcb-xfixes0 set to manually installed.
libxcomposite1 is already the newest version (1:0.4.5-1build2).
libxcomposite1 set to manually installed.
libxcursor1 is already the newest version (1:1.2.1-1).
libxcursor1 set to manually installed.
libxcvt0 is already the newest version (0.1.2-1).
libxcvt0 set to manually installed.
libxdamage1 is already the newest version (1:1.1.6-1).
libxdamage1 set to manually installed.
libxfce4panel-2.0-4 is already the newest version (4.18.4-1).
libxfce4panel-2.0-4 set to manually installed.
libxfce4ui-2-0 is already the newest version (4.18.4-1).
libxfce4ui-2-0 set to manually installed.
libxfce4ui-common is already the newest version (4.18.4-1).
libxfce4ui-common set to manually installed.
libxfce4ui-utils is already the newest version (4.18.4-1).
libxfce4ui-utils set to manually installed.
libxfce4util-bin is already the newest version (4.18.1-2).
libxfce4util-bin set to manually installed.
libxfce4util-common is already the newest version (4.18.1-2).
libxfce4util-common set to manually installed.
libxfce4util7 is already the newest version (4.18.1-2).
libxfce4util7 set to manually installed.
libxfconf-0-3 is already the newest version (4.18.1-1).
libxfconf-0-3 set to manually installed.
libxfixes3 is already the newest version (1:6.0.0-2).
libxfixes3 set to manually installed.
libxfont2 is already the newest version (1:2.0.6-1).
libxfont2 set to manually installed.
libxft2 is already the newest version (2.3.6-1).
libxft2 set to manually installed.
libxi6 is already the newest version (2:1.8.1-1).
libxi6 set to manually installed.
libxinerama1 is already the newest version (2:1.1.4-3).
libxinerama1 set to manually installed.
libxkbfile1 is already the newest version (1:1.1.0-1build3).
libxkbfile1 set to manually installed.
libxklavier16 is already the newest version (5.4-5).
libxklavier16 set to manually installed.
libxml-parser-perl is already the newest version (2.47-1build1).
libxml-parser-perl set to manually installed.
libxml-twig-perl is already the newest version (1:3.52-2).
libxml-twig-perl set to manually installed.
libxml-xpathengine-perl is already the newest version (0.14-2).
libxml-xpathengine-perl set to manually installed.
libxmlb2 is already the newest version (0.3.15-1).
libxmlb2 set to manually installed.
libxmu6 is already the newest version (2:1.1.3-3).
libxmu6 set to manually installed.
libxpm4 is already the newest version (1:3.5.17-1).
libxpm4 set to manually installed.
libxpresent1 is already the newest version (1.0.0-2build1).
libxpresent1 set to manually installed.
libxrandr2 is already the newest version (2:1.5.2-2).
libxrandr2 set to manually installed.
libxrender1 is already the newest version (1:0.9.10-1.1).
libxrender1 set to manually installed.
libxres1 is already the newest version (2:1.2.1-1).
libxres1 set to manually installed.
libxshmfence1 is already the newest version (1.3-1build4).
libxshmfence1 set to manually installed.
libxslt1.1 is already the newest version (1.1.35-1).
libxslt1.1 set to manually installed.
libxss1 is already the newest version (1:1.2.3-1build2).
libxss1 set to manually installed.
libxt6 is already the newest version (1:1.2.1-1.1).
libxt6 set to manually installed.
libxtst6 is already the newest version (2:1.2.3-1.1).
libxtst6 set to manually installed.
libxv1 is already the newest version (2:1.0.11-1.1).
libxv1 set to manually installed.
libxvmc1 is already the newest version (2:1.0.12-2build2).
libxvmc1 set to manually installed.
libxxf86dga1 is already the newest version (2:1.1.5-1).
libxxf86dga1 set to manually installed.
libxxf86vm1 is already the newest version (1:1.1.4-1build3).
libxxf86vm1 set to manually installed.
libyaml-tiny-perl is already the newest version (1.74-1).
libyaml-tiny-perl set to manually installed.
libyelp0 is already the newest version (42.2-1).
libyelp0 set to manually installed.
lightdm is already the newest version (1.30.0-0ubuntu8).
lightdm set to manually installed.
lightdm-gtk-greeter is already the newest version (2.0.9-0ubuntu1).
lightdm-gtk-greeter set to manually installed.
linux-base is already the newest version (4.5ubuntu9).
linux-base set to manually installed.
linux-sound-base is already the newest version (1.0.25+dfsg-0ubuntu7).
linux-sound-base set to manually installed.
mate-polkit is already the newest version (1.26.1-4).
mate-polkit set to manually installed.
mate-polkit-common is already the newest version (1.26.1-4).
mate-polkit-common set to manually installed.
memtest86+ is already the newest version (7.00-1).
memtest86+ set to manually installed.
mesa-va-drivers is already the newest version (24.0.1-1ubuntu1).
mesa-va-drivers set to manually installed.
mesa-vdpau-drivers is already the newest version (24.0.1-1ubuntu1).
mesa-vdpau-drivers set to manually installed.
mesa-vulkan-drivers is already the newest version (24.0.1-1ubuntu1).
mesa-vulkan-drivers set to manually installed.
mobile-broadband-provider-info is already the newest version (20230416-1).
mobile-broadband-provider-info set to manually installed.
modemmanager is already the newest version (1.22.0-3).
modemmanager set to manually installed.
mscompress is already the newest version (0.4-10).
mscompress set to manually installed.
network-manager is already the newest version (1.45.90-1ubuntu1).
network-manager set to manually installed.
network-manager-gnome is already the newest version (1.34.0-1ubuntu1).
network-manager-gnome set to manually installed.
network-manager-pptp is already the newest version (1.2.12-3).
network-manager-pptp set to manually installed.
numix-gtk-theme is already the newest version (2.6.7-7).
numix-gtk-theme set to manually installed.
numlockx is already the newest version (1.2-9).
numlockx set to manually installed.
ocl-icd-libopencl1 is already the newest version (2.3.2-1).
ocl-icd-libopencl1 set to manually installed.
openprinting-ppds is already the newest version (20230202-1).
openprinting-ppds set to manually installed.
os-prober is already the newest version (1.81ubuntu3).
os-prober set to manually installed.
p11-kit is already the newest version (0.25.3-4ubuntu1).
p11-kit set to manually installed.
p11-kit-modules is already the newest version (0.25.3-4ubuntu1).
p11-kit-modules set to manually installed.
packagekit is already the newest version (1.2.8-2).
packagekit set to manually installed.
packagekit-tools is already the newest version (1.2.8-2).
packagekit-tools set to manually installed.
pavucontrol is already the newest version (5.0-2).
pavucontrol set to manually installed.
pcmciautils is already the newest version (018-14).
pcmciautils set to manually installed.
perl is already the newest version (5.38.2-3).
perl set to manually installed.
perl-modules-5.38 is already the newest version (5.38.2-3).
perl-modules-5.38 set to manually installed.
perl-openssl-defaults is already the newest version (7).
perl-openssl-defaults set to manually installed.
pinentry-gnome3 is already the newest version (1.2.1-3ubuntu1).
pinentry-gnome3 set to manually installed.
pipewire is already the newest version (1.0.3-1ubuntu2).
pipewire set to manually installed.
pipewire-bin is already the newest version (1.0.3-1ubuntu2).
pipewire-bin set to manually installed.
pipewire-pulse is already the newest version (1.0.3-1ubuntu2).
pipewire-pulse set to manually installed.
pkexec is already the newest version (124-1).
pkexec set to manually installed.
plymouth-label is already the newest version (24.004.60-1ubuntu3).
plymouth-label set to manually installed.
plymouth-theme-xubuntu-logo is already the newest version (24.04).
plymouth-theme-xubuntu-logo set to manually installed.
plymouth-theme-xubuntu-text is already the newest version (24.04).
plymouth-theme-xubuntu-text set to manually installed.
policykit-1 is already the newest version (124-1).
policykit-1 set to manually installed.
policykit-1-gnome is already the newest version (0.105-7ubuntu3).
policykit-1-gnome set to manually installed.
policykit-desktop-privileges is already the newest version (0.22).
policykit-desktop-privileges set to manually installed.
polkitd is already the newest version (124-1).
polkitd set to manually installed.
poppler-data is already the newest version (0.4.12-1).
poppler-data set to manually installed.
poppler-utils is already the newest version (24.02.0-1ubuntu2).
poppler-utils set to manually installed.
ppp is already the newest version (2.4.9-1+1.1ubuntu1).
ppp set to manually installed.
pptp-linux is already the newest version (1.10.0-1build3).
pptp-linux set to manually installed.
printer-driver-brlaser is already the newest version (6-3).
printer-driver-brlaser set to manually installed.
printer-driver-c2esp is already the newest version (27-11ubuntu1).
printer-driver-c2esp set to manually installed.
printer-driver-foo2zjs is already the newest version (20200505dfsg0-2ubuntu3).
printer-driver-foo2zjs set to manually installed.
printer-driver-foo2zjs-common is already the newest version (20200505dfsg0-2ubuntu3).
printer-driver-foo2zjs-common set to manually installed.
printer-driver-hpcups is already the newest version (3.22.10+dfsg0-2ubuntu2).
printer-driver-hpcups set to manually installed.
printer-driver-m2300w is already the newest version (0.51-15build1).
printer-driver-m2300w set to manually installed.
printer-driver-min12xxw is already the newest version (0.0.9-11build2).
printer-driver-min12xxw set to manually installed.
printer-driver-pnm2ppa is already the newest version (1.13+nondbs-0ubuntu9).
printer-driver-pnm2ppa set to manually installed.
printer-driver-postscript-hp is already the newest version (3.22.10+dfsg0-2ubuntu2).
printer-driver-postscript-hp set to manually installed.
printer-driver-ptouch is already the newest version (1.7-1).
printer-driver-ptouch set to manually installed.
printer-driver-pxljr is already the newest version (1.4+repack0-6build1).
printer-driver-pxljr set to manually installed.
printer-driver-sag-gdi is already the newest version (0.1-8).
printer-driver-sag-gdi set to manually installed.
printer-driver-splix is already the newest version (2.0.0+svn315-7fakesync1build4).
printer-driver-splix set to manually installed.
pulseaudio is already the newest version (1:16.1+dfsg1-2ubuntu6).
pulseaudio set to manually installed.
pulseaudio-utils is already the newest version (1:16.1+dfsg1-2ubuntu6).
pulseaudio-utils set to manually installed.
python-babel-localedata is already the newest version (2.10.3-3build1).
python-babel-localedata set to manually installed.
python3-apport is already the newest version (2.28.0-0ubuntu1).
python3-apport set to manually installed.
python3-attr is already the newest version (23.2.0-1).
python3-attr set to manually installed.
python3-babel is already the newest version (2.10.3-3build1).
python3-babel set to manually installed.
python3-blinker is already the newest version (1.7.0-1).
python3-blinker set to manually installed.
python3-certifi is already the newest version (2023.11.17-1).
python3-certifi set to manually installed.
python3-chardet is already the newest version (5.2.0+dfsg-1).
python3-chardet set to manually installed.
python3-click is already the newest version (8.1.6-1).
python3-click set to manually installed.
python3-colorama is already the newest version (0.4.6-4).
python3-colorama set to manually installed.
python3-configobj is already the newest version (5.0.8-3).
python3-configobj set to manually installed.
python3-cryptography is already the newest version (41.0.7-3).
python3-cryptography set to manually installed.
python3-dateutil is already the newest version (2.8.2-3).
python3-dateutil set to manually installed.
python3-debconf is already the newest version (1.5.86).
python3-debconf set to manually installed.
python3-distro is already the newest version (1.9.0-1).
python3-distro set to manually installed.
python3-httplib2 is already the newest version (0.20.4-3).
python3-httplib2 set to manually installed.
python3-idna is already the newest version (3.6-2).
python3-idna set to manually installed.
python3-jinja2 is already the newest version (3.1.2-1ubuntu1).
python3-jinja2 set to manually installed.
python3-json-pointer is already the newest version (2.0-0ubuntu1).
python3-json-pointer set to manually installed.
python3-jsonpatch is already the newest version (1.32-3).
python3-jsonpatch set to manually installed.
python3-jsonschema is already the newest version (4.10.3-2ubuntu1).
python3-jsonschema set to manually installed.
python3-jwt is already the newest version (2.7.0-1).
python3-jwt set to manually installed.
python3-launchpadlib is already the newest version (1.11.0-6).
python3-launchpadlib set to manually installed.
python3-lazr.restfulclient is already the newest version (0.14.6-1).
python3-lazr.restfulclient set to manually installed.
python3-lazr.uri is already the newest version (1.0.6-3).
python3-lazr.uri set to manually installed.
python3-markupsafe is already the newest version (2.1.5-1).
python3-markupsafe set to manually installed.
python3-oauthlib is already the newest version (3.2.2-1).
python3-oauthlib set to manually installed.
python3-olefile is already the newest version (0.46-3).
python3-olefile set to manually installed.
python3-pexpect is already the newest version (4.9-2).
python3-pexpect set to manually installed.
python3-pil is already the newest version (10.2.0-1).
python3-pil set to manually installed.
python3-problem-report is already the newest version (2.28.0-0ubuntu1).
python3-problem-report set to manually installed.
python3-ptyprocess is already the newest version (0.7.0-5).
python3-ptyprocess set to manually installed.
python3-pyparsing is already the newest version (3.1.1-1).
python3-pyparsing set to manually installed.
python3-pyrsistent is already the newest version (0.20.0-1).
python3-pyrsistent set to manually installed.
python3-requests is already the newest version (2.31.0+dfsg-1ubuntu1).
python3-requests set to manually installed.
python3-serial is already the newest version (3.5-2).
python3-serial set to manually installed.
python3-six is already the newest version (1.16.0-4).
python3-six set to manually installed.
python3-software-properties is already the newest version (0.99.42).
python3-software-properties set to manually installed.
python3-systemd is already the newest version (235-1build3).
python3-systemd set to manually installed.
python3-tz is already the newest version (2024.1-2).
python3-tz set to manually installed.
python3-urllib3 is already the newest version (2.0.7-1).
python3-urllib3 set to manually installed.
python3-wadllib is already the newest version (1.3.6-5).
python3-wadllib set to manually installed.
python3-xkit is already the newest version (0.5.0ubuntu6).
python3-xkit set to manually installed.
rfkill is already the newest version (2.39.3-6ubuntu2).
rfkill set to manually installed.
rtkit is already the newest version (0.13-5).
rtkit set to manually installed.
sane-airscan is already the newest version (0.99.27-1build1).
sane-airscan set to manually installed.
sane-utils is already the newest version (1.2.1-7).
sane-utils set to manually installed.
sbsigntool is already the newest version (0.9.4-3.1ubuntu4).
sbsigntool set to manually installed.
secureboot-db is already the newest version (1.9).
secureboot-db set to manually installed.
session-migration is already the newest version (0.3.6).
session-migration set to manually installed.
sgml-base is already the newest version (1.31).
sgml-base set to manually installed.
sgml-data is already the newest version (2.0.11+nmu1).
sgml-data set to manually installed.
shimmer-themes is already the newest version (2.1.3build1).
shimmer-themes set to manually installed.
snapd is already the newest version (2.60.4+23.10).
snapd set to manually installed.
software-properties-common is already the newest version (0.99.42).
software-properties-common set to manually installed.
software-properties-gtk is already the newest version (0.99.42).
software-properties-gtk set to manually installed.
sound-theme-freedesktop is already the newest version (0.8-2ubuntu1).
sound-theme-freedesktop set to manually installed.
spice-vdagent is already the newest version (0.22.1-4).
spice-vdagent set to manually installed.
squashfs-tools is already the newest version (1:4.6.1-1).
squashfs-tools set to manually installed.
ssl-cert is already the newest version (1.1.2ubuntu1).
ssl-cert set to manually installed.
synaptic is already the newest version (0.91.3).
synaptic set to manually installed.
tcl is already the newest version (8.6.13).
tcl set to manually installed.
tcl8.6 is already the newest version (8.6.13+dfsg-2).
tcl8.6 set to manually installed.
thunar is already the newest version (4.18.8-1).
thunar set to manually installed.
thunar-data is already the newest version (4.18.8-1).
thunar-data set to manually installed.
thunar-volman is already the newest version (4.18.0-1).
thunar-volman set to manually installed.
tpm-udev is already the newest version (0.6ubuntu1).
tpm-udev set to manually installed.
tumbler is already the newest version (4.18.1-1).
tumbler set to manually installed.
tumbler-common is already the newest version (4.18.1-1).
tumbler-common set to manually installed.
ubuntu-advantage-desktop-daemon is already the newest version (1.10).
ubuntu-advantage-desktop-daemon set to manually installed.
ubuntu-drivers-common is already the newest version (1:0.9.7.6).
ubuntu-drivers-common set to manually installed.
ubuntu-mono is already the newest version (20.10-0ubuntu2).
ubuntu-mono set to manually installed.
udisks2 is already the newest version (2.10.1-1ubuntu2).
udisks2 set to manually installed.
unattended-upgrades is already the newest version (2.9.1+nmu4ubuntu1).
unattended-upgrades set to manually installed.
unzip is already the newest version (6.0-28ubuntu3).
unzip set to manually installed.
update-inetd is already the newest version (4.53).
update-inetd set to manually installed.
upower is already the newest version (1.90.2-8).
upower set to manually installed.
usb-modeswitch is already the newest version (2.6.1-3ubuntu2).
usb-modeswitch set to manually installed.
usb-modeswitch-data is already the newest version (20191128-6).
usb-modeswitch-data set to manually installed.
usbmuxd is already the newest version (1.1.1-3ubuntu1).
usbmuxd set to manually installed.
va-driver-all is already the newest version (2.20.0-2).
va-driver-all set to manually installed.
vdpau-driver-all is already the newest version (1.5-2).
vdpau-driver-all set to manually installed.
wireless-regdb is already the newest version (2022.06.06-0ubuntu2).
wireless-regdb set to manually installed.
wireless-tools is already the newest version (30~pre9-16ubuntu1).
wireless-tools set to manually installed.
wireplumber is already the newest version (0.4.17-1ubuntu1).
wireplumber set to manually installed.
wpasupplicant is already the newest version (2:2.10-21).
wpasupplicant set to manually installed.
x11-apps is already the newest version (7.7+11).
x11-apps set to manually installed.
x11-common is already the newest version (1:7.7+23ubuntu2).
x11-common set to manually installed.
x11-session-utils is already the newest version (7.7+6).
x11-session-utils set to manually installed.
x11-utils is already the newest version (7.7+6).
x11-utils set to manually installed.
x11-xkb-utils is already the newest version (7.7+8).
x11-xkb-utils set to manually installed.
x11-xserver-utils is already the newest version (7.7+10).
x11-xserver-utils set to manually installed.
xbitmaps is already the newest version (1.1.1-2.2).
xbitmaps set to manually installed.
xcape is already the newest version (1.2-3).
xcape set to manually installed.
xcvt is already the newest version (0.1.2-1).
xcvt set to manually installed.
xdg-dbus-proxy is already the newest version (0.1.5-1).
xdg-dbus-proxy set to manually installed.
xdg-desktop-portal is already the newest version (1.18.2-1ubuntu1).
xdg-desktop-portal set to manually installed.
xdg-desktop-portal-gtk is already the newest version (1.15.1-1).
xdg-desktop-portal-gtk set to manually installed.
xdg-user-dirs-gtk is already the newest version (0.11-1).
xdg-user-dirs-gtk set to manually installed.
xdg-utils is already the newest version (1.1.3-4.1ubuntu3).
xdg-utils set to manually installed.
xfce4-appfinder is already the newest version (4.18.0-1).
xfce4-appfinder set to manually installed.
xfce4-helpers is already the newest version (4.18.4-0ubuntu1).
xfce4-helpers set to manually installed.
xfce4-indicator-plugin is already the newest version (2.4.2-1).
xfce4-indicator-plugin set to manually installed.
xfce4-notifyd is already the newest version (0.9.3-2).
xfce4-notifyd set to manually installed.
xfce4-panel is already the newest version (4.18.4-1).
xfce4-panel set to manually installed.
xfce4-power-manager is already the newest version (4.18.3-2).
xfce4-power-manager set to manually installed.
xfce4-power-manager-data is already the newest version (4.18.3-2).
xfce4-power-manager-data set to manually installed.
xfce4-power-manager-plugins is already the newest version (4.18.3-2).
xfce4-power-manager-plugins set to manually installed.
xfce4-pulseaudio-plugin is already the newest version (0.4.8-1).
xfce4-pulseaudio-plugin set to manually installed.
xfce4-screensaver is already the newest version (4.18.2-1).
xfce4-screensaver set to manually installed.
xfce4-screenshooter is already the newest version (1.10.4-1).
xfce4-screenshooter set to manually installed.
xfce4-session is already the newest version (4.18.3-1).
xfce4-session set to manually installed.
xfce4-settings is already the newest version (4.18.4-0ubuntu1).
xfce4-settings set to manually installed.
xfce4-terminal is already the newest version (1.1.1-1).
xfce4-terminal set to manually installed.
xfce4-whiskermenu-plugin is already the newest version (2.8.3-1).
xfce4-whiskermenu-plugin set to manually installed.
xfconf is already the newest version (4.18.1-1).
xfconf set to manually installed.
xfdesktop4 is already the newest version (4.18.1-1).
xfdesktop4 set to manually installed.
xfdesktop4-data is already the newest version (4.18.1-1).
xfdesktop4-data set to manually installed.
xfonts-base is already the newest version (1:1.0.5+nmu1).
xfonts-base set to manually installed.
xfonts-encodings is already the newest version (1:1.  ignore old unsatisfied important dependency on printer-driver-braille:amd64
  ignore old unsatisfied important dependency on luit:amd64
  ignore old unsatisfied important dependency on luit:amd64
0.5-0ubuntu2).
xfonts-encodings set to manually installed.
xfonts-scalable is already the newest version (1:1.0.3-1.3).
xfonts-scalable set to manually installed.
xfonts-utils is already the newest version (1:7.7+6build2).
xfonts-utils set to manually installed.
xfwm4 is already the newest version (4.18.0-1).
xfwm4 set to manually installed.
xiccd is already the newest version (0.3.0-2).
xiccd set to manually installed.
xinit is already the newest version (1.4.1-0ubuntu4).
xinit set to manually installed.
xinput is already the newest version (1.6.4-1).
xinput set to manually installed.
xml-core is already the newest version (0.19).
xml-core set to manually installed.
xorg is already the newest version (1:7.7+23ubuntu2).
xorg set to manually installed.
xorg-docs-core is already the newest version (1:1.7.1-1.2).
xorg-docs-core set to manually installed.
xserver-common is already the newest version (2:21.1.11-2ubuntu1).
xserver-common set to manually installed.
xserver-xorg is already the newest version (1:7.7+23ubuntu2).
xserver-xorg set to manually installed.
xserver-xorg-core is already the newest version (2:21.1.11-2ubuntu1).
xserver-xorg-core set to manually installed.
xserver-xorg-input-all is already the newest version (1:7.7+23ubuntu2).
xserver-xorg-input-all set to manually installed.
xserver-xorg-input-libinput is already the newest version (1.3.0-1).
xserver-xorg-input-libinput set to manually installed.
xserver-xorg-input-wacom is already the newest version (1:1.2.0-1ubuntu1).
xserver-xorg-input-wacom set to manually installed.
xserver-xorg-legacy is already the newest version (2:21.1.11-2ubuntu1).
xserver-xorg-legacy set to manually installed.
xserver-xorg-video-all is already the newest version (1:7.7+23ubuntu2).
xserver-xorg-video-all set to manually installed.
xserver-xorg-video-amdgpu is already the newest version (23.0.0-1).
xserver-xorg-video-amdgpu set to manually installed.
xserver-xorg-video-ati is already the newest version (1:22.0.0-1).
xserver-xorg-video-ati set to manually installed.
xserver-xorg-video-fbdev is already the newest version (1:0.5.0-2build1).
xserver-xorg-video-fbdev set to manually installed.
xserver-xorg-video-intel is already the newest version (2:2.99.917+git20210115-1).
xserver-xorg-video-intel set to manually installed.
xserver-xorg-video-nouveau is already the newest version (1:1.0.17-2build1).
xserver-xorg-video-nouveau set to manually installed.
xserver-xorg-video-qxl is already the newest version (0.1.6-1).
xserver-xorg-video-qxl set to manually installed.
xserver-xorg-video-radeon is already the newest version (1:22.0.0-1).
xserver-xorg-video-radeon set to manually installed.
xserver-xorg-video-vesa is already the newest version (1:2.6.0-1).
xserver-xorg-video-vesa set to manually installed.
xserver-xorg-video-vmware is already the newest version (1:13.4.0-1).
xserver-xorg-video-vmware set to manually installed.
xterm is already the newest version (390-1ubuntu1).
xterm set to manually installed.
xubuntu-artwork is already the newest version (24.04).
xubuntu-artwork set to manually installed.
xubuntu-default-settings is already the newest version (24.04.0).
xubuntu-default-settings set to manually installed.
xubuntu-desktop-minimal is already the newest version (2.259).
xubuntu-wallpapers is already the newest version (24.04).
xubuntu-wallpapers set to manually installed.
yelp is already the newest version (42.2-1).
yelp set to manually installed.
yelp-xsl is already the newest version (42.1-2).
yelp-xsl set to manually installed.
zip is already the newest version (3.0-13).
zip set to manually installed.
zstd is already the newest version (1.5.5+dfsg2-2).
zstd set to manually installed.
Suggested packages:
  7zip-standalone 7zip-rar libgtk2-perl caja unrar brltty-speechd
  console-braille unicode-cldr-core bzip2-doc gir1.2-zeitgeist-2.0 arj
  binutils lha lzip lzop ncompress rar rpm2cpio rzip sharutils unace unalz
  unar | unrar | 7zip-rar zoo gdb-doc gdbserver gimp-help-en | gimp-help
  gimp-data-extras ntp gsfonts graphviz-doc samba-common wsdd hexchat-otr
  unifont libxml-dumper-perl libaudio2 libsndio6.1 libbluray-bdj exiv2
  libfftw3-bin libfftw3-dev grilo-plugins-0.3 libheif-plugin-ffmpegdec
  libheif-plugin-jpegdec libheif-plugin-jpegenc libheif-plugin-j2kdec
  libheif-plugin-j2kenc libheif-plugin-rav1e libheif-plugin-svtenc
  fonts-mathjax-extras fonts-stix libjs-mathjax-doc lirc minissdpd natpmpc
  raptor2-utils rasqal-utils librdf-storage-mysql librdf-storage-postgresql
  librdf-storage-sqlite librdf-storage-virtuoso redland-utils libreoffice-base
  python3-scriptforge gstreamer1.0-plugins-ugly gstreamer1.0-plugins-bad
  libreoffice-evolution seahorse libreofficekit-data fonts-crosextra-caladea
  fonts-crosextra-carlito libreoffice-java-common default-jre | java-runtime
  | java8-runtime | jre serdi sg3-utils sordi libwmf-0.2-7-gtk fancontrol
  read-edid i2c-tools mousetweaks diffutils-doc python3-dev python-mako-doc
  python3-beaker python-ply-doc gnome-codec-install gnome-control-center
  | unity-control-center rhythmbox-plugin-cdrecorder
  rhythmbox-plugin-zeitgeist heif-gdk-pixbuf libavif-gdk-pixbuf
  libjxl-gdk-pixbuf webp-pixbuf-loader libttspico-utils mbrola
  speech-dispatcher-doc-cs speech-dispatcher-festival speech-dispatcher-cicero
  speech-dispatcher-flite speech-dispatcher-espeak gnome-software python3-smbc
  thunderbird-gnome-support ttf-lyx libotr5 gir1.2-dbusmenu-glib-0.4
  gir1.2-unity-5.0 xubuntu-community-wallpapers-trusty
  xubuntu-community-wallpapers-xenial xubuntu-community-wallpapers-bionic
  xubuntu-community-wallpapers-focal
The following NEW packages will be installed:
  7zip apport-gtk apt-config-icons apt-config-icons-hidpi aptdaemon
  aptdaemon-data apturl apturl-common atril atril-common avahi-utils baobab
  blueman bluez-obexd brltty brltty-x11 bzip2 catfish cheese-common
  cpdb-backend-cups cracklib-runtime cups-pk-helper engrampa engrampa-common
  espeak espeak-data espeak-ng-data firefox fonts-liberation2 fonts-mathjax
  gdb gigolo gimp gimp-data gir1.2-atspi-2.0 gir1.2-ayatanaappindicator3-0.1
  gir1.2-cheese-3.0 gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0
  gir1.2-gmenu-3.0 gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0
  gir1.2-gtkclutter-1.0 gir1.2-javascriptcoregtk-4.1 gir1.2-json-1.0
  gir1.2-libxfce4ui-2.0 gir1.2-nm-1.0 gir1.2-notify-0.7 gir1.2-peas-1.0
  gir1.2-polkit-1.0 gir1.2-rb-3.0 gir1.2-secret-1 gir1.2-snapd-2
  gir1.2-soup-3.0 gir1.2-vte-2.91 gir1.2-webkit2-4.1 gir1.2-wnck-3.0
  gnome-disk-utility gnome-font-viewer gnome-menus gnome-mines gnome-sudoku
  gnome-system-tools graphviz gstreamer1.0-gtk3 gstreamer1.0-libav
  gstreamer1.0-tools gvfs-backends gvfs-fuse hexchat hexchat-common
  hexchat-lua hexchat-perl hexchat-plugins hexchat-python3 im-config
  indicator-common indicator-messages inxi language-selector-gnome libaacs0
  libabsl20220623 libabw-0.1-1 libadwaita-1-0 libamd3 libann0 libao-common
  libao4 libass9 libatrildocument3 libatrilview3 libavfilter9 libavformat60
  libbabeltrace1 libbabl-0.1-0 libbdplus0 libblas3 libbluray2
  libboost-iostreams1.83.0 libboost-locale1.83.0 libboost-thread1.83.0
  libbrlapi0.8 libbs2b0 libburn4 libc6-dbg libcairo-script-interpreter2
  libcairomm-1.16-1 libcaja-extension1 libcamd3 libccolamd3 libcdio-cdda2
  libcdio-paranoia2 libcdio19 libcdr-0.1-1 libcdt5 libcgraph6 libcheese8
  libcholmod5 libchromaprint1 libcjson1 libclucene-contribs1v5
  libclucene-core1v5 libclutter-1.0-0 libclutter-1.0-common
  libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
  libcogl-path20 libcogl20 libcolamd3 libcpdb-frontend2 libcpdb2 libcrack2
  libde265-0 libdebuginfod-common libdebuginfod1 libdecor-0-0
  libdecor-0-plugin-1-gtk libdjvulibre-text libdjvulibre21
  libdmapsharing-4.0-3 libdotconf0 libe-book-0.1-1 libeot0 libepubgen-0.1-1
  libespeak-ng1 libespeak1 libetonyek-0.1-1 libevent-2.1-7 libexiv2-27
  libexttextcat-2.0-0 libexttextcat-data libfftw3-double3 libflite1
  libfreeaptx0 libfreehand-0.1-1 libgail-common libgail18 libgdata-common
  libgdata22 libgee-0.8-2 libgegl-0.4-0 libgegl-common libgexiv2-2
  libgfortran5 libgimp2.0 libglibmm-2.68-1 libgme0 libgnome-games-support-1-3
  libgnome-games-support-common libgnome-menu-3-0 libgpgmepp6 libgpod-common
  libgpod4 libgrilo-0.3-0 libgspell-1-2 libgspell-1-common libgtk-4-1
  libgtk-4-bin libgtk-4-common libgtk-4-media-gstreamer libgtk2.0-0
  libgtk2.0-bin libgtk2.0-common libgtkmm-4.0-0 libgtksourceview-4-0
  libgtksourceview-4-common libgts-0.7-5 libgts-bin libgvc6 libgvpr2 libgxps2
  libheif-plugin-aomenc libheif-plugin-dav1d libheif-plugin-libde265
  libheif-plugin-x265 libheif1 libical3 libimath-3-1-29 libipt2 libisofs6
  libjs-mathjax libkpathsea6 liblab-gamut1 liblangtag-common liblangtag1
  liblapack3 liblc3-1 libldacbt-abr2 libldacbt-enc2 libldb2 liblilv-0-0
  liblirc-client0 liblua5.3-0 libmbedcrypto7 libmhash2 libminiupnpc17 libmng2
  libmousepad0 libmspub-0.1-1 libmtp-common libmtp-runtime libmtp9
  libmwaw-0.3-3 libmypaint-1.5-1 libmypaint-common libmysofa1 libmythes-1.2-0
  libnatpmp1 libnfs14 libnma-gtk4-0 libnorm1 libodfgen-0.1-1 liboobs-1-5
  libopenexr-3-1-30 libopenmpt0 liborcus-0.18-0 liborcus-parser-0.18-0
  libpagemaker-0.0-0 libpangomm-2.48-1 libpathplan4 libpcaudio0 libpcre2-32-0
  libpeas-1.0-0 libpeas-common libpgm-5.3-0 libplacebo338 libpocketsphinx3
  libportaudio2 libpostproc57 libpwquality-common libpwquality1 libqqwing2v5
  libqrencode4 librabbitmq4 libraptor2-0 librasqal3 libraw23 librdf0
  libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core
  libreoffice-draw libreoffice-gnome libreoffice-gtk3 libreoffice-impress
  libreoffice-math libreoffice-style-colibre libreoffice-style-elementary
  libreoffice-style-yaru libreoffice-uiconfig-calc libreoffice-uiconfig-common
  libreoffice-uiconfig-draw libreoffice-uiconfig-impress
  libreoffice-uiconfig-math libreoffice-uiconfig-writer libreoffice-writer
  librevenge-0.0-0 librhythmbox-core10 librist4 librubberband2 libsbc1
  libserd-0-0 libsgutils2-1.46-2 libsigc++-3.0-0 libsmbclient libsodium23
  libsonic0 libsord-0-0 libsoup2.4-1 libsoup2.4-common
  libsource-highlight-common libsource-highlight4v5 libspa-0.2-bluetooth
  libspectre1 libspeechd2 libsphinxbase3 libsratom-0-0 libsrt1.5-gnutls
  libssh-gcrypt-4 libsuitesparseconfig7 libswscale7 libsynctex2 libtagc0
  libtalloc2 libtevent0 libtotem-plparser-common libtotem-plparser18
  libudfread0 libumfpack6 libunibreak5 libuno-cppu3 libuno-cppuhelpergcc3-3
  libuno-purpenvhelpergcc3-3 libuno-sal3 libuno-salhelpergcc3-3 liburing2
  libvidstab1.1 libvisio-0.1-1 libwbclient0 libwhoopsie-preferences0
  libwhoopsie0 libwmf-0.2-7 libwmflite-0.2-7 libwpd-0.10-10 libwpg-0.3-3
  libwps-0.4-4 libxcb-xkb1 libxkbcommon-x11-0 libxmlsec1 libxmlsec1-nss
  libyajl2 libzimg2 libzix-0-0 libzmq5 lightdm-gtk-greeter-settings lm-sensors
  lp-solve mate-calc mate-calc-common media-player-info menulibre mesa-utils
  mesa-utils-bin mousepad mugshot network-manager-pptp-gnome onboard
  onboard-common onboard-data parole pastebinit patch plocate
  pocketsphinx-en-us python3-aptdaemon python3-aptdaemon.gtk3widgets
  python3-cairo python3-cffi python3-cups python3-cupshelpers python3-debian
  python3-defer python3-gi-cairo python3-mako python3-ply python3-psutil
  python3-pycparser python3-uno python3-xcffib rhythmbox rhythmbox-data
  rhythmbox-plugin-alternative-toolbar rhythmbox-plugins ristretto samba-libs
  sgt-launcher sgt-puzzles simple-scan sound-icons speech-dispatcher
  speech-dispatcher-audio-plugins speech-dispatcher-espeak-ng
  system-config-printer system-config-printer-common
  system-config-printer-udev system-tools-backends thunar-archive-plugin
  thunar-media-tags-plugin thunderbird transmission-common transmission-gtk
  tree ubuntu-release-upgrader-gtk uno-libs-private update-manager
  update-notifier update-notifier-common ure wamerican whoopsie
  whoopsie-preferences xbrlapi xcursor-themes xfburn xfce4-clipman
  xfce4-clipman-plugin xfce4-cpugraph-plugin xfce4-dict xfce4-mailwatch-plugin
  xfce4-netload-plugin xfce4-panel-profiles xfce4-places-plugin
  xfce4-systemload-plugin xfce4-taskmanager xfce4-verve-plugin
  xfce4-weather-plugin xfce4-xkb-plugin xubuntu-community-wallpapers
  xubuntu-community-wallpapers-jammy xubuntu-desktop xubuntu-docs zenity
  zenity-common
0 upgraded, 427 newly installed, 0 to remove and 0 not upgraded.
Need to get 426 MB of archives.
After this operation, 1480 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu noble/main amd64 firefox amd64 1:1snap1-0ubuntu5 [77.3 kB]
Get:2 http://archive.ubuntu.com/ubuntu noble/main amd64 libdebuginfod-common all 0.190-1 [14.0 kB]
Get:3 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-debian all 0.1.49ubuntu2 [115 kB]
Get:4 http://archive.ubuntu.com/ubuntu noble/main amd64 patch amd64 2.7.6-7build2 [109 kB]
Get:5 http://archive.ubuntu.com/ubuntu noble/main amd64 update-notifier-common all 3.192.67 [206 kB]
Get:6 http://archive.ubuntu.com/ubuntu noble/main amd64 libwhoopsie0 amd64 0.2.77 [10.8 kB]
Get:7 http://archive.ubuntu.com/ubuntu noble/main amd64 whoopsie amd64 0.2.77 [20.3 kB]
Get:8 http://archive.ubuntu.com/ubuntu noble/universe amd64 7zip amd64 23.01+dfsg-8 [1847 kB]
Get:9 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-wnck-3.0 amd64 43.0-3 [10.2 kB]
Get:10 http://archive.ubuntu.com/ubuntu noble/main amd64 libwhoopsie-preferences0 amd64 23 [15.2 kB]
Get:11 http://archive.ubuntu.com/ubuntu noble/main amd64 whoopsie-preferences amd64 23 [9048 B]
Get:12 http://archive.ubuntu.com/ubuntu noble/main amd64 apport-gtk all 2.28.0-0ubuntu1 [9746 B]
Get:13 http://archive.ubuntu.com/ubuntu noble/main amd64 apt-config-icons all 1.0.2-1 [4320 B]
Get:14 http://archive.ubuntu.com/ubuntu noble/main amd64 apt-config-icons-hidpi all 1.0.2-1 [4242 B]
Get:15 http://archive.ubuntu.com/ubuntu noble/universe amd64 apturl-common amd64 0.5.2ubuntu23 [10.9 kB]
Get:16 http://archive.ubuntu.com/ubuntu noble/main amd64 aptdaemon all 1.1.1+bzr982-0ubuntu44 [12.9 kB]
Get:17 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-defer all 1.0.6-2.1ubuntu1 [11.0 kB]
Get:18 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-aptdaemon all 1.1.1+bzr982-0ubuntu44 [77.8 kB]
Get:19 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-vte-2.91 amd64 0.75.91-2 [11.5 kB]
Get:20 http://archive.ubuntu.com/ubuntu noble/main amd64 aptdaemon-data all 1.1.1+bzr982-0ubuntu44 [160 kB]
Get:21 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-aptdaemon.gtk3widgets all 1.1.1+bzr982-0ubuntu44 [13.1 kB]
Get:22 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-javascriptcoregtk-4.1 amd64 2.43.3-1 [44.8 kB]
Get:23 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-soup-3.0 amd64 3.4.4-5 [22.5 kB]
Get:24 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-webkit2-4.1 amd64 2.43.3-1 [124 kB]
Get:25 http://archive.ubuntu.com/ubuntu noble/universe amd64 apturl amd64 0.5.2ubuntu23 [8398 B]
Get:26 http://archive.ubuntu.com/ubuntu noble/universe amd64 atril-common all 1.26.2-1 [959 kB]
Get:27 http://archive.ubuntu.com/ubuntu noble/main amd64 fonts-mathjax all 2.7.9+dfsg-1 [2208 kB]
Get:28 http://archive.ubuntu.com/ubuntu noble/main amd64 libjs-mathjax all 2.7.9+dfsg-1 [5665 kB]
Get:29 http://archive.ubuntu.com/ubuntu noble/main amd64 libdjvulibre-text all 3.5.28-2build3 [50.7 kB]
Get:30 http://archive.ubuntu.com/ubuntu noble/main amd64 libdjvulibre21 amd64 3.5.28-2build3 [622 kB]
Get:31 http://archive.ubuntu.com/ubuntu noble/main amd64 libgxps2 amd64 0.3.2-3 [58.3 kB]
Get:32 http://archive.ubuntu.com/ubuntu noble/main amd64 libkpathsea6 amd64 2023.20230311.66589-9 [62.9 kB]
Get:33 http://archive.ubuntu.com/ubuntu noble/main amd64 libspectre1 amd64 0.2.12-1build1 [30.6 kB]
Get:34 http://archive.ubuntu.com/ubuntu noble/main amd64 libsynctex2 amd64 2023.20230311.66589-9 [59.5 kB]
Get:35 http://archive.ubuntu.com/ubuntu noble/universe amd64 libatrildocument3 amd64 1.26.2-1 [175 kB]
Get:36 http://archive.ubuntu.com/ubuntu noble/universe amd64 libatrilview3 amd64 1.26.2-1 [118 kB]
Get:37 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcaja-extension1 amd64 1.26.3-1 [22.4 kB]
Get:38 http://archive.ubuntu.com/ubuntu noble/universe amd64 atril amd64 1.26.2-1 [172 kB]
Get:39 http://archive.ubuntu.com/ubuntu noble/main amd64 avahi-utils amd64 0.8-13ubuntu2 [26.1 kB]
Get:40 http://archive.ubuntu.com/ubuntu noble/main amd64 libcairo-script-interpreter2 amd64 1.18.0-1 [60.2 kB]
Get:41 http://archive.ubuntu.com/ubuntu noble/main amd64 libcpdb2 amd64 2.0~b5-1 [25.4 kB]
Get:42 http://archive.ubuntu.com/ubuntu noble/main amd64 libcpdb-frontend2 amd64 2.0~b5-1 [19.6 kB]
Get:43 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk-4-common all 4.12.5+ds-2ubuntu1 [998 kB]
Get:44 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk-4-1 amd64 4.12.5+ds-2ubuntu1 [2792 kB]
Get:45 http://archive.ubuntu.com/ubuntu noble/main amd64 libadwaita-1-0 amd64 1.5~beta-1ubuntu1 [406 kB]
Get:46 http://archive.ubuntu.com/ubuntu noble/main amd64 baobab amd64 45.0-1 [120 kB]
Get:47 http://archive.ubuntu.com/ubuntu noble/main amd64 libical3 amd64 3.0.17-1build1 [305 kB]
Get:48 http://archive.ubuntu.com/ubuntu noble/main amd64 bluez-obexd amd64 5.72-0ubuntu1 [232 kB]
Get:49 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-cairo amd64 1.25.1-2 [148 kB]
Get:50 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-gi-cairo amd64 3.47.0-3 [9436 B]
Get:51 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-nm-1.0 amd64 1.45.90-1ubuntu1 [86.8 kB]
Get:52 http://archive.ubuntu.com/ubuntu noble/universe amd64 blueman amd64 2.3.5-3build1 [1055 kB]
Get:53 http://archive.ubuntu.com/ubuntu noble/main amd64 bzip2 amd64 1.0.8-5ubuntu1 [34.6 kB]
Get:54 http://archive.ubuntu.com/ubuntu noble/universe amd64 catfish all 4.16.4-2 [274 kB]
Get:55 http://archive.ubuntu.com/ubuntu noble/main amd64 cheese-common all 44.1-1 [393 kB]
Get:56 http://archive.ubuntu.com/ubuntu noble/main amd64 cpdb-backend-cups amd64 2.0~b5-0ubuntu2 [29.2 kB]
Get:57 http://archive.ubuntu.com/ubuntu noble/main amd64 libcrack2 amd64 2.9.6-5.1 [28.8 kB]
Get:58 http://archive.ubuntu.com/ubuntu noble/main amd64 cracklib-runtime amd64 2.9.6-5.1 [147 kB]
Get:59 http://archive.ubuntu.com/ubuntu noble/universe amd64 engrampa-common all 1.26.2-3 [1002 kB]
Get:60 http://archive.ubuntu.com/ubuntu noble/universe amd64 engrampa amd64 1.26.2-3 [241 kB]
Get:61 http://archive.ubuntu.com/ubuntu noble/universe amd64 libportaudio2 amd64 19.6.0-1.2 [68.6 kB]
Get:62 http://archive.ubuntu.com/ubuntu noble/main amd64 libsonic0 amd64 0.2.0-13 [11.3 kB]
Get:63 http://archive.ubuntu.com/ubuntu noble/universe amd64 espeak-data amd64 1.48.15+dfsg-3 [1085 kB]
Get:64 http://archive.ubuntu.com/ubuntu noble/universe amd64 libespeak1 amd64 1.48.15+dfsg-3 [156 kB]
Get:65 http://archive.ubuntu.com/ubuntu noble/universe amd64 espeak amd64 1.48.15+dfsg-3 [64.2 kB]
Get:66 http://archive.ubuntu.com/ubuntu noble/main amd64 espeak-ng-data amd64 1.51+dfsg-12 [5599 kB]
Get:67 http://archive.ubuntu.com/ubuntu noble/universe amd64 fonts-liberation2 all 1:2.1.5-3 [3418 B]
Get:68 http://archive.ubuntu.com/ubuntu noble/main amd64 libbabeltrace1 amd64 1.5.11-3build1 [163 kB]
Get:69 http://archive.ubuntu.com/ubuntu noble/main amd64 libdebuginfod1 amd64 0.190-1 [16.9 kB]
Get:70 http://archive.ubuntu.com/ubuntu noble/main amd64 libipt2 amd64 2.0.6-1 [45.2 kB]
Get:71 http://archive.ubuntu.com/ubuntu noble/main amd64 libsource-highlight-common all 3.1.9-4.3 [64.1 kB]
Get:72 http://archive.ubuntu.com/ubuntu noble/main amd64 libsource-highlight4v5 amd64 3.1.9-4.2build2 [257 kB]
Get:73 http://archive.ubuntu.com/ubuntu noble/main amd64 gdb amd64 15.0.50.20240219-0ubuntu1 [4069 kB]
Get:74 http://archive.ubuntu.com/ubuntu noble/universe amd64 gigolo amd64 0.5.3-1 [190 kB]
Get:75 http://archive.ubuntu.com/ubuntu noble/universe amd64 libbabl-0.1-0 amd64 1:0.1.108-1 [456 kB]
Get:76 http://archive.ubuntu.com/ubuntu noble/universe amd64 libimath-3-1-29 amd64 3.1.9-3ubuntu3 [71.9 kB]
Get:77 http://archive.ubuntu.com/ubuntu noble/universe amd64 libopenexr-3-1-30 amd64 3.1.5-5.1 [1008 kB]
Get:78 http://archive.ubuntu.com/ubuntu noble/main amd64 libraw23 amd64 0.21.2-2 [378 kB]
Get:79 http://archive.ubuntu.com/ubuntu noble/main amd64 libsuitesparseconfig7 amd64 1:7.6.0+dfsg-1 [12.7 kB]
Get:80 http://archive.ubuntu.com/ubuntu noble/universe amd64 libamd3 amd64 1:7.6.0+dfsg-1 [27.1 kB]
Get:81 http://archive.ubuntu.com/ubuntu noble/main amd64 libblas3 amd64 3.12.0-3 [238 kB]
Get:82 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcamd3 amd64 1:7.6.0+dfsg-1 [23.8 kB]
Get:83 http://archive.ubuntu.com/ubuntu noble/universe amd64 libccolamd3 amd64 1:7.6.0+dfsg-1 [25.9 kB]
Get:84 http://archive.ubuntu.com/ubuntu noble/main amd64 libcolamd3 amd64 1:7.6.0+dfsg-1 [19.4 kB]
Get:85 http://archive.ubuntu.com/ubuntu noble/main amd64 libgfortran5 amd64 14-20240303-1ubuntu1 [924 kB]
Get:86 http://archive.ubuntu.com/ubuntu noble/main amd64 liblapack3 amd64 3.12.0-3 [2649 kB]
Get:87 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcholmod5 amd64 1:7.6.0+dfsg-1 [667 kB]
Get:88 http://archive.ubuntu.com/ubuntu noble/universe amd64 libumfpack6 amd64 1:7.6.0+dfsg-1 [268 kB]
Get:89 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgegl-common all 1:0.4.48-1 [837 kB]
Get:90 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgegl-0.4-0 amd64 1:0.4.48-1 [1983 kB]
Get:91 http://archive.ubuntu.com/ubuntu noble/main amd64 libexiv2-27 amd64 0.27.6-1 [851 kB]
Get:92 http://archive.ubuntu.com/ubuntu noble/main amd64 libgexiv2-2 amd64 0.14.2-2 [79.2 kB]
Get:93 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk2.0-common all 2.24.33-2ubuntu2 [125 kB]
Get:94 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk2.0-0 amd64 2.24.33-2ubuntu2 [2037 kB]
Get:95 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgimp2.0 amd64 2.10.36-2 [897 kB]
Get:96 http://archive.ubuntu.com/ubuntu noble/universe amd64 gimp-data all 2.10.36-2 [14.3 MB]
Get:97 http://archive.ubuntu.com/ubuntu noble/universe amd64 libann0 amd64 1.1.2+doc-9 [25.5 kB]
Get:98 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcdt5 amd64 2.42.2-8build1 [21.4 kB]
Get:99 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcgraph6 amd64 2.42.2-8build1 [44.6 kB]
Get:100 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgts-0.7-5 amd64 0.7.6+darcs121130-5 [164 kB]
Get:101 http://archive.ubuntu.com/ubuntu noble/universe amd64 libpathplan4 amd64 2.42.2-8build1 [23.8 kB]
Get:102 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgvc6 amd64 2.42.2-8build1 [716 kB]
Get:103 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgvpr2 amd64 2.42.2-8build1 [187 kB]
Get:104 http://archive.ubuntu.com/ubuntu noble/universe amd64 liblab-gamut1 amd64 2.42.2-8build1 [1886 kB]
Get:105 http://archive.ubuntu.com/ubuntu noble/universe amd64 graphviz amd64 2.42.2-8build1 [643 kB]
Get:106 http://archive.ubuntu.com/ubuntu noble/universe amd64 libheif-plugin-dav1d amd64 1.17.6-1ubuntu1 [10.9 kB]
Get:107 http://archive.ubuntu.com/ubuntu noble/universe amd64 libde265-0 amd64 1.0.15-1 [192 kB]
Get:108 http://archive.ubuntu.com/ubuntu noble/universe amd64 libheif-plugin-libde265 amd64 1.17.6-1ubuntu1 [9024 B]
Get:109 http://archive.ubuntu.com/ubuntu noble/universe amd64 libheif1 amd64 1.17.6-1ubuntu1 [325 kB]
Get:110 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmng2 amd64 2.0.3+dfsg-4 [187 kB]
Get:111 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmypaint-common all 1.6.0-2 [140 kB]
Get:112 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmypaint-1.5-1 amd64 1.6.0-2 [49.0 kB]
Get:113 http://archive.ubuntu.com/ubuntu noble/main amd64 libwmflite-0.2-7 amd64 0.2.13-1.1 [68.6 kB]
Get:114 http://archive.ubuntu.com/ubuntu noble/main amd64 libwmf-0.2-7 amd64 0.2.13-1.1 [92.4 kB]
Get:115 http://archive.ubuntu.com/ubuntu noble/universe amd64 gimp amd64 2.10.36-2 [4714 kB]
Get:116 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-atspi-2.0 amd64 2.50.0-1 [19.5 kB]
Get:117 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-ayatanaappindicator3-0.1 amd64 0.5.93-1 [5826 B]
Get:118 http://archive.ubuntu.com/ubuntu noble/main amd64 libcogl20 amd64 1.22.8-4ubuntu1 [330 kB]
Get:119 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-cogl-1.0 amd64 1.22.8-4ubuntu1 [37.4 kB]
Get:120 http://archive.ubuntu.com/ubuntu noble/main amd64 libcogl-pango20 amd64 1.22.8-4ubuntu1 [16.6 kB]
Get:121 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-coglpango-1.0 amd64 1.22.8-4ubuntu1 [4852 B]
Get:122 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-json-1.0 amd64 1.8.0-2 [8830 B]
Get:123 http://archive.ubuntu.com/ubuntu noble/main amd64 libcogl-path20 amd64 1.22.8-4ubuntu1 [33.5 kB]
Get:124 http://archive.ubuntu.com/ubuntu noble/main amd64 libclutter-1.0-0 amd64 1.26.4+git2779b932+dfsg-7 [566 kB]
Get:125 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-clutter-1.0 amd64 1.26.4+git2779b932+dfsg-7 [132 kB]
Get:126 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-gstreamer-1.0 amd64 1.22.10-1 [87.7 kB]
Get:127 http://archive.ubuntu.com/ubuntu noble/main amd64 libclutter-gst-3.0-0 amd64 3.0.27-3 [62.7 kB]
Get:128 http://archive.ubuntu.com/ubuntu noble/main amd64 libcheese8 amd64 44.1-1 [36.6 kB]
Get:129 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-cheese-3.0 amd64 44.1-1 [12.3 kB]
Get:130 http://archive.ubuntu.com/ubuntu noble/main amd64 libgnome-menu-3-0 amd64 3.36.0-1.1ubuntu1 [43.9 kB]
Get:131 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-gmenu-3.0 amd64 3.36.0-1.1ubuntu1 [3720 B]
Get:132 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-gst-plugins-base-1.0 amd64 1.22.10-1 [111 kB]
Get:133 http://archive.ubuntu.com/ubuntu noble/main amd64 libclutter-gtk-1.0-0 amd64 1.8.4-4build2 [28.6 kB]
Get:134 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-gtkclutter-1.0 amd64 1.8.4-4build2 [3424 B]
Get:135 http://archive.ubuntu.com/ubuntu noble/universe amd64 gir1.2-libxfce4ui-2.0 amd64 4.18.4-1 [6868 B]
Get:136 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-notify-0.7 amd64 0.8.3-1 [3750 B]
Get:137 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-polkit-1.0 amd64 124-1 [8912 B]
Get:138 http://archive.ubuntu.com/ubuntu noble/main amd64 libpeas-common all 1.36.0-3build1 [10.6 kB]
Get:139 http://archive.ubuntu.com/ubuntu noble/main amd64 libpeas-1.0-0 amd64 1.36.0-3build1 [64.2 kB]
Get:140 http://archive.ubuntu.com/ubuntu noble/main amd64 libtotem-plparser-common all 3.26.6-1build1 [3842 B]
Get:141 http://archive.ubuntu.com/ubuntu noble/main amd64 libtotem-plparser18 amd64 3.26.6-1build1 [65.8 kB]
Get:142 http://archive.ubuntu.com/ubuntu noble/main amd64 librhythmbox-core10 amd64 3.4.7-2ubuntu2 [476 kB]
Get:143 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-rb-3.0 amd64 3.4.7-2ubuntu2 [45.1 kB]
Get:144 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-secret-1 amd64 0.21.4-1 [9424 B]
Get:145 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-snapd-2 amd64 1.64-0ubuntu2 [16.3 kB]
Get:146 http://archive.ubuntu.com/ubuntu noble/main amd64 libpwquality-common all 1.4.5-3 [7658 B]
Get:147 http://archive.ubuntu.com/ubuntu noble/main amd64 libpwquality1 amd64 1.4.5-3 [13.4 kB]
Get:148 http://archive.ubuntu.com/ubuntu noble/main amd64 gnome-disk-utility amd64 45.1-1ubuntu1 [197 kB]
Get:149 http://archive.ubuntu.com/ubuntu noble/main amd64 gnome-font-viewer amd64 45.0-1 [57.9 kB]
Get:150 http://archive.ubuntu.com/ubuntu noble/main amd64 gnome-menus amd64 3.36.0-1.1ubuntu1 [9700 B]
Get:151 http://archive.ubuntu.com/ubuntu noble/main amd64 libgnome-games-support-common all 1.8.2-5 [21.7 kB]
Get:152 http://archive.ubuntu.com/ubuntu noble/main amd64 libgee-0.8-2 amd64 0.20.6-1 [231 kB]
Get:153 http://archive.ubuntu.com/ubuntu noble/main amd64 libgnome-games-support-1-3 amd64 1.8.2-5 [31.3 kB]
Get:154 http://archive.ubuntu.com/ubuntu noble/main amd64 gnome-mines amd64 1:40.1-1 [89.8 kB]
Get:155 http://archive.ubuntu.com/ubuntu noble/main amd64 libqqwing2v5 amd64 1.3.4-1.1ubuntu3 [18.7 kB]
Get:156 http://archive.ubuntu.com/ubuntu noble/main amd64 gnome-sudoku amd64 1:46~beta-1 [203 kB]
Get:157 http://archive.ubuntu.com/ubuntu noble/main amd64 gstreamer1.0-gtk3 amd64 1.22.9-1ubuntu1 [34.4 kB]
Get:158 http://archive.ubuntu.com/ubuntu noble/universe amd64 libunibreak5 amd64 5.1-2 [24.9 kB]
Get:159 http://archive.ubuntu.com/ubuntu noble/universe amd64 libass9 amd64 1:0.17.1-2 [103 kB]
Get:160 http://archive.ubuntu.com/ubuntu noble/universe amd64 libudfread0 amd64 1.1.2-1 [16.2 kB]
Get:161 http://archive.ubuntu.com/ubuntu noble/universe amd64 libbluray2 amd64 1:1.3.4-1 [158 kB]
Get:162 http://archive.ubuntu.com/ubuntu noble/universe amd64 libchromaprint1 amd64 1.5.1-5 [30.5 kB]
Get:163 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgme0 amd64 0.6.3-7 [133 kB]
Get:164 http://archive.ubuntu.com/ubuntu noble/universe amd64 libopenmpt0 amd64 0.7.3-1 [647 kB]
Get:165 http://archive.ubuntu.com/ubuntu noble/main amd64 librabbitmq4 amd64 0.11.0-1 [39.5 kB]
Get:166 http://archive.ubuntu.com/ubuntu noble/universe amd64 libcjson1 amd64 1.7.17-1 [24.8 kB]
Get:167 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmbedcrypto7 amd64 2.28.7-1ubuntu1 [206 kB]
Get:168 http://archive.ubuntu.com/ubuntu noble/universe amd64 librist4 amd64 0.2.10+dfsg-1 [75.3 kB]
Get:169 http://archive.ubuntu.com/ubuntu noble/universe amd64 libsrt1.5-gnutls amd64 1.5.3-1 [320 kB]
Get:170 http://archive.ubuntu.com/ubuntu noble/main amd64 libssh-gcrypt-4 amd64 0.10.6-2 [260 kB]
Get:171 http://archive.ubuntu.com/ubuntu noble/universe amd64 libnorm1 amd64 1.5.9+dfsg-3 [179 kB]
Get:172 http://archive.ubuntu.com/ubuntu noble/universe amd64 libpgm-5.3-0 amd64 5.3.128~dfsg-2 [161 kB]
Get:173 http://archive.ubuntu.com/ubuntu noble/main amd64 libsodium23 amd64 1.0.18-1build2 [164 kB]
Get:174 http://archive.ubuntu.com/ubuntu noble/universe amd64 libzmq5 amd64 4.3.5-1 [261 kB]
Get:175 http://archive.ubuntu.com/ubuntu noble/universe amd64 libavformat60 amd64 7:6.1.1-1ubuntu1 [1365 kB]
Get:176 http://archive.ubuntu.com/ubuntu noble/universe amd64 libbs2b0 amd64 3.1.0+dfsg-7 [10.4 kB]
Get:177 http://archive.ubuntu.com/ubuntu noble/universe amd64 libflite1 amd64 2.2-6 [13.6 MB]
Get:178 http://archive.ubuntu.com/ubuntu noble/universe amd64 libserd-0-0 amd64 0.32.2-1 [43.6 kB]
Get:179 http://archive.ubuntu.com/ubuntu noble/universe amd64 libzix-0-0 amd64 0.4.2-2 [23.7 kB]
Get:180 http://archive.ubuntu.com/ubuntu noble/universe amd64 libsord-0-0 amd64 0.16.16-2 [16.0 kB]
Get:181 http://archive.ubuntu.com/ubuntu noble/universe amd64 libsratom-0-0 amd64 0.6.16-1 [17.1 kB]
Get:182 http://archive.ubuntu.com/ubuntu noble/universe amd64 liblilv-0-0 amd64 0.24.22-1 [41.3 kB]
Get:183 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmysofa1 amd64 1.3.2+dfsg-2ubuntu1 [1158 kB]
Get:184 http://archive.ubuntu.com/ubuntu noble/universe amd64 libplacebo338 amd64 6.338.2-2 [2652 kB]
Get:185 http://archive.ubuntu.com/ubuntu noble/universe amd64 libsphinxbase3 amd64 0.8+5prealpha+1-16build1 [125 kB]
Get:186 http://archive.ubuntu.com/ubuntu noble/universe amd64 libpocketsphinx3 amd64 0.8.0+real5prealpha+1-15ubuntu1 [131 kB]
Get:187 http://archive.ubuntu.com/ubuntu noble/universe amd64 libpostproc57 amd64 7:6.1.1-1ubuntu1 [58.1 kB]
Get:188 http://archive.ubuntu.com/ubuntu noble/main amd64 libfftw3-double3 amd64 3.3.10-1ubuntu1 [835 kB]
Get:189 http://archive.ubuntu.com/ubuntu noble/universe amd64 librubberband2 amd64 3.3.0+dfsg-2 [131 kB]
Get:190 http://archive.ubuntu.com/ubuntu noble/universe amd64 libswscale7 amd64 7:6.1.1-1ubuntu1 [227 kB]
Get:191 http://archive.ubuntu.com/ubuntu noble/universe amd64 libvidstab1.1 amd64 1.1.0-2 [35.0 kB]
Get:192 http://archive.ubuntu.com/ubuntu noble/universe amd64 libzimg2 amd64 3.0.5+ds1-1 [254 kB]
Get:193 http://archive.ubuntu.com/ubuntu noble/universe amd64 libavfilter9 amd64 7:6.1.1-1ubuntu1 [5144 kB]
Get:194 http://archive.ubuntu.com/ubuntu noble/universe amd64 gstreamer1.0-libav amd64 1.22.10-1 [98.8 kB]
Get:195 http://archive.ubuntu.com/ubuntu noble/main amd64 gstreamer1.0-tools amd64 1.22.10-1 [66.7 kB]
Get:196 http://archive.ubuntu.com/ubuntu noble/main amd64 libcdio19 amd64 2.1.0-4 [61.5 kB]
Get:197 http://archive.ubuntu.com/ubuntu noble/main amd64 libcdio-cdda2 amd64 10.2+2.0.1-1 [16.1 kB]
Get:198 http://archive.ubuntu.com/ubuntu noble/main amd64 libcdio-paranoia2 amd64 10.2+2.0.1-1 [16.1 kB]
Get:199 http://archive.ubuntu.com/ubuntu noble/main amd64 libsoup2.4-common all 2.74.3-3 [7668 B]
Get:200 http://archive.ubuntu.com/ubuntu noble/main amd64 libsoup2.4-1 amd64 2.74.3-3 [281 kB]
Get:201 http://archive.ubuntu.com/ubuntu noble/main amd64 libgdata-common all 0.18.1-3 [3484 B]
Get:202 http://archive.ubuntu.com/ubuntu noble/main amd64 libgdata22 amd64 0.18.1-3 [289 kB]
Get:203 http://archive.ubuntu.com/ubuntu noble/main amd64 libmtp-common all 1.1.21-3 [19.4 kB]
Get:204 http://archive.ubuntu.com/ubuntu noble/main amd64 libmtp9 amd64 1.1.21-3 [162 kB]
Get:205 http://archive.ubuntu.com/ubuntu noble/main amd64 libnfs14 amd64 5.0.2-1 [110 kB]
Get:206 http://archive.ubuntu.com/ubuntu noble/main amd64 libtalloc2 amd64 2.4.2-1 [27.2 kB]
Get:207 http://archive.ubuntu.com/ubuntu noble/main amd64 libtevent0 amd64 0.16.1-1 [42.1 kB]
Get:208 http://archive.ubuntu.com/ubuntu noble/main amd64 libldb2 amd64 2:2.8.0+samba4.19.5+dfsg-1ubuntu1 [186 kB]
Get:209 http://archive.ubuntu.com/ubuntu noble/main amd64 libwbclient0 amd64 2:4.19.5+dfsg-1ubuntu1 [69.8 kB]
Get:210 http://archive.ubuntu.com/ubuntu noble/main amd64 samba-libs amd64 2:4.19.5+dfsg-1ubuntu1 [6017 kB]
Get:211 http://archive.ubuntu.com/ubuntu noble/main amd64 libsmbclient amd64 2:4.19.5+dfsg-1ubuntu1 [62.6 kB]
Get:212 http://archive.ubuntu.com/ubuntu noble/main amd64 gvfs-backends amd64 1.53.90-2 [366 kB]
Get:213 http://archive.ubuntu.com/ubuntu noble/main amd64 gvfs-fuse amd64 1.53.90-2 [22.6 kB]
Get:214 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat-common all 2.16.1-1build4 [823 kB]
Get:215 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat amd64 2.16.1-1build4 [356 kB]
Get:216 http://archive.ubuntu.com/ubuntu noble/universe amd64 liblua5.3-0 amd64 5.3.6-2 [139 kB]
Get:217 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat-lua amd64 2.16.1-1build4 [20.0 kB]
Get:218 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat-perl amd64 2.16.1-1build4 [29.2 kB]
Get:219 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat-plugins amd64 2.16.1-1build4 [31.4 kB]
Get:220 http://archive.ubuntu.com/ubuntu noble/universe amd64 hexchat-python3 amd64 2.16.1-1build4 [28.1 kB]
Get:221 http://archive.ubuntu.com/ubuntu noble/main amd64 im-config all 0.57-2 [28.1 kB]
Get:222 http://archive.ubuntu.com/ubuntu noble/universe amd64 indicator-common all 16.10.0+18.04.20180321.1-0ubuntu5 [2526 B]
Get:223 http://archive.ubuntu.com/ubuntu noble/universe amd64 indicator-messages amd64 13.10.1+18.10.20180918-0ubuntu5 [68.1 kB]
Get:224 http://archive.ubuntu.com/ubuntu noble/main amd64 language-selector-gnome all 0.224 [19.7 kB]
Get:225 http://archive.ubuntu.com/ubuntu noble/universe amd64 libaacs0 amd64 0.11.1-2 [63.3 kB]
Get:226 http://archive.ubuntu.com/ubuntu noble/main amd64 libabsl20220623 amd64 20220623.1-3 [423 kB]
Get:227 http://archive.ubuntu.com/ubuntu noble/main amd64 librevenge-0.0-0 amd64 0.0.5-3 [207 kB]
Get:228 http://archive.ubuntu.com/ubuntu noble/main amd64 libabw-0.1-1 amd64 0.1.3-1build3 [102 kB]
Get:229 http://archive.ubuntu.com/ubuntu noble/main amd64 libao-common all 1.2.2+20180113-1.1ubuntu3 [6568 B]
Get:230 http://archive.ubuntu.com/ubuntu noble/main amd64 libao4 amd64 1.2.2+20180113-1.1ubuntu3 [35.2 kB]
Get:231 http://archive.ubuntu.com/ubuntu noble/universe amd64 libbdplus0 amd64 0.2.0-3 [53.2 kB]
Get:232 http://archive.ubuntu.com/ubuntu noble/main amd64 libboost-iostreams1.83.0 amd64 1.83.0-2ubuntu1 [340 kB]
Get:233 http://archive.ubuntu.com/ubuntu noble/main amd64 libboost-thread1.83.0 amd64 1.83.0-2ubuntu1 [359 kB]
Get:234 http://archive.ubuntu.com/ubuntu noble/main amd64 libboost-locale1.83.0 amd64 1.83.0-2ubuntu1 [523 kB]
Get:235 http://archive.ubuntu.com/ubuntu noble/main amd64 libbrlapi0.8 amd64 6.6-4ubuntu2 [31.3 kB]
Get:236 http://archive.ubuntu.com/ubuntu noble/main amd64 libburn4 amd64 1.5.6-1 [160 kB]
Get:237 http://archive.ubuntu.com/ubuntu noble/main amd64 libsigc++-3.0-0 amd64 3.6.0-1 [17.6 kB]
Get:238 http://archive.ubuntu.com/ubuntu noble/main amd64 libcairomm-1.16-1 amd64 1.18.0-1 [51.7 kB]
Get:239 http://archive.ubuntu.com/ubuntu noble/main amd64 libcdr-0.1-1 amd64 0.1.7-1build1 [389 kB]
Get:240 http://archive.ubuntu.com/ubuntu noble/main amd64 libclucene-core1v5 amd64 2.3.3.4+dfsg-1.1ubuntu1 [522 kB]
Get:241 http://archive.ubuntu.com/ubuntu noble/main amd64 libclucene-contribs1v5 amd64 2.3.3.4+dfsg-1.1ubuntu1 [93.6 kB]
Get:242 http://archive.ubuntu.com/ubuntu noble/main amd64 libclutter-1.0-common all 1.26.4+git2779b932+dfsg-7 [5228 B]
Get:243 http://archive.ubuntu.com/ubuntu noble/main amd64 libcogl-common all 1.22.8-4ubuntu1 [7284 B]
Get:244 http://archive.ubuntu.com/ubuntu noble/main amd64 libdecor-0-0 amd64 0.2.2-1 [16.4 kB]
Get:245 http://archive.ubuntu.com/ubuntu noble/main amd64 libdecor-0-plugin-1-gtk amd64 0.2.2-1 [22.1 kB]
Get:246 http://archive.ubuntu.com/ubuntu noble/main amd64 libdmapsharing-4.0-3 amd64 3.9.13-1 [145 kB]
Get:247 http://archive.ubuntu.com/ubuntu noble/main amd64 libdotconf0 amd64 1.3-0.3fakesync1build2 [15.3 kB]
Get:248 http://archive.ubuntu.com/ubuntu noble/main amd64 liblangtag-common all 0.6.7-1 [210 kB]
Get:249 http://archive.ubuntu.com/ubuntu noble/main amd64 liblangtag1 amd64 0.6.7-1 [52.1 kB]
Get:250 http://archive.ubuntu.com/ubuntu noble/main amd64 libe-book-0.1-1 amd64 0.1.3-2build5 [149 kB]
Get:251 http://archive.ubuntu.com/ubuntu noble/main amd64 libeot0 amd64 0.01-5build2 [28.5 kB]
Get:252 http://archive.ubuntu.com/ubuntu noble/main amd64 libepubgen-0.1-1 amd64 0.1.1-1ubuntu5 [120 kB]
Get:253 http://archive.ubuntu.com/ubuntu noble/main amd64 libpcaudio0 amd64 1.2-2 [9036 B]
Get:254 http://archive.ubuntu.com/ubuntu noble/main amd64 libespeak-ng1 amd64 1.51+dfsg-12 [241 kB]
Get:255 http://archive.ubuntu.com/ubuntu noble/main amd64 libetonyek-0.1-1 amd64 0.1.10-5 [628 kB]
Get:256 http://archive.ubuntu.com/ubuntu noble/main amd64 libevent-2.1-7 amd64 2.1.12-stable-9 [144 kB]
Get:257 http://archive.ubuntu.com/ubuntu noble/main amd64 libexttextcat-data all 3.4.7-1 [235 kB]
Get:258 http://archive.ubuntu.com/ubuntu noble/main amd64 libexttextcat-2.0-0 amd64 3.4.7-1 [14.9 kB]
Get:259 http://archive.ubuntu.com/ubuntu noble/main amd64 libfreeaptx0 amd64 0.1.1-2 [12.8 kB]
Get:260 http://archive.ubuntu.com/ubuntu noble/main amd64 libfreehand-0.1-1 amd64 0.1.2-3build2 [272 kB]
Get:261 http://archive.ubuntu.com/ubuntu noble/main amd64 libgail18 amd64 2.24.33-2ubuntu2 [15.9 kB]
Get:262 http://archive.ubuntu.com/ubuntu noble/main amd64 libgail-common amd64 2.24.33-2ubuntu2 [132 kB]
Get:263 http://archive.ubuntu.com/ubuntu noble/main amd64 libglibmm-2.68-1 amd64 2.78.1-1 [703 kB]
Get:264 http://archive.ubuntu.com/ubuntu noble/main amd64 libgpgmepp6 amd64 1.18.0-4ubuntu1 [120 kB]
Get:265 http://archive.ubuntu.com/ubuntu noble/main amd64 libgpod4 amd64 0.8.3-19 [202 kB]
Get:266 http://archive.ubuntu.com/ubuntu noble/main amd64 libsgutils2-1.46-2 amd64 1.46-3ubuntu3 [94.8 kB]
Get:267 http://archive.ubuntu.com/ubuntu noble/main amd64 libgpod-common amd64 0.8.3-19 [24.2 kB]
Get:268 http://archive.ubuntu.com/ubuntu noble/main amd64 libgrilo-0.3-0 amd64 0.3.16-1 [112 kB]
Get:269 http://archive.ubuntu.com/ubuntu noble/main amd64 libgspell-1-common all 1.12.2-1build1 [6148 B]
Get:270 http://archive.ubuntu.com/ubuntu noble/main amd64 libgspell-1-2 amd64 1.12.2-1build1 [52.3 kB]
Get:271 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk-4-bin amd64 4.12.5+ds-2ubuntu1 [628 kB]
Get:272 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk-4-media-gstreamer amd64 4.12.5+ds-2ubuntu1 [65.8 kB]
Get:273 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtk2.0-bin amd64 2.24.33-2ubuntu2 [7932 B]
Get:274 http://archive.ubuntu.com/ubuntu noble/main amd64 libpangomm-2.48-1 amd64 2.50.1-5 [71.9 kB]
Get:275 http://archive.ubuntu.com/ubuntu noble/main amd64 libgtkmm-4.0-0 amd64 4.10.0-4 [1081 kB]
Get:276 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgtksourceview-4-common all 4.8.4-5 [590 kB]
Get:277 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgtksourceview-4-0 amd64 4.8.4-5 [232 kB]
Get:278 http://archive.ubuntu.com/ubuntu noble/universe amd64 libgts-bin amd64 0.7.6+darcs121130-5 [44.3 kB]
Get:279 http://archive.ubuntu.com/ubuntu noble/universe amd64 libheif-plugin-aomenc amd64 1.17.6-1ubuntu1 [16.6 kB]
Get:280 http://archive.ubuntu.com/ubuntu noble/universe amd64 libheif-plugin-x265 amd64 1.17.6-1ubuntu1 [19.0 kB]
Get:281 http://archive.ubuntu.com/ubuntu noble/main amd64 libisofs6 amd64 1.5.6.pl01-1ubuntu1 [217 kB]
Get:282 http://archive.ubuntu.com/ubuntu noble/main amd64 liblc3-1 amd64 1.0.4-2 [69.7 kB]
Get:283 http://archive.ubuntu.com/ubuntu noble/main amd64 libldacbt-enc2 amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1 [26.0 kB]
Get:284 http://archive.ubuntu.com/ubuntu noble/main amd64 libldacbt-abr2 amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1 [4648 B]
Get:285 http://archive.ubuntu.com/ubuntu noble/main amd64 libmhash2 amd64 0.9.9.9-9build2 [95.9 kB]
Get:286 http://archive.ubuntu.com/ubuntu noble/main amd64 libminiupnpc17 amd64 2.2.6-1build1 [28.3 kB]
Get:287 http://archive.ubuntu.com/ubuntu noble/universe amd64 libmousepad0 amd64 0.6.1-1 [114 kB]
Get:288 http://archive.ubuntu.com/ubuntu noble/main amd64 libmspub-0.1-1 amd64 0.1.4-3build6 [145 kB]
Get:289 http://archive.ubuntu.com/ubuntu noble/main amd64 libmtp-runtime amd64 1.1.21-3 [6028 B]
Get:290 http://archive.ubuntu.com/ubuntu noble/main amd64 libmwaw-0.3-3 amd64 0.3.22-1 [2422 kB]
Get:291 http://archive.ubuntu.com/ubuntu noble/main amd64 libmythes-1.2-0 amd64 2:1.2.5-1 [8870 B]
Get:292 http://archive.ubuntu.com/ubuntu noble/main amd64 libnatpmp1 amd64 20230423-1.1build1 [7500 B]
Get:293 http://archive.ubuntu.com/ubuntu noble/main amd64 libnma-gtk4-0 amd64 1.10.6-2 [93.9 kB]
Get:294 http://archive.ubuntu.com/ubuntu noble/main amd64 libodfgen-0.1-1 amd64 0.1.8-2build2 [245 kB]
Get:295 http://archive.ubuntu.com/ubuntu noble/universe amd64 system-tools-backends amd64 2.10.2-3.1ubuntu1 [105 kB]
Get:296 http://archive.ubuntu.com/ubuntu noble/universe amd64 liboobs-1-5 amd64 3.0.0-4 [60.2 kB]
Get:297 http://archive.ubuntu.com/ubuntu noble/main amd64 liborcus-parser-0.18-0 amd64 0.19.2-3build2 [112 kB]
Get:298 http://archive.ubuntu.com/ubuntu noble/main amd64 liborcus-0.18-0 amd64 0.19.2-3build2 [435 kB]
Get:299 http://archive.ubuntu.com/ubuntu noble/main amd64 libpagemaker-0.0-0 amd64 0.0.4-1build3 [55.9 kB]
Get:300 http://archive.ubuntu.com/ubuntu noble/main amd64 libpcre2-32-0 amd64 10.42-4ubuntu1 [198 kB]
Get:301 http://archive.ubuntu.com/ubuntu noble/universe amd64 libqrencode4 amd64 4.1.1-1 [24.0 kB]
Get:302 http://archive.ubuntu.com/ubuntu noble/main amd64 libyajl2 amd64 2.1.0-5 [20.2 kB]
Get:303 http://archive.ubuntu.com/ubuntu noble/main amd64 libraptor2-0 amd64 2.0.16-3build1 [164 kB]
Get:304 http://archive.ubuntu.com/ubuntu noble/main amd64 librasqal3 amd64 0.9.33-2 [189 kB]
Get:305 http://archive.ubuntu.com/ubuntu noble/main amd64 librdf0 amd64 1.0.17-3ubuntu1 [102 kB]
Get:306 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-style-colibre all 4:24.2.1~rc2-0ubuntu1 [7273 kB]
Get:307 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-common all 4:24.2.1~rc2-0ubuntu1 [340 kB]
Get:308 http://archive.ubuntu.com/ubuntu noble/main amd64 libuno-sal3 amd64 4:24.2.1~rc2-0ubuntu1 [233 kB]
Get:309 http://archive.ubuntu.com/ubuntu noble/main amd64 libuno-salhelpergcc3-3 amd64 4:24.2.1~rc2-0ubuntu1 [19.3 kB]
Get:310 http://archive.ubuntu.com/ubuntu noble/main amd64 libuno-cppu3 amd64 4:24.2.1~rc2-0ubuntu1 [91.1 kB]
Get:311 http://archive.ubuntu.com/ubuntu noble/main amd64 uno-libs-private amd64 4:24.2.1~rc2-0ubuntu1 [229 kB]
Get:312 http://archive.ubuntu.com/ubuntu noble/main amd64 libuno-cppuhelpergcc3-3 amd64 4:24.2.1~rc2-0ubuntu1 [364 kB]
Get:313 http://archive.ubuntu.com/ubuntu noble/main amd64 libuno-purpenvhelpergcc3-3 amd64 4:24.2.1~rc2-0ubuntu1 [17.4 kB]
Get:314 http://archive.ubuntu.com/ubuntu noble/main amd64 ure amd64 4:24.2.1~rc2-0ubuntu1 [1426 kB]
Get:315 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-common all 4:24.2.1~rc2-0ubuntu1 [21.4 MB]
Get:316 http://archive.ubuntu.com/ubuntu noble/main amd64 libxmlsec1 amd64 1.2.38-1 [153 kB]
Get:317 http://archive.ubuntu.com/ubuntu noble/main amd64 libxmlsec1-nss amd64 1.2.38-1 [62.9 kB]
Get:318 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-core amd64 4:24.2.1~rc2-0ubuntu1 [42.9 MB]
Get:319 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-base-core amd64 4:24.2.1~rc2-0ubuntu1 [982 kB]
Get:320 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-calc all 4:24.2.1~rc2-0ubuntu1 [189 kB]
Get:321 http://archive.ubuntu.com/ubuntu noble/main amd64 lp-solve amd64 5.5.2.5-2build3 [313 kB]
Get:322 http://archive.ubuntu.com/ubuntu noble/main amd64 libwps-0.4-4 amd64 0.4.14-2 [813 kB]
Get:323 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-calc amd64 4:24.2.1~rc2-0ubuntu1 [8781 kB]
Get:324 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-draw all 4:24.2.1~rc2-0ubuntu1 [109 kB]
Get:325 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-impress all 4:24.2.1~rc2-0ubuntu1 [162 kB]
Get:326 http://archive.ubuntu.com/ubuntu noble/main amd64 libvisio-0.1-1 amd64 0.1.7-1build8 [237 kB]
Get:327 http://archive.ubuntu.com/ubuntu noble/main amd64 libwpd-0.10-10 amd64 0.10.3-2build1 [209 kB]
Get:328 http://archive.ubuntu.com/ubuntu noble/main amd64 libwpg-0.3-3 amd64 0.3.4-3 [51.4 kB]
Get:329 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-draw amd64 4:24.2.1~rc2-0ubuntu1 [3624 kB]
Get:330 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-gnome amd64 4:24.2.1~rc2-0ubuntu1 [73.9 kB]
Get:331 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-gtk3 amd64 4:24.2.1~rc2-0ubuntu1 [515 kB]
Get:332 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-impress amd64 4:24.2.1~rc2-0ubuntu1 [903 kB]
Get:333 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-math all 4:24.2.1~rc2-0ubuntu1 [57.1 kB]
Get:334 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-math amd64 4:24.2.1~rc2-0ubuntu1 [577 kB]
Get:335 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-style-elementary all 4:24.2.1~rc2-0ubuntu1 [8186 kB]
Get:336 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-style-yaru all 4:24.2.1~rc2-0ubuntu1 [10.9 MB]
Get:337 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-uiconfig-writer all 4:24.2.1~rc2-0ubuntu1 [262 kB]
Get:338 http://archive.ubuntu.com/ubuntu noble/main amd64 libreoffice-writer amd64 4:24.2.1~rc2-0ubuntu1 [10.9 MB]
Get:339 http://archive.ubuntu.com/ubuntu noble/main amd64 libsbc1 amd64 2.0-1 [34.5 kB]
Get:340 http://archive.ubuntu.com/ubuntu noble/main amd64 libspa-0.2-bluetooth amd64 1.0.3-1ubuntu2 [330 kB]
Get:341 http://archive.ubuntu.com/ubuntu noble/main amd64 libtagc0 amd64 1.13.1-1 [17.5 kB]
Get:342 http://archive.ubuntu.com/ubuntu noble/main amd64 liburing2 amd64 2.5-1 [21.0 kB]
Get:343 http://archive.ubuntu.com/ubuntu noble/main amd64 libxcb-xkb1 amd64 1.15-1 [32.1 kB]
Get:344 http://archive.ubuntu.com/ubuntu noble/main amd64 libxkbcommon-x11-0 amd64 1.6.0-1 [14.4 kB]
Get:345 http://archive.ubuntu.com/ubuntu noble/universe amd64 lightdm-gtk-greeter-settings all 1.2.3-0ubuntu1 [135 kB]
Get:346 http://archive.ubuntu.com/ubuntu noble/universe amd64 mate-calc-common all 1.26.0-1 [635 kB]
Get:347 http://archive.ubuntu.com/ubuntu noble/universe amd64 mate-calc amd64 1.26.0-1 [160 kB]
Get:348 http://archive.ubuntu.com/ubuntu noble/main amd64 media-player-info all 24-3 [30.0 kB]
Get:349 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-psutil amd64 5.9.8-1 [195 kB]
Get:350 http://archive.ubuntu.com/ubuntu noble/universe amd64 menulibre all 2.4.0-0ubuntu1 [208 kB]
Get:351 http://archive.ubuntu.com/ubuntu noble/universe amd64 mesa-utils-bin amd64 9.0.0-2 [164 kB]
Get:352 http://archive.ubuntu.com/ubuntu noble/universe amd64 mousepad amd64 0.6.1-1 [351 kB]
Get:353 http://archive.ubuntu.com/ubuntu noble/universe amd64 mugshot all 0.4.3-1 [77.9 kB]
Get:354 http://archive.ubuntu.com/ubuntu noble/main amd64 network-manager-pptp-gnome amd64 1.2.12-3 [28.2 kB]
Get:355 http://archive.ubuntu.com/ubuntu noble/universe amd64 onboard-common all 1.4.1-5ubuntu2 [585 kB]
Get:356 http://archive.ubuntu.com/ubuntu noble/universe amd64 onboard amd64 1.4.1-5ubuntu2 [367 kB]
Get:357 http://archive.ubuntu.com/ubuntu noble/universe amd64 onboard-data all 1.4.1-5ubuntu2 [4231 kB]
Get:358 http://archive.ubuntu.com/ubuntu noble/universe amd64 parole amd64 4.18.1-1 [418 kB]
Get:359 http://archive.ubuntu.com/ubuntu noble/main amd64 pastebinit all 1.6.2-1 [14.3 kB]
Get:360 http://archive.ubuntu.com/ubuntu noble/universe amd64 plocate amd64 1.1.19-2ubuntu1 [141 kB]
Get:361 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-ply all 3.11-6 [46.5 kB]
Get:362 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-pycparser all 2.21-1 [76.9 kB]
Get:363 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-cffi all 1.16.0-2 [74.3 kB]
Get:364 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-cups amd64 2.0.1-5build4 [89.2 kB]
Get:365 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-cupshelpers all 1.5.18-1ubuntu3 [32.8 kB]
Get:366 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-mako all 1.3.2-1 [63.3 kB]
Get:367 http://archive.ubuntu.com/ubuntu noble/main amd64 python3-uno amd64 4:24.2.1~rc2-0ubuntu1 [148 kB]
Get:368 http://archive.ubuntu.com/ubuntu noble/universe amd64 python3-xcffib all 0.11.1-4 [64.1 kB]
Get:369 http://archive.ubuntu.com/ubuntu noble/main amd64 rhythmbox-data all 3.4.7-2ubuntu2 [276 kB]
Get:370 http://archive.ubuntu.com/ubuntu noble/main amd64 rhythmbox amd64 3.4.7-2ubuntu2 [122 kB]
Get:371 http://archive.ubuntu.com/ubuntu noble/main amd64 rhythmbox-plugin-alternative-toolbar all 0.20.4-1 [51.2 kB]
Get:372 http://archive.ubuntu.com/ubuntu noble/main amd64 liblirc-client0 amd64 0.10.2-0.6 [24.6 kB]
Get:373 http://archive.ubuntu.com/ubuntu noble/main amd64 gir1.2-peas-1.0 amd64 1.36.0-3build1 [5998 B]
Get:374 http://archive.ubuntu.com/ubuntu noble/main amd64 rhythmbox-plugins amd64 3.4.7-2ubuntu2 [340 kB]
Get:375 http://archive.ubuntu.com/ubuntu noble/universe amd64 sgt-puzzles amd64 20230410.71cf891-2 [2759 kB]
Get:376 http://archive.ubuntu.com/ubuntu noble/universe amd64 sgt-launcher all 0.2.8-0ubuntu1 [37.0 kB]
Get:377 http://archive.ubuntu.com/ubuntu noble/main amd64 simple-scan amd64 46~beta-0ubuntu1 [207 kB]
Get:378 http://archive.ubuntu.com/ubuntu noble/main amd64 sound-icons all 0.1-8 [521 kB]
Get:379 http://archive.ubuntu.com/ubuntu noble/main amd64 speech-dispatcher-audio-plugins amd64 0.11.4-2ubuntu1 [30.2 kB]
Get:380 http://archive.ubuntu.com/ubuntu noble/main amd64 libspeechd2 amd64 0.11.4-2ubuntu1 [22.4 kB]
Get:381 http://archive.ubuntu.com/ubuntu noble/main amd64 speech-dispatcher amd64 0.11.4-2ubuntu1 [4034 kB]
Get:382 http://archive.ubuntu.com/ubuntu noble/main amd64 speech-dispatcher-espeak-ng amd64 0.11.4-2ubuntu1 [27.1 kB]
Get:383 http://archive.ubuntu.com/ubuntu noble/main amd64 system-config-printer-common all 1.5.18-1ubuntu3 [109 kB]
Get:384 http://archive.ubuntu.com/ubuntu noble/universe amd64 system-config-printer all 1.5.18-1ubuntu3 [80.6 kB]
Get:385 http://archive.ubuntu.com/ubuntu noble/main amd64 system-config-printer-udev amd64 1.5.18-1ubuntu3 [20.4 kB]
Get:386 http://archive.ubuntu.com/ubuntu noble/universe amd64 thunar-archive-plugin amd64 0.5.2-1 [42.7 kB]
Get:387 http://archive.ubuntu.com/ubuntu noble/universe amd64 thunar-media-tags-plugin amd64 0.4.0-1 [67.1 kB]
Get:388 http://archive.ubuntu.com/ubuntu noble/main amd64 thunderbird amd64 1:115.8.0+build1-0ubuntu1 [67.0 MB]
Get:389 http://archive.ubuntu.com/ubuntu noble/main amd64 transmission-common amd64 4.0.5-1 [145 kB]
Get:390 http://archive.ubuntu.com/ubuntu noble/main amd64 transmission-gtk amd64 4.0.5-1 [1017 kB]
Get:391 http://archive.ubuntu.com/ubuntu noble/universe amd64 tree amd64 2.1.1-2 [46.8 kB]
Get:392 http://archive.ubuntu.com/ubuntu noble/main amd64 update-notifier amd64 3.192.67 [66.5 kB]
Get:393 http://archive.ubuntu.com/ubuntu noble/main amd64 update-manager all 1:24.04.4 [554 kB]
Get:394 http://archive.ubuntu.com/ubuntu noble/main amd64 ubuntu-release-upgrader-gtk all 1:24.04.7 [9058 B]
Get:395 http://archive.ubuntu.com/ubuntu noble/main amd64 wamerican all 2020.12.07-2 [236 kB]
Get:396 http://archive.ubuntu.com/ubuntu noble/main amd64 xcursor-themes all 1.0.6-0ubuntu1 [319 kB]
Get:397 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfburn amd64 0.7.0-1 [463 kB]
Get:398 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-clipman amd64 2:1.6.5-1 [166 kB]
Get:399 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-clipman-plugin amd64 2:1.6.5-1 [29.2 kB]
Get:400 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-cpugraph-plugin amd64 1.2.10-1 [132 kB]
Get:401 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-dict amd64 0.8.6-1 [178 kB]
Get:402 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-mailwatch-plugin amd64 1.3.1-1 [171 kB]
Get:403 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-netload-plugin amd64 1.4.1-1 [56.9 kB]
Get:404 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-panel-profiles all 1.0.14-1 [87.2 kB]
Get:405 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-systemload-plugin amd64 1:1.3.2-2ubuntu1 [56.4 kB]
Get:406 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-taskmanager amd64 1.5.6-1 [116 kB]
Get:407 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-verve-plugin amd64 2.0.3-1 [46.7 kB]
Get:408 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-weather-plugin amd64 0.11.1-1 [2432 kB]
Get:409 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-xkb-plugin amd64 1:0.8.3-1 [461 kB]
Get:410 http://archive.ubuntu.com/ubuntu noble/universe amd64 xubuntu-community-wallpapers-jammy all 22.04.0 [28.7 MB]
Get:411 http://archive.ubuntu.com/ubuntu noble/universe amd64 xubuntu-community-wallpapers all 22.04.0 [15.2 kB]
Get:412 http://archive.ubuntu.com/ubuntu noble/main amd64 zenity-common all 4.0.1-1 [259 kB]
Get:413 http://archive.ubuntu.com/ubuntu noble/main amd64 zenity amd64 4.0.1-1 [71.9 kB]
Get:414 http://archive.ubuntu.com/ubuntu noble/universe amd64 xubuntu-desktop amd64 2.259 [2490 B]
Get:415 http://archive.ubuntu.com/ubuntu noble/universe amd64 xubuntu-docs all 22.04 [14.1 MB]
Get:416 http://archive.ubuntu.com/ubuntu noble/main amd64 brltty amd64 6.6-4ubuntu2 [1627 kB]
Get:417 http://archive.ubuntu.com/ubuntu noble/universe amd64 brltty-x11 amd64 6.6-4ubuntu2 [27.0 kB]
Get:418 http://archive.ubuntu.com/ubuntu noble/main amd64 cups-pk-helper amd64 0.2.6-1ubuntu5 [51.5 kB]
Get:419 http://archive.ubuntu.com/ubuntu noble/universe amd64 gnome-system-tools amd64 3.0.0-9.1ubuntu1 [3660 kB]
Get:420 http://archive.ubuntu.com/ubuntu noble/universe amd64 inxi all 3.3.33-1-1 [351 kB]
Get:421 http://archive.ubuntu.com/ubuntu noble/main amd64 libc6-dbg amd64 2.39-0ubuntu2 [7449 kB]
Get:422 http://archive.ubuntu.com/ubuntu noble/universe amd64 lm-sensors amd64 1:3.6.0-9 [90.1 kB]
Get:423 http://archive.ubuntu.com/ubuntu noble/universe amd64 mesa-utils amd64 9.0.0-2 [1051 kB]
Get:424 http://archive.ubuntu.com/ubuntu noble/universe amd64 pocketsphinx-en-us all 0.8.0+real5prealpha+1-15ubuntu1 [27.5 MB]
Get:425 http://archive.ubuntu.com/ubuntu noble/universe amd64 ristretto amd64 0.13.1-1 [256 kB]
Get:426 http://archive.ubuntu.com/ubuntu noble/main amd64 xbrlapi amd64 6.6-4ubuntu2 [85.3 kB]
Get:427 http://archive.ubuntu.com/ubuntu noble/universe amd64 xfce4-places-plugin amd64 1.8.3-1 [71.2 kB]
Preconfiguring packages ...
Fetched 426 MB in 3s (146 MB/s)
Selecting previously unselected package firefox.
(Reading database ...  (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 70874 files and directories currently installed.)
Preparing to unpack .../000-firefox_1%3a1snap1-0ubuntu5_amd64.deb ...
=> Installing the firefox snap
==> Checking connectivity with the snap store
===> System doesn't have a working snapd, skipping
Unpacking firefox (1:1snap1-0ubuntu5) ...
Selecting previously unselected package libdebuginfod-common.
Preparing to unpack .../001-libdebuginfod-common_0.190-1_all.deb ...
Unpacking libdebuginfod-common (0.190-1) ...
Selecting previously unselected package python3-debian.
Preparing to unpack .../002-python3-debian_0.1.49ubuntu2_all.deb ...
Unpacking python3-debian (0.1.49ubuntu2) ...
Selecting previously unselected package patch.
Preparing to unpack .../003-patch_2.7.6-7build2_amd64.deb ...
Unpacking patch (2.7.6-7build2) ...
Selecting previously unselected package update-notifier-common.
Preparing to unpack .../004-update-notifier-common_3.192.67_all.deb ...
Unpacking update-notifier-common (3.192.67) ...
Selecting previously unselected package libwhoopsie0:amd64.
Preparing to unpack .../005-libwhoopsie0_0.2.77_amd64.deb ...
Unpacking libwhoopsie0:amd64 (0.2.77) ...
Selecting previously unselected package whoopsie.
Preparing to unpack .../006-whoopsie_0.2.77_amd64.deb ...
Unpacking whoopsie (0.2.77) ...
Selecting previously unselected package 7zip.
Preparing to unpack .../007-7zip_23.01+dfsg-8_amd64.deb ...
Unpacking 7zip (23.01+dfsg-8) ...
Selecting previously unselected package gir1.2-wnck-3.0:amd64.
Preparing to unpack .../008-gir1.2-wnck-3.0_43.0-3_amd64.deb ...
Unpacking gir1.2-wnck-3.0:amd64 (43.0-3) ...
Selecting previously unselected package libwhoopsie-preferences0.
Preparing to unpack .../009-libwhoopsie-preferences0_23_amd64.deb ...
Unpacking libwhoopsie-preferences0 (23) ...
Selecting previously unselected package whoopsie-preferences.
Preparing to unpack .../010-whoopsie-preferences_23_amd64.deb ...
Unpacking whoopsie-preferences (23) ...
Selecting previously unselected package apport-gtk.
Preparing to unpack .../011-apport-gtk_2.28.0-0ubuntu1_all.deb ...
Unpacking apport-gtk (2.28.0-0ubuntu1) ...
Selecting previously unselected package apt-config-icons.
Preparing to unpack .../012-apt-config-icons_1.0.2-1_all.deb ...
Unpacking apt-config-icons (1.0.2-1) ...
Selecting previously unselected package apt-config-icons-hidpi.
Preparing to unpack .../013-apt-config-icons-hidpi_1.0.2-1_all.deb ...
Unpacking apt-config-icons-hidpi (1.0.2-1) ...
Selecting previously unselected package apturl-common.
Preparing to unpack .../014-apturl-common_0.5.2ubuntu23_amd64.deb ...
Unpacking apturl-common (0.5.2ubuntu23) ...
Selecting previously unselected package aptdaemon.
Preparing to unpack .../015-aptdaemon_1.1.1+bzr982-0ubuntu44_all.deb ...
Unpacking aptdaemon (1.1.1+bzr982-0ubuntu44) ...
Selecting previously unselected package python3-defer.
Preparing to unpack .../016-python3-defer_1.0.6-2.1ubuntu1_all.deb ...
Unpacking python3-defer (1.0.6-2.1ubuntu1) ...
Selecting previously unselected package python3-aptdaemon.
Preparing to unpack .../017-python3-aptdaemon_1.1.1+bzr982-0ubuntu44_all.deb ...
Unpacking python3-aptdaemon (1.1.1+bzr982-0ubuntu44) ...
Selecting previously unselected package gir1.2-vte-2.91:amd64.
Preparing to unpack .../018-gir1.2-vte-2.91_0.75.91-2_amd64.deb ...
Unpacking gir1.2-vte-2.91:amd64 (0.75.91-2) ...
Selecting previously unselected package aptdaemon-data.
Preparing to unpack .../019-aptdaemon-data_1.1.1+bzr982-0ubuntu44_all.deb ...
Unpacking aptdaemon-data (1.1.1+bzr982-0ubuntu44) ...
Selecting previously unselected package python3-aptdaemon.gtk3widgets.
Preparing to unpack .../020-python3-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu44_all.deb ...
Unpacking python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu44) ...
Selecting previously unselected package gir1.2-javascriptcoregtk-4.1:amd64.
Preparing to unpack .../021-gir1.2-javascriptcoregtk-4.1_2.43.3-1_amd64.deb ...
Unpacking gir1.2-javascriptcoregtk-4.1:amd64 (2.43.3-1) ...
Selecting previously unselected package gir1.2-soup-3.0:amd64.
Preparing to unpack .../022-gir1.2-soup-3.0_3.4.4-5_amd64.deb ...
Unpacking gir1.2-soup-3.0:amd64 (3.4.4-5) ...
Selecting previously unselected package gir1.2-webkit2-4.1:amd64.
Preparing to unpack .../023-gir1.2-webkit2-4.1_2.43.3-1_amd64.deb ...
Unpacking gir1.2-webkit2-4.1:amd64 (2.43.3-1) ...
Selecting previously unselected package apturl.
Preparing to unpack .../024-apturl_0.5.2ubuntu23_amd64.deb ...
Unpacking apturl (0.5.2ubuntu23) ...
Selecting previously unselected package atril-common.
Preparing to unpack .../025-atril-common_1.26.2-1_all.deb ...
Unpacking atril-common (1.26.2-1) ...
Selecting previously unselected package fonts-mathjax.
Preparing to unpack .../026-fonts-mathjax_2.7.9+dfsg-1_all.deb ...
Unpacking fonts-mathjax (2.7.9+dfsg-1) ...
Selecting previously unselected package libjs-mathjax.
Preparing to unpack .../027-libjs-mathjax_2.7.9+dfsg-1_all.deb ...
Unpacking libjs-mathjax (2.7.9+dfsg-1) ...
Selecting previously unselected package libdjvulibre-text.
Preparing to unpack .../028-libdjvulibre-text_3.5.28-2build3_all.deb ...
Unpacking libdjvulibre-text (3.5.28-2build3) ...
Selecting previously unselected package libdjvulibre21:amd64.
Preparing to unpack .../029-libdjvulibre21_3.5.28-2build3_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.28-2build3) ...
Selecting previously unselected package libgxps2:amd64.
Preparing to unpack .../030-libgxps2_0.3.2-3_amd64.deb ...
Unpacking libgxps2:amd64 (0.3.2-3) ...
Selecting previously unselected package libkpathsea6:amd64.
Preparing to unpack .../031-libkpathsea6_2023.20230311.66589-9_amd64.deb ...
Unpacking libkpathsea6:amd64 (2023.20230311.66589-9) ...
Selecting previously unselected package libspectre1:amd64.
Preparing to unpack .../032-libspectre1_0.2.12-1build1_amd64.deb ...
Unpacking libspectre1:amd64 (0.2.12-1build1) ...
Selecting previously unselected package libsynctex2:amd64.
Preparing to unpack .../033-libsynctex2_2023.20230311.66589-9_amd64.deb ...
Unpacking libsynctex2:amd64 (2023.20230311.66589-9) ...
Selecting previously unselected package libatrildocument3.
Preparing to unpack .../034-libatrildocument3_1.26.2-1_amd64.deb ...
Unpacking libatrildocument3 (1.26.2-1) ...
Selecting previously unselected package libatrilview3.
Preparing to unpack .../035-libatrilview3_1.26.2-1_amd64.deb ...
Unpacking libatrilview3 (1.26.2-1) ...
Selecting previously unselected package libcaja-extension1:amd64.
Preparing to unpack .../036-libcaja-extension1_1.26.3-1_amd64.deb ...
Unpacking libcaja-extension1:amd64 (1.26.3-1) ...
Selecting previously unselected package atril.
Preparing to unpack .../037-atril_1.26.2-1_amd64.deb ...
Unpacking atril (1.26.2-1) ...
Selecting previously unselected package avahi-utils.
Preparing to unpack .../038-avahi-utils_0.8-13ubuntu2_amd64.deb ...
Unpacking avahi-utils (0.8-13ubuntu2) ...
Selecting previously unselected package libcairo-script-interpreter2:amd64.
Preparing to unpack .../039-libcairo-script-interpreter2_1.18.0-1_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.18.0-1) ...
Selecting previously unselected package libcpdb2:amd64.
Preparing to unpack .../040-libcpdb2_2.0~b5-1_amd64.deb ...
Unpacking libcpdb2:amd64 (2.0~b5-1) ...
Selecting previously unselected package libcpdb-frontend2:amd64.
Preparing to unpack .../041-libcpdb-frontend2_2.0~b5-1_amd64.deb ...
Unpacking libcpdb-frontend2:amd64 (2.0~b5-1) ...
Selecting previously unselected package libgtk-4-common.
Preparing to unpack .../042-libgtk-4-common_4.12.5+ds-2ubuntu1_all.deb ...
Unpacking libgtk-4-common (4.12.5+ds-2ubuntu1) ...
Selecting previously unselected package libgtk-4-1:amd64.
Preparing to unpack .../043-libgtk-4-1_4.12.5+ds-2ubuntu1_amd64.deb ...
Unpacking libgtk-4-1:amd64 (4.12.5+ds-2ubuntu1) ...
Selecting previously unselected package libadwaita-1-0:amd64.
Preparing to unpack .../044-libadwaita-1-0_1.5~beta-1ubuntu1_amd64.deb ...
Unpacking libadwaita-1-0:amd64 (1.5~beta-1ubuntu1) ...
Selecting previously unselected package baobab.
Preparing to unpack .../045-baobab_45.0-1_amd64.deb ...
Unpacking baobab (45.0-1) ...
Selecting previously unselected package libical3:amd64.
Preparing to unpack .../046-libical3_3.0.17-1build1_amd64.deb ...
Unpacking libical3:amd64 (3.0.17-1build1) ...
Selecting previously unselected package bluez-obexd.
Preparing to unpack .../047-bluez-obexd_5.72-0ubuntu1_amd64.deb ...
Unpacking bluez-obexd (5.72-0ubuntu1) ...
Selecting previously unselected package python3-cairo.
Preparing to unpack .../048-python3-cairo_1.25.1-2_amd64.deb ...
Unpacking python3-cairo (1.25.1-2) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../049-python3-gi-cairo_3.47.0-3_amd64.deb ...
Unpacking python3-gi-cairo (3.47.0-3) ...
Selecting previously unselected package gir1.2-nm-1.0:amd64.
Preparing to unpack .../050-gir1.2-nm-1.0_1.45.90-1ubuntu1_amd64.deb ...
Unpacking gir1.2-nm-1.0:amd64 (1.45.90-1ubuntu1) ...
Selecting previously unselected package blueman.
Preparing to unpack .../051-blueman_2.3.5-3build1_amd64.deb ...
Unpacking blueman (2.3.5-3build1) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../052-bzip2_1.0.8-5ubuntu1_amd64.deb ...
Unpacking bzip2 (1.0.8-5ubuntu1) ...
Selecting previously unselected package catfish.
Preparing to unpack .../053-catfish_4.16.4-2_all.deb ...
Unpacking catfish (4.16.4-2) ...
Selecting previously unselected package cheese-common.
Preparing to unpack .../054-cheese-common_44.1-1_all.deb ...
Unpacking cheese-common (44.1-1) ...
Selecting previously unselected package cpdb-backend-cups.
Preparing to unpack .../055-cpdb-backend-cups_2.0~b5-0ubuntu2_amd64.deb ...
Unpacking cpdb-backend-cups (2.0~b5-0ubuntu2) ...
Selecting previously unselected package libcrack2:amd64.
Preparing to unpack .../056-libcrack2_2.9.6-5.1_amd64.deb ...
Unpacking libcrack2:amd64 (2.9.6-5.1) ...
Selecting previously unselected package cracklib-runtime.
Preparing to unpack .../057-cracklib-runtime_2.9.6-5.1_amd64.deb ...
Unpacking cracklib-runtime (2.9.6-5.1) ...
Selecting previously unselected package engrampa-common.
Preparing to unpack .../058-engrampa-common_1.26.2-3_all.deb ...
Unpacking engrampa-common (1.26.2-3) ...
Selecting previously unselected package engrampa.
Preparing to unpack .../059-engrampa_1.26.2-3_amd64.deb ...
Unpacking engrampa (1.26.2-3) ...
Selecting previously unselected package libportaudio2:amd64.
Preparing to unpack .../060-libportaudio2_19.6.0-1.2_amd64.deb ...
Unpacking libportaudio2:amd64 (19.6.0-1.2) ...
Selecting previously unselected package libsonic0:amd64.
Preparing to unpack .../061-libsonic0_0.2.0-13_amd64.deb ...
Unpacking libsonic0:amd64 (0.2.0-13) ...
Selecting previously unselected package espeak-data:amd64.
Preparing to unpack .../062-espeak-data_1.48.15+dfsg-3_amd64.deb ...
Unpacking espeak-data:amd64 (1.48.15+dfsg-3) ...
Selecting previously unselected package libespeak1:amd64.
Preparing to unpack .../063-libespeak1_1.48.15+dfsg-3_amd64.deb ...
Unpacking libespeak1:amd64 (1.48.15+dfsg-3) ...
Selecting previously unselected package espeak.
Preparing to unpack .../064-espeak_1.48.15+dfsg-3_amd64.deb ...
Unpacking espeak (1.48.15+dfsg-3) ...
Selecting previously unselected package espeak-ng-data:amd64.
Preparing to unpack .../065-espeak-ng-data_1.51+dfsg-12_amd64.deb ...
Unpacking espeak-ng-data:amd64 (1.51+dfsg-12) ...
Selecting previously unselected package fonts-liberation2.
Preparing to unpack .../066-fonts-liberation2_1%3a2.1.5-3_all.deb ...
Unpacking fonts-liberation2 (1:2.1.5-3) ...
Selecting previously unselected package libbabeltrace1:amd64.
Preparing to unpack .../067-libbabeltrace1_1.5.11-3build1_amd64.deb ...
Unpacking libbabeltrace1:amd64 (1.5.11-3build1) ...
Selecting previously unselected package libdebuginfod1:amd64.
Preparing to unpack .../068-libdebuginfod1_0.190-1_amd64.deb ...
Unpacking libdebuginfod1:amd64 (0.190-1) ...
Selecting previously unselected package libipt2.
Preparing to unpack .../069-libipt2_2.0.6-1_amd64.deb ...
Unpacking libipt2 (2.0.6-1) ...
Selecting previously unselected package libsource-highlight-common.
Preparing to unpack .../070-libsource-highlight-common_3.1.9-4.3_all.deb ...
Unpacking libsource-highlight-common (3.1.9-4.3) ...
Selecting previously unselected package libsource-highlight4v5:amd64.
Preparing to unpack .../071-libsource-highlight4v5_3.1.9-4.2build2_amd64.deb ...
Unpacking libsource-highlight4v5:amd64 (3.1.9-4.2build2) ...
Selecting previously unselected package gdb.
Preparing to unpack .../072-gdb_15.0.50.20240219-0ubuntu1_amd64.deb ...
Unpacking gdb (15.0.50.20240219-0ubuntu1) ...
Selecting previously unselected package gigolo.
Preparing to unpack .../073-gigolo_0.5.3-1_amd64.deb ...
Unpacking gigolo (0.5.3-1) ...
Selecting previously unselected package libbabl-0.1-0:amd64.
Preparing to unpack .../074-libbabl-0.1-0_1%3a0.1.108-1_amd64.deb ...
Unpacking libbabl-0.1-0:amd64 (1:0.1.108-1) ...
Selecting previously unselected package libimath-3-1-29:amd64.
Preparing to unpack .../075-libimath-3-1-29_3.1.9-3ubuntu3_amd64.deb ...
Unpacking libimath-3-1-29:amd64 (3.1.9-3ubuntu3) ...
Selecting previously unselected package libopenexr-3-1-30:amd64.
Preparing to unpack .../076-libopenexr-3-1-30_3.1.5-5.1_amd64.deb ...
Unpacking libopenexr-3-1-30:amd64 (3.1.5-5.1) ...
Selecting previously unselected package libraw23:amd64.
Preparing to unpack .../077-libraw23_0.21.2-2_amd64.deb ...
Unpacking libraw23:amd64 (0.21.2-2) ...
Selecting previously unselected package libsuitesparseconfig7:amd64.
Preparing to unpack .../078-libsuitesparseconfig7_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libsuitesparseconfig7:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libamd3:amd64.
Preparing to unpack .../079-libamd3_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libamd3:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libblas3:amd64.
Preparing to unpack .../080-libblas3_3.12.0-3_amd64.deb ...
Unpacking libblas3:amd64 (3.12.0-3) ...
Selecting previously unselected package libcamd3:amd64.
Preparing to unpack .../081-libcamd3_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libcamd3:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libccolamd3:amd64.
Preparing to unpack .../082-libccolamd3_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libccolamd3:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libcolamd3:amd64.
Preparing to unpack .../083-libcolamd3_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libcolamd3:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libgfortran5:amd64.
Preparing to unpack .../084-libgfortran5_14-20240303-1ubuntu1_amd64.deb ...
Unpacking libgfortran5:amd64 (14-20240303-1ubuntu1) ...
Selecting previously unselected package liblapack3:amd64.
Preparing to unpack .../085-liblapack3_3.12.0-3_amd64.deb ...
Unpacking liblapack3:amd64 (3.12.0-3) ...
Selecting previously unselected package libcholmod5:amd64.
Preparing to unpack .../086-libcholmod5_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libcholmod5:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libumfpack6:amd64.
Preparing to unpack .../087-libumfpack6_1%3a7.6.0+dfsg-1_amd64.deb ...
Unpacking libumfpack6:amd64 (1:7.6.0+dfsg-1) ...
Selecting previously unselected package libgegl-common.
Preparing to unpack .../088-libgegl-common_1%3a0.4.48-1_all.deb ...
Unpacking libgegl-common (1:0.4.48-1) ...
Selecting previously unselected package libgegl-0.4-0:amd64.
Preparing to unpack .../089-libgegl-0.4-0_1%3a0.4.48-1_amd64.deb ...
Unpacking libgegl-0.4-0:amd64 (1:0.4.48-1) ...
Selecting previously unselected package libexiv2-27:amd64.
Preparing to unpack .../090-libexiv2-27_0.27.6-1_amd64.deb ...
Unpacking libexiv2-27:amd64 (0.27.6-1) ...
Selecting previously unselected package libgexiv2-2:amd64.
Preparing to unpack .../091-libgexiv2-2_0.14.2-2_amd64.deb ...
Unpacking libgexiv2-2:amd64 (0.14.2-2) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../092-libgtk2.0-common_2.24.33-2ubuntu2_all.deb ...
Unpacking libgtk2.0-common (2.24.33-2ubuntu2) ...
Selecting previously unselected package libgtk2.0-0:amd64.
Preparing to unpack .../093-libgtk2.0-0_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgtk2.0-0:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package libgimp2.0:amd64.
Preparing to unpack .../094-libgimp2.0_2.10.36-2_amd64.deb ...
Unpacking libgimp2.0:amd64 (2.10.36-2) ...
Selecting previously unselected package gimp-data.
Preparing to unpack .../095-gimp-data_2.10.36-2_all.deb ...
Unpacking gimp-data (2.10.36-2) ...
Selecting previously unselected package libann0.
Preparing to unpack .../096-libann0_1.1.2+doc-9_amd64.deb ...
Unpacking libann0 (1.1.2+doc-9) ...
Selecting previously unselected package libcdt5:amd64.
Preparing to unpack .../097-libcdt5_2.42.2-8build1_amd64.deb ...
Unpacking libcdt5:amd64 (2.42.2-8build1) ...
Selecting previously unselected package libcgraph6:amd64.
Preparing to unpack .../098-libcgraph6_2.42.2-8build1_amd64.deb ...
Unpacking libcgraph6:amd64 (2.42.2-8build1) ...
Selecting previously unselected package libgts-0.7-5:amd64.
Preparing to unpack .../099-libgts-0.7-5_0.7.6+darcs121130-5_amd64.deb ...
Unpacking libgts-0.7-5:amd64 (0.7.6+darcs121130-5) ...
Selecting previously unselected package libpathplan4:amd64.
Preparing to unpack .../100-libpathplan4_2.42.2-8build1_amd64.deb ...
Unpacking libpathplan4:amd64 (2.42.2-8build1) ...
Selecting previously unselected package libgvc6.
Preparing to unpack .../101-libgvc6_2.42.2-8build1_amd64.deb ...
Unpacking libgvc6 (2.42.2-8build1) ...
Selecting previously unselected package libgvpr2:amd64.
Preparing to unpack .../102-libgvpr2_2.42.2-8build1_amd64.deb ...
Unpacking libgvpr2:amd64 (2.42.2-8build1) ...
Selecting previously unselected package liblab-gamut1:amd64.
Preparing to unpack .../103-liblab-gamut1_2.42.2-8build1_amd64.deb ...
Unpacking liblab-gamut1:amd64 (2.42.2-8build1) ...
Selecting previously unselected package graphviz.
Preparing to unpack .../104-graphviz_2.42.2-8build1_amd64.deb ...
Unpacking graphviz (2.42.2-8build1) ...
Selecting previously unselected package libheif-plugin-dav1d:amd64.
Preparing to unpack .../105-libheif-plugin-dav1d_1.17.6-1ubuntu1_amd64.deb ...
Unpacking libheif-plugin-dav1d:amd64 (1.17.6-1ubuntu1) ...
Selecting previously unselected package libde265-0:amd64.
Preparing to unpack .../106-libde265-0_1.0.15-1_amd64.deb ...
Unpacking libde265-0:amd64 (1.0.15-1) ...
Selecting previously unselected package libheif-plugin-libde265:amd64.
Preparing to unpack .../107-libheif-plugin-libde265_1.17.6-1ubuntu1_amd64.deb ...
Unpacking libheif-plugin-libde265:amd64 (1.17.6-1ubuntu1) ...
Selecting previously unselected package libheif1:amd64.
Preparing to unpack .../108-libheif1_1.17.6-1ubuntu1_amd64.deb ...
Unpacking libheif1:amd64 (1.17.6-1ubuntu1) ...
Selecting previously unselected package libmng2:amd64.
Preparing to unpack .../109-libmng2_2.0.3+dfsg-4_amd64.deb ...
Unpacking libmng2:amd64 (2.0.3+dfsg-4) ...
Selecting previously unselected package libmypaint-common.
Preparing to unpack .../110-libmypaint-common_1.6.0-2_all.deb ...
Unpacking libmypaint-common (1.6.0-2) ...
Selecting previously unselected package libmypaint-1.5-1:amd64.
Preparing to unpack .../111-libmypaint-1.5-1_1.6.0-2_amd64.deb ...
Unpacking libmypaint-1.5-1:amd64 (1.6.0-2) ...
Selecting previously unselected package libwmflite-0.2-7:amd64.
Preparing to unpack .../112-libwmflite-0.2-7_0.2.13-1.1_amd64.deb ...
Unpacking libwmflite-0.2-7:amd64 (0.2.13-1.1) ...
Selecting previously unselected package libwmf-0.2-7:amd64.
Preparing to unpack .../113-libwmf-0.2-7_0.2.13-1.1_amd64.deb ...
Unpacking libwmf-0.2-7:amd64 (0.2.13-1.1) ...
Selecting previously unselected package gimp.
Preparing to unpack .../114-gimp_2.10.36-2_amd64.deb ...
Unpacking gimp (2.10.36-2) ...
Selecting previously unselected package gir1.2-atspi-2.0:amd64.
Preparing to unpack .../115-gir1.2-atspi-2.0_2.50.0-1_amd64.deb ...
Unpacking gir1.2-atspi-2.0:amd64 (2.50.0-1) ...
Selecting previously unselected package gir1.2-ayatanaappindicator3-0.1.
Preparing to unpack .../116-gir1.2-ayatanaappindicator3-0.1_0.5.93-1_amd64.deb ...
Unpacking gir1.2-ayatanaappindicator3-0.1 (0.5.93-1) ...
Selecting previously unselected package libcogl20:amd64.
Preparing to unpack .../117-libcogl20_1.22.8-4ubuntu1_amd64.deb ...
Unpacking libcogl20:amd64 (1.22.8-4ubuntu1) ...
Selecting previously unselected package gir1.2-cogl-1.0:amd64.
Preparing to unpack .../118-gir1.2-cogl-1.0_1.22.8-4ubuntu1_amd64.deb ...
Unpacking gir1.2-cogl-1.0:amd64 (1.22.8-4ubuntu1) ...
Selecting previously unselected package libcogl-pango20:amd64.
Preparing to unpack .../119-libcogl-pango20_1.22.8-4ubuntu1_amd64.deb ...
Unpacking libcogl-pango20:amd64 (1.22.8-4ubuntu1) ...
Selecting previously unselected package gir1.2-coglpango-1.0:amd64.
Preparing to unpack .../120-gir1.2-coglpango-1.0_1.22.8-4ubuntu1_amd64.deb ...
Unpacking gir1.2-coglpango-1.0:amd64 (1.22.8-4ubuntu1) ...
Selecting previously unselected package gir1.2-json-1.0:amd64.
Preparing to unpack .../121-gir1.2-json-1.0_1.8.0-2_amd64.deb ...
Unpacking gir1.2-json-1.0:amd64 (1.8.0-2) ...
Selecting previously unselected package libcogl-path20:amd64.
Preparing to unpack .../122-libcogl-path20_1.22.8-4ubuntu1_amd64.deb ...
Unpacking libcogl-path20:amd64 (1.22.8-4ubuntu1) ...
Selecting previously unselected package libclutter-1.0-0:amd64.
Preparing to unpack .../123-libclutter-1.0-0_1.26.4+git2779b932+dfsg-7_amd64.deb ...
Unpacking libclutter-1.0-0:amd64 (1.26.4+git2779b932+dfsg-7) ...
Selecting previously unselected package gir1.2-clutter-1.0:amd64.
Preparing to unpack .../124-gir1.2-clutter-1.0_1.26.4+git2779b932+dfsg-7_amd64.deb ...
Unpacking gir1.2-clutter-1.0:amd64 (1.26.4+git2779b932+dfsg-7) ...
Selecting previously unselected package gir1.2-gstreamer-1.0:amd64.
Preparing to unpack .../125-gir1.2-gstreamer-1.0_1.22.10-1_amd64.deb ...
Unpacking gir1.2-gstreamer-1.0:amd64 (1.22.10-1) ...
Selecting previously unselected package libclutter-gst-3.0-0:amd64.
Preparing to unpack .../126-libclutter-gst-3.0-0_3.0.27-3_amd64.deb ...
Unpacking libclutter-gst-3.0-0:amd64 (3.0.27-3) ...
Selecting previously unselected package libcheese8:amd64.
Preparing to unpack .../127-libcheese8_44.1-1_amd64.deb ...
Unpacking libcheese8:amd64 (44.1-1) ...
Selecting previously unselected package gir1.2-cheese-3.0:amd64.
Preparing to unpack .../128-gir1.2-cheese-3.0_44.1-1_amd64.deb ...
Unpacking gir1.2-cheese-3.0:amd64 (44.1-1) ...
Selecting previously unselected package libgnome-menu-3-0:amd64.
Preparing to unpack .../129-libgnome-menu-3-0_3.36.0-1.1ubuntu1_amd64.deb ...
Unpacking libgnome-menu-3-0:amd64 (3.36.0-1.1ubuntu1) ...
Selecting previously unselected package gir1.2-gmenu-3.0:amd64.
Preparing to unpack .../130-gir1.2-gmenu-3.0_3.36.0-1.1ubuntu1_amd64.deb ...
Unpacking gir1.2-gmenu-3.0:amd64 (3.36.0-1.1ubuntu1) ...
Selecting previously unselected package gir1.2-gst-plugins-base-1.0:amd64.
Preparing to unpack .../131-gir1.2-gst-plugins-base-1.0_1.22.10-1_amd64.deb ...
Unpacking gir1.2-gst-plugins-base-1.0:amd64 (1.22.10-1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:amd64.
Preparing to unpack .../132-libclutter-gtk-1.0-0_1.8.4-4build2_amd64.deb ...
Unpacking libclutter-gtk-1.0-0:amd64 (1.8.4-4build2) ...
Selecting previously unselected package gir1.2-gtkclutter-1.0:amd64.
Preparing to unpack .../133-gir1.2-gtkclutter-1.0_1.8.4-4build2_amd64.deb ...
Unpacking gir1.2-gtkclutter-1.0:amd64 (1.8.4-4build2) ...
Selecting previously unselected package gir1.2-libxfce4ui-2.0:amd64.
Preparing to unpack .../134-gir1.2-libxfce4ui-2.0_4.18.4-1_amd64.deb ...
Unpacking gir1.2-libxfce4ui-2.0:amd64 (4.18.4-1) ...
Selecting previously unselected package gir1.2-notify-0.7:amd64.
Preparing to unpack .../135-gir1.2-notify-0.7_0.8.3-1_amd64.deb ...
Unpacking gir1.2-notify-0.7:amd64 (0.8.3-1) ...
Selecting previously unselected package gir1.2-polkit-1.0.
Preparing to unpack .../136-gir1.2-polkit-1.0_124-1_amd64.deb ...
Unpacking gir1.2-polkit-1.0 (124-1) ...
Selecting previously unselected package libpeas-common.
Preparing to unpack .../137-libpeas-common_1.36.0-3build1_all.deb ...
Unpacking libpeas-common (1.36.0-3build1) ...
Selecting previously unselected package libpeas-1.0-0:amd64.
Preparing to unpack .../138-libpeas-1.0-0_1.36.0-3build1_amd64.deb ...
Unpacking libpeas-1.0-0:amd64 (1.36.0-3build1) ...
Selecting previously unselected package libtotem-plparser-common.
Preparing to unpack .../139-libtotem-plparser-common_3.26.6-1build1_all.deb ...
Unpacking libtotem-plparser-common (3.26.6-1build1) ...
Selecting previously unselected package libtotem-plparser18:amd64.
Preparing to unpack .../140-libtotem-plparser18_3.26.6-1build1_amd64.deb ...
Unpacking libtotem-plparser18:amd64 (3.26.6-1build1) ...
Selecting previously unselected package librhythmbox-core10:amd64.
Preparing to unpack .../141-librhythmbox-core10_3.4.7-2ubuntu2_amd64.deb ...
Unpacking librhythmbox-core10:amd64 (3.4.7-2ubuntu2) ...
Selecting previously unselected package gir1.2-rb-3.0:amd64.
Preparing to unpack .../142-gir1.2-rb-3.0_3.4.7-2ubuntu2_amd64.deb ...
Unpacking gir1.2-rb-3.0:amd64 (3.4.7-2ubuntu2) ...
Selecting previously unselected package gir1.2-secret-1:amd64.
Preparing to unpack .../143-gir1.2-secret-1_0.21.4-1_amd64.deb ...
Unpacking gir1.2-secret-1:amd64 (0.21.4-1) ...
Selecting previously unselected package gir1.2-snapd-2:amd64.
Preparing to unpack .../144-gir1.2-snapd-2_1.64-0ubuntu2_amd64.deb ...
Unpacking gir1.2-snapd-2:amd64 (1.64-0ubuntu2) ...
Selecting previously unselected package libpwquality-common.
Preparing to unpack .../145-libpwquality-common_1.4.5-3_all.deb ...
Unpacking libpwquality-common (1.4.5-3) ...
Selecting previously unselected package libpwquality1:amd64.
Preparing to unpack .../146-libpwquality1_1.4.5-3_amd64.deb ...
Unpacking libpwquality1:amd64 (1.4.5-3) ...
Selecting previously unselected package gnome-disk-utility.
Preparing to unpack .../147-gnome-disk-utility_45.1-1ubuntu1_amd64.deb ...
Unpacking gnome-disk-utility (45.1-1ubuntu1) ...
Selecting previously unselected package gnome-font-viewer.
Preparing to unpack .../148-gnome-font-viewer_45.0-1_amd64.deb ...
Unpacking gnome-font-viewer (45.0-1) ...
Selecting previously unselected package gnome-menus.
Preparing to unpack .../149-gnome-menus_3.36.0-1.1ubuntu1_amd64.deb ...
Unpacking gnome-menus (3.36.0-1.1ubuntu1) ...
Selecting previously unselected package libgnome-games-support-common.
Preparing to unpack .../150-libgnome-games-support-common_1.8.2-5_all.deb ...
Unpacking libgnome-games-support-common (1.8.2-5) ...
Selecting previously unselected package libgee-0.8-2:amd64.
Preparing to unpack .../151-libgee-0.8-2_0.20.6-1_amd64.deb ...
Unpacking libgee-0.8-2:amd64 (0.20.6-1) ...
Selecting previously unselected package libgnome-games-support-1-3:amd64.
Preparing to unpack .../152-libgnome-games-support-1-3_1.8.2-5_amd64.deb ...
Unpacking libgnome-games-support-1-3:amd64 (1.8.2-5) ...
Selecting previously unselected package gnome-mines.
Preparing to unpack .../153-gnome-mines_1%3a40.1-1_amd64.deb ...
Unpacking gnome-mines (1:40.1-1) ...
Selecting previously unselected package libqqwing2v5:amd64.
Preparing to unpack .../154-libqqwing2v5_1.3.4-1.1ubuntu3_amd64.deb ...
Unpacking libqqwing2v5:amd64 (1.3.4-1.1ubuntu3) ...
Selecting previously unselected package gnome-sudoku.
Preparing to unpack .../155-gnome-sudoku_1%3a46~beta-1_amd64.deb ...
Unpacking gnome-sudoku (1:46~beta-1) ...
Selecting previously unselected package gstreamer1.0-gtk3:amd64.
Preparing to unpack .../156-gstreamer1.0-gtk3_1.22.9-1ubuntu1_amd64.deb ...
Unpacking gstreamer1.0-gtk3:amd64 (1.22.9-1ubuntu1) ...
Selecting previously unselected package libunibreak5:amd64.
Preparing to unpack .../157-libunibreak5_5.1-2_amd64.deb ...
Unpacking libunibreak5:amd64 (5.1-2) ...
Selecting previously unselected package libass9:amd64.
Preparing to unpack .../158-libass9_1%3a0.17.1-2_amd64.deb ...
Unpacking libass9:amd64 (1:0.17.1-2) ...
Selecting previously unselected package libudfread0:amd64.
Preparing to unpack .../159-libudfread0_1.1.2-1_amd64.deb ...
Unpacking libudfread0:amd64 (1.1.2-1) ...
Selecting previously unselected package libbluray2:amd64.
Preparing to unpack .../160-libbluray2_1%3a1.3.4-1_amd64.deb ...
Unpacking libbluray2:amd64 (1:1.3.4-1) ...
Selecting previously unselected package libchromaprint1:amd64.
Preparing to unpack .../161-libchromaprint1_1.5.1-5_amd64.deb ...
Unpacking libchromaprint1:amd64 (1.5.1-5) ...
Selecting previously unselected package libgme0:amd64.
Preparing to unpack .../162-libgme0_0.6.3-7_amd64.deb ...
Unpacking libgme0:amd64 (0.6.3-7) ...
Selecting previously unselected package libopenmpt0:amd64.
Preparing to unpack .../163-libopenmpt0_0.7.3-1_amd64.deb ...
Unpacking libopenmpt0:amd64 (0.7.3-1) ...
Selecting previously unselected package librabbitmq4:amd64.
Preparing to unpack .../164-librabbitmq4_0.11.0-1_amd64.deb ...
Unpacking librabbitmq4:amd64 (0.11.0-1) ...
Selecting previously unselected package libcjson1:amd64.
Preparing to unpack .../165-libcjson1_1.7.17-1_amd64.deb ...
Unpacking libcjson1:amd64 (1.7.17-1) ...
Selecting previously unselected package libmbedcrypto7:amd64.
Preparing to unpack .../166-libmbedcrypto7_2.28.7-1ubuntu1_amd64.deb ...
Unpacking libmbedcrypto7:amd64 (2.28.7-1ubuntu1) ...
Selecting previously unselected package librist4:amd64.
Preparing to unpack .../167-librist4_0.2.10+dfsg-1_amd64.deb ...
Unpacking librist4:amd64 (0.2.10+dfsg-1) ...
Selecting previously unselected package libsrt1.5-gnutls:amd64.
Preparing to unpack .../168-libsrt1.5-gnutls_1.5.3-1_amd64.deb ...
Unpacking libsrt1.5-gnutls:amd64 (1.5.3-1) ...
Selecting previously unselected package libssh-gcrypt-4:amd64.
Preparing to unpack .../169-libssh-gcrypt-4_0.10.6-2_amd64.deb ...
Unpacking libssh-gcrypt-4:amd64 (0.10.6-2) ...
Selecting previously unselected package libnorm1:amd64.
Preparing to unpack .../170-libnorm1_1.5.9+dfsg-3_amd64.deb ...
Unpacking libnorm1:amd64 (1.5.9+dfsg-3) ...
Selecting previously unselected package libpgm-5.3-0:amd64.
Preparing to unpack .../171-libpgm-5.3-0_5.3.128~dfsg-2_amd64.deb ...
Unpacking libpgm-5.3-0:amd64 (5.3.128~dfsg-2) ...
Selecting previously unselected package libsodium23:amd64.
Preparing to unpack .../172-libsodium23_1.0.18-1build2_amd64.deb ...
Unpacking libsodium23:amd64 (1.0.18-1build2) ...
Selecting previously unselected package libzmq5:amd64.
Preparing to unpack .../173-libzmq5_4.3.5-1_amd64.deb ...
Unpacking libzmq5:amd64 (4.3.5-1) ...
Selecting previously unselected package libavformat60:amd64.
Preparing to unpack .../174-libavformat60_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libavformat60:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../175-libbs2b0_3.1.0+dfsg-7_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-7) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../176-libflite1_2.2-6_amd64.deb ...
Unpacking libflite1:amd64 (2.2-6) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../177-libserd-0-0_0.32.2-1_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.32.2-1) ...
Selecting previously unselected package libzix-0-0:amd64.
Preparing to unpack .../178-libzix-0-0_0.4.2-2_amd64.deb ...
Unpacking libzix-0-0:amd64 (0.4.2-2) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../179-libsord-0-0_0.16.16-2_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.16.16-2) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../180-libsratom-0-0_0.6.16-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.6.16-1) ...
Selecting previously unselected package liblilv-0-0:amd64.
Preparing to unpack .../181-liblilv-0-0_0.24.22-1_amd64.deb ...
Unpacking liblilv-0-0:amd64 (0.24.22-1) ...
Selecting previously unselected package libmysofa1:amd64.
Preparing to unpack .../182-libmysofa1_1.3.2+dfsg-2ubuntu1_amd64.deb ...
Unpacking libmysofa1:amd64 (1.3.2+dfsg-2ubuntu1) ...
Selecting previously unselected package libplacebo338:amd64.
Preparing to unpack .../183-libplacebo338_6.338.2-2_amd64.deb ...
Unpacking libplacebo338:amd64 (6.338.2-2) ...
Selecting previously unselected package libsphinxbase3:amd64.
Preparing to unpack .../184-libsphinxbase3_0.8+5prealpha+1-16build1_amd64.deb ...
Unpacking libsphinxbase3:amd64 (0.8+5prealpha+1-16build1) ...
Selecting previously unselected package libpocketsphinx3:amd64.
Preparing to unpack .../185-libpocketsphinx3_0.8.0+real5prealpha+1-15ubuntu1_amd64.deb ...
Unpacking libpocketsphinx3:amd64 (0.8.0+real5prealpha+1-15ubuntu1) ...
Selecting previously unselected package libpostproc57:amd64.
Preparing to unpack .../186-libpostproc57_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libpostproc57:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libfftw3-double3:amd64.
Preparing to unpack .../187-libfftw3-double3_3.3.10-1ubuntu1_amd64.deb ...
Unpacking libfftw3-double3:amd64 (3.3.10-1ubuntu1) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../188-librubberband2_3.3.0+dfsg-2_amd64.deb ...
Unpacking librubberband2:amd64 (3.3.0+dfsg-2) ...
Selecting previously unselected package libswscale7:amd64.
Preparing to unpack .../189-libswscale7_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libswscale7:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package libvidstab1.1:amd64.
Preparing to unpack .../190-libvidstab1.1_1.1.0-2_amd64.deb ...
Unpacking libvidstab1.1:amd64 (1.1.0-2) ...
Selecting previously unselected package libzimg2:amd64.
Preparing to unpack .../191-libzimg2_3.0.5+ds1-1_amd64.deb ...
Unpacking libzimg2:amd64 (3.0.5+ds1-1) ...
Selecting previously unselected package libavfilter9:amd64.
Preparing to unpack .../192-libavfilter9_7%3a6.1.1-1ubuntu1_amd64.deb ...
Unpacking libavfilter9:amd64 (7:6.1.1-1ubuntu1) ...
Selecting previously unselected package gstreamer1.0-libav:amd64.
Preparing to unpack .../193-gstreamer1.0-libav_1.22.10-1_amd64.deb ...
Unpacking gstreamer1.0-libav:amd64 (1.22.10-1) ...
Selecting previously unselected package gstreamer1.0-tools.
Preparing to unpack .../194-gstreamer1.0-tools_1.22.10-1_amd64.deb ...
Unpacking gstreamer1.0-tools (1.22.10-1) ...
Selecting previously unselected package libcdio19:amd64.
Preparing to unpack .../195-libcdio19_2.1.0-4_amd64.deb ...
Unpacking libcdio19:amd64 (2.1.0-4) ...
Selecting previously unselected package libcdio-cdda2:amd64.
Preparing to unpack .../196-libcdio-cdda2_10.2+2.0.1-1_amd64.deb ...
Unpacking libcdio-cdda2:amd64 (10.2+2.0.1-1) ...
Selecting previously unselected package libcdio-paranoia2:amd64.
Preparing to unpack .../197-libcdio-paranoia2_10.2+2.0.1-1_amd64.deb ...
Unpacking libcdio-paranoia2:amd64 (10.2+2.0.1-1) ...
Selecting previously unselected package libsoup2.4-common.
Preparing to unpack .../198-libsoup2.4-common_2.74.3-3_all.deb ...
Unpacking libsoup2.4-common (2.74.3-3) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../199-libsoup2.4-1_2.74.3-3_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.74.3-3) ...
Selecting previously unselected package libgdata-common.
Preparing to unpack .../200-libgdata-common_0.18.1-3_all.deb ...
Unpacking libgdata-common (0.18.1-3) ...
Selecting previously unselected package libgdata22:amd64.
Preparing to unpack .../201-libgdata22_0.18.1-3_amd64.deb ...
Unpacking libgdata22:amd64 (0.18.1-3) ...
Selecting previously unselected package libmtp-common.
Preparing to unpack .../202-libmtp-common_1.1.21-3_all.deb ...
Unpacking libmtp-common (1.1.21-3) ...
Selecting previously unselected package libmtp9:amd64.
Preparing to unpack .../203-libmtp9_1.1.21-3_amd64.deb ...
Unpacking libmtp9:amd64 (1.1.21-3) ...
Selecting previously unselected package libnfs14:amd64.
Preparing to unpack .../204-libnfs14_5.0.2-1_amd64.deb ...
Unpacking libnfs14:amd64 (5.0.2-1) ...
Selecting previously unselected package libtalloc2:amd64.
Preparing to unpack .../205-libtalloc2_2.4.2-1_amd64.deb ...
Unpacking libtalloc2:amd64 (2.4.2-1) ...
Selecting previously unselected package libtevent0:amd64.
Preparing to unpack .../206-libtevent0_0.16.1-1_amd64.deb ...
Unpacking libtevent0:amd64 (0.16.1-1) ...
Selecting previously unselected package libldb2:amd64.
Preparing to unpack .../207-libldb2_2%3a2.8.0+samba4.19.5+dfsg-1ubuntu1_amd64.deb ...
Unpacking libldb2:amd64 (2:2.8.0+samba4.19.5+dfsg-1ubuntu1) ...
Selecting previously unselected package libwbclient0:amd64.
Preparing to unpack .../208-libwbclient0_2%3a4.19.5+dfsg-1ubuntu1_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.19.5+dfsg-1ubuntu1) ...
Selecting previously unselected package samba-libs:amd64.
Preparing to unpack .../209-samba-libs_2%3a4.19.5+dfsg-1ubuntu1_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.19.5+dfsg-1ubuntu1) ...
Selecting previously unselected package libsmbclient:amd64.
Preparing to unpack .../210-libsmbclient_2%3a4.19.5+dfsg-1ubuntu1_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.19.5+dfsg-1ubuntu1) ...
Selecting previously unselected package gvfs-backends.
Preparing to unpack .../211-gvfs-backends_1.53.90-2_amd64.deb ...
Unpacking gvfs-backends (1.53.90-2) ...
Selecting previously unselected package gvfs-fuse.
Preparing to unpack .../212-gvfs-fuse_1.53.90-2_amd64.deb ...
Unpacking gvfs-fuse (1.53.90-2) ...
Selecting previously unselected package hexchat-common.
Preparing to unpack .../213-hexchat-common_2.16.1-1build4_all.deb ...
Unpacking hexchat-common (2.16.1-1build4) ...
Selecting previously unselected package hexchat.
Preparing to unpack .../214-hexchat_2.16.1-1build4_amd64.deb ...
Unpacking hexchat (2.16.1-1build4) ...
Selecting previously unselected package liblua5.3-0:amd64.
Preparing to unpack .../215-liblua5.3-0_5.3.6-2_amd64.deb ...
Unpacking liblua5.3-0:amd64 (5.3.6-2) ...
Selecting previously unselected package hexchat-lua:amd64.
Preparing to unpack .../216-hexchat-lua_2.16.1-1build4_amd64.deb ...
Unpacking hexchat-lua:amd64 (2.16.1-1build4) ...
Selecting previously unselected package hexchat-perl:amd64.
Preparing to unpack .../217-hexchat-perl_2.16.1-1build4_amd64.deb ...
Unpacking hexchat-perl:amd64 (2.16.1-1build4) ...
Selecting previously unselected package hexchat-plugins:amd64.
Preparing to unpack .../218-hexchat-plugins_2.16.1-1build4_amd64.deb ...
Unpacking hexchat-plugins:amd64 (2.16.1-1build4) ...
Selecting previously unselected package hexchat-python3:amd64.
Preparing to unpack .../219-hexchat-python3_2.16.1-1build4_amd64.deb ...
Unpacking hexchat-python3:amd64 (2.16.1-1build4) ...
Selecting previously unselected package im-config.
Preparing to unpack .../220-im-config_0.57-2_all.deb ...
Unpacking im-config (0.57-2) ...
Selecting previously unselected package indicator-common.
Preparing to unpack .../221-indicator-common_16.10.0+18.04.20180321.1-0ubuntu5_all.deb ...
Unpacking indicator-common (16.10.0+18.04.20180321.1-0ubuntu5) ...
Selecting previously unselected package indicator-messages.
Preparing to unpack .../222-indicator-messages_13.10.1+18.10.20180918-0ubuntu5_amd64.deb ...
Unpacking indicator-messages (13.10.1+18.10.20180918-0ubuntu5) ...
Selecting previously unselected package language-selector-gnome.
Preparing to unpack .../223-language-selector-gnome_0.224_all.deb ...
Unpacking language-selector-gnome (0.224) ...
Selecting previously unselected package libaacs0:amd64.
Preparing to unpack .../224-libaacs0_0.11.1-2_amd64.deb ...
Unpacking libaacs0:amd64 (0.11.1-2) ...
Selecting previously unselected package libabsl20220623:amd64.
Preparing to unpack .../225-libabsl20220623_20220623.1-3_amd64.deb ...
Unpacking libabsl20220623:amd64 (20220623.1-3) ...
Selecting previously unselected package librevenge-0.0-0:amd64.
Preparing to unpack .../226-librevenge-0.0-0_0.0.5-3_amd64.deb ...
Unpacking librevenge-0.0-0:amd64 (0.0.5-3) ...
Selecting previously unselected package libabw-0.1-1:amd64.
Preparing to unpack .../227-libabw-0.1-1_0.1.3-1build3_amd64.deb ...
Unpacking libabw-0.1-1:amd64 (0.1.3-1build3) ...
Selecting previously unselected package libao-common.
Preparing to unpack .../228-libao-common_1.2.2+20180113-1.1ubuntu3_all.deb ...
Unpacking libao-common (1.2.2+20180113-1.1ubuntu3) ...
Selecting previously unselected package libao4:amd64.
Preparing to unpack .../229-libao4_1.2.2+20180113-1.1ubuntu3_amd64.deb ...
Unpacking libao4:amd64 (1.2.2+20180113-1.1ubuntu3) ...
Selecting previously unselected package libbdplus0:amd64.
Preparing to unpack .../230-libbdplus0_0.2.0-3_amd64.deb ...
Unpacking libbdplus0:amd64 (0.2.0-3) ...
Selecting previously unselected package libboost-iostreams1.83.0:amd64.
Preparing to unpack .../231-libboost-iostreams1.83.0_1.83.0-2ubuntu1_amd64.deb ...
Unpacking libboost-iostreams1.83.0:amd64 (1.83.0-2ubuntu1) ...
Selecting previously unselected package libboost-thread1.83.0:amd64.
Preparing to unpack .../232-libboost-thread1.83.0_1.83.0-2ubuntu1_amd64.deb ...
Unpacking libboost-thread1.83.0:amd64 (1.83.0-2ubuntu1) ...
Selecting previously unselected package libboost-locale1.83.0:amd64.
Preparing to unpack .../233-libboost-locale1.83.0_1.83.0-2ubuntu1_amd64.deb ...
Unpacking libboost-locale1.83.0:amd64 (1.83.0-2ubuntu1) ...
Selecting previously unselected package libbrlapi0.8:amd64.
Preparing to unpack .../234-libbrlapi0.8_6.6-4ubuntu2_amd64.deb ...
Unpacking libbrlapi0.8:amd64 (6.6-4ubuntu2) ...
Selecting previously unselected package libburn4:amd64.
Preparing to unpack .../235-libburn4_1.5.6-1_amd64.deb ...
Unpacking libburn4:amd64 (1.5.6-1) ...
Selecting previously unselected package libsigc++-3.0-0:amd64.
Preparing to unpack .../236-libsigc++-3.0-0_3.6.0-1_amd64.deb ...
Unpacking libsigc++-3.0-0:amd64 (3.6.0-1) ...
Selecting previously unselected package libcairomm-1.16-1:amd64.
Preparing to unpack .../237-libcairomm-1.16-1_1.18.0-1_amd64.deb ...
Unpacking libcairomm-1.16-1:amd64 (1.18.0-1) ...
Selecting previously unselected package libcdr-0.1-1:amd64.
Preparing to unpack .../238-libcdr-0.1-1_0.1.7-1build1_amd64.deb ...
Unpacking libcdr-0.1-1:amd64 (0.1.7-1build1) ...
Selecting previously unselected package libclucene-core1v5:amd64.
Preparing to unpack .../239-libclucene-core1v5_2.3.3.4+dfsg-1.1ubuntu1_amd64.deb ...
Unpacking libclucene-core1v5:amd64 (2.3.3.4+dfsg-1.1ubuntu1) ...
Selecting previously unselected package libclucene-contribs1v5:amd64.
Preparing to unpack .../240-libclucene-contribs1v5_2.3.3.4+dfsg-1.1ubuntu1_amd64.deb ...
Unpacking libclucene-contribs1v5:amd64 (2.3.3.4+dfsg-1.1ubuntu1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../241-libclutter-1.0-common_1.26.4+git2779b932+dfsg-7_all.deb ...
Unpacking libclutter-1.0-common (1.26.4+git2779b932+dfsg-7) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../242-libcogl-common_1.22.8-4ubuntu1_all.deb ...
Unpacking libcogl-common (1.22.8-4ubuntu1) ...
Selecting previously unselected package libdecor-0-0:amd64.
Preparing to unpack .../243-libdecor-0-0_0.2.2-1_amd64.deb ...
Unpacking libdecor-0-0:amd64 (0.2.2-1) ...
Selecting previously unselected package libdecor-0-plugin-1-gtk:amd64.
Preparing to unpack .../244-libdecor-0-plugin-1-gtk_0.2.2-1_amd64.deb ...
Unpacking libdecor-0-plugin-1-gtk:amd64 (0.2.2-1) ...
Selecting previously unselected package libdmapsharing-4.0-3:amd64.
Preparing to unpack .../245-libdmapsharing-4.0-3_3.9.13-1_amd64.deb ...
Unpacking libdmapsharing-4.0-3:amd64 (3.9.13-1) ...
Selecting previously unselected package libdotconf0:amd64.
Preparing to unpack .../246-libdotconf0_1.3-0.3fakesync1build2_amd64.deb ...
Unpacking libdotconf0:amd64 (1.3-0.3fakesync1build2) ...
Selecting previously unselected package liblangtag-common.
Preparing to unpack .../247-liblangtag-common_0.6.7-1_all.deb ...
Unpacking liblangtag-common (0.6.7-1) ...
Selecting previously unselected package liblangtag1:amd64.
Preparing to unpack .../248-liblangtag1_0.6.7-1_amd64.deb ...
Unpacking liblangtag1:amd64 (0.6.7-1) ...
Selecting previously unselected package libe-book-0.1-1:amd64.
Preparing to unpack .../249-libe-book-0.1-1_0.1.3-2build5_amd64.deb ...
Unpacking libe-book-0.1-1:amd64 (0.1.3-2build5) ...
Selecting previously unselected package libeot0:amd64.
Preparing to unpack .../250-libeot0_0.01-5build2_amd64.deb ...
Unpacking libeot0:amd64 (0.01-5build2) ...
Selecting previously unselected package libepubgen-0.1-1:amd64.
Preparing to unpack .../251-libepubgen-0.1-1_0.1.1-1ubuntu5_amd64.deb ...
Unpacking libepubgen-0.1-1:amd64 (0.1.1-1ubuntu5) ...
Selecting previously unselected package libpcaudio0:amd64.
Preparing to unpack .../252-libpcaudio0_1.2-2_amd64.deb ...
Unpacking libpcaudio0:amd64 (1.2-2) ...
Selecting previously unselected package libespeak-ng1:amd64.
Preparing to unpack .../253-libespeak-ng1_1.51+dfsg-12_amd64.deb ...
Unpacking libespeak-ng1:amd64 (1.51+dfsg-12) ...
Selecting previously unselected package libetonyek-0.1-1:amd64.
Preparing to unpack .../254-libetonyek-0.1-1_0.1.10-5_amd64.deb ...
Unpacking libetonyek-0.1-1:amd64 (0.1.10-5) ...
Selecting previously unselected package libevent-2.1-7:amd64.
Preparing to unpack .../255-libevent-2.1-7_2.1.12-stable-9_amd64.deb ...
Unpacking libevent-2.1-7:amd64 (2.1.12-stable-9) ...
Selecting previously unselected package libexttextcat-data.
Preparing to unpack .../256-libexttextcat-data_3.4.7-1_all.deb ...
Unpacking libexttextcat-data (3.4.7-1) ...
Selecting previously unselected package libexttextcat-2.0-0:amd64.
Preparing to unpack .../257-libexttextcat-2.0-0_3.4.7-1_amd64.deb ...
Unpacking libexttextcat-2.0-0:amd64 (3.4.7-1) ...
Selecting previously unselected package libfreeaptx0:amd64.
Preparing to unpack .../258-libfreeaptx0_0.1.1-2_amd64.deb ...
Unpacking libfreeaptx0:amd64 (0.1.1-2) ...
Selecting previously unselected package libfreehand-0.1-1.
Preparing to unpack .../259-libfreehand-0.1-1_0.1.2-3build2_amd64.deb ...
Unpacking libfreehand-0.1-1 (0.1.2-3build2) ...
Selecting previously unselected package libgail18:amd64.
Preparing to unpack .../260-libgail18_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgail18:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package libgail-common:amd64.
Preparing to unpack .../261-libgail-common_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgail-common:amd64 (2.24.33-2ubuntu2) ...
Selecting previously unselected package libglibmm-2.68-1:amd64.
Preparing to unpack .../262-libglibmm-2.68-1_2.78.1-1_amd64.deb ...
Unpacking libglibmm-2.68-1:amd64 (2.78.1-1) ...
Selecting previously unselected package libgpgmepp6:amd64.
Preparing to unpack .../263-libgpgmepp6_1.18.0-4ubuntu1_amd64.deb ...
Unpacking libgpgmepp6:amd64 (1.18.0-4ubuntu1) ...
Selecting previously unselected package libgpod4:amd64.
Preparing to unpack .../264-libgpod4_0.8.3-19_amd64.deb ...
Unpacking libgpod4:amd64 (0.8.3-19) ...
Selecting previously unselected package libsgutils2-1.46-2:amd64.
Preparing to unpack .../265-libsgutils2-1.46-2_1.46-3ubuntu3_amd64.deb ...
Unpacking libsgutils2-1.46-2:amd64 (1.46-3ubuntu3) ...
Selecting previously unselected package libgpod-common.
Preparing to unpack .../266-libgpod-common_0.8.3-19_amd64.deb ...
Unpacking libgpod-common (0.8.3-19) ...
Selecting previously unselected package libgrilo-0.3-0:amd64.
Preparing to unpack .../267-libgrilo-0.3-0_0.3.16-1_amd64.deb ...
Unpacking libgrilo-0.3-0:amd64 (0.3.16-1) ...
Selecting previously unselected package libgspell-1-common.
Preparing to unpack .../268-libgspell-1-common_1.12.2-1build1_all.deb ...
Unpacking libgspell-1-common (1.12.2-1build1) ...
Selecting previously unselected package libgspell-1-2:amd64.
Preparing to unpack .../269-libgspell-1-2_1.12.2-1build1_amd64.deb ...
Unpacking libgspell-1-2:amd64 (1.12.2-1build1) ...
Selecting previously unselected package libgtk-4-bin.
Preparing to unpack .../270-libgtk-4-bin_4.12.5+ds-2ubuntu1_amd64.deb ...
Unpacking libgtk-4-bin (4.12.5+ds-2ubuntu1) ...
Selecting previously unselected package libgtk-4-media-gstreamer.
Preparing to unpack .../271-libgtk-4-media-gstreamer_4.12.5+ds-2ubuntu1_amd64.deb ...
Unpacking libgtk-4-media-gstreamer (4.12.5+ds-2ubuntu1) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../272-libgtk2.0-bin_2.24.33-2ubuntu2_amd64.deb ...
Unpacking libgtk2.0-bin (2.24.33-2ubuntu2) ...
Selecting previously unselected package libpangomm-2.48-1:amd64.
Preparing to unpack .../273-libpangomm-2.48-1_2.50.1-5_amd64.deb ...
Unpacking libpangomm-2.48-1:amd64 (2.50.1-5) ...
Selecting previously unselected package libgtkmm-4.0-0:amd64.
Preparing to unpack .../274-libgtkmm-4.0-0_4.10.0-4_amd64.deb ...
Unpacking libgtkmm-4.0-0:amd64 (4.10.0-4) ...
Selecting previously unselected package libgtksourceview-4-common.
Preparing to unpack .../275-libgtksourceview-4-common_4.8.4-5_all.deb ...
Unpacking libgtksourceview-4-common (4.8.4-5) ...
Selecting previously unselected package libgtksourceview-4-0:amd64.
Preparing to unpack .../276-libgtksourceview-4-0_4.8.4-5_amd64.deb ...
Unpacking libgtksourceview-4-0:amd64 (4.8.4-5) ...
Selecting previously unselected package libgts-bin.
Preparing to unpack .../277-libgts-bin_0.7.6+darcs121130-5_amd64.deb ...
Unpacking libgts-bin (0.7.6+darcs121130-5) ...
Selecting previously unselected package libheif-plugin-aomenc:amd64.
Preparing to unpack .../278-libheif-plugin-aomenc_1.17.6-1ubuntu1_amd64.deb ...
Unpacking libheif-plugin-aomenc:amd64 (1.17.6-1ubuntu1) ...
Selecting previously unselected package libheif-plugin-x265:amd64.
Preparing to unpack .../279-libheif-plugin-x265_1.17.6-1ubuntu1_amd64.deb ...
Unpacking libheif-plugin-x265:amd64 (1.17.6-1ubuntu1) ...
Selecting previously unselected package libisofs6:amd64.
Preparing to unpack .../280-libisofs6_1.5.6.pl01-1ubuntu1_amd64.deb ...
Unpacking libisofs6:amd64 (1.5.6.pl01-1ubuntu1) ...
Selecting previously unselected package liblc3-1:amd64.
Preparing to unpack .../281-liblc3-1_1.0.4-2_amd64.deb ...
Unpacking liblc3-1:amd64 (1.0.4-2) ...
Selecting previously unselected package libldacbt-enc2:amd64.
Preparing to unpack .../282-libldacbt-enc2_2.0.2.3+git20200429+ed310a0-4ubuntu1_amd64.deb ...
Unpacking libldacbt-enc2:amd64 (2.0.2.3+git20200429+ed310a0-4ubuntu1) ...
Selecting previously unselected package libldacbt-abr2:amd64.
Preparing to unpack .../283-libldacbt-abr2_2.0.2.3+git20200429+ed310a0-4ubuntu1_amd64.deb ...
Unpacking libldacbt-abr2:amd64 (2.0.2.3+git20200429+ed310a0-4ubuntu1) ...
Selecting previously unselected package libmhash2:amd64.
Preparing to unpack .../284-libmhash2_0.9.9.9-9build2_amd64.deb ...
Unpacking libmhash2:amd64 (0.9.9.9-9build2) ...
Selecting previously unselected package libminiupnpc17:amd64.
Preparing to unpack .../285-libminiupnpc17_2.2.6-1build1_amd64.deb ...
Unpacking libminiupnpc17:amd64 (2.2.6-1build1) ...
Selecting previously unselected package libmousepad0:amd64.
Preparing to unpack .../286-libmousepad0_0.6.1-1_amd64.deb ...
Unpacking libmousepad0:amd64 (0.6.1-1) ...
Selecting previously unselected package libmspub-0.1-1:amd64.
Preparing to unpack .../287-libmspub-0.1-1_0.1.4-3build6_amd64.deb ...
Unpacking libmspub-0.1-1:amd64 (0.1.4-3build6) ...
Selecting previously unselected package libmtp-runtime.
Preparing to unpack .../288-libmtp-runtime_1.1.21-3_amd64.deb ...
Unpacking libmtp-runtime (1.1.21-3) ...
Selecting previously unselected package libmwaw-0.3-3:amd64.
Preparing to unpack .../289-libmwaw-0.3-3_0.3.22-1_amd64.deb ...
Unpacking libmwaw-0.3-3:amd64 (0.3.22-1) ...
Selecting previously unselected package libmythes-1.2-0:amd64.
Preparing to unpack .../290-libmythes-1.2-0_2%3a1.2.5-1_amd64.deb ...
Unpacking libmythes-1.2-0:amd64 (2:1.2.5-1) ...
Selecting previously unselected package libnatpmp1:amd64.
Preparing to unpack .../291-libnatpmp1_20230423-1.1build1_amd64.deb ...
Unpacking libnatpmp1:amd64 (20230423-1.1build1) ...
Selecting previously unselected package libnma-gtk4-0:amd64.
Preparing to unpack .../292-libnma-gtk4-0_1.10.6-2_amd64.deb ...
Unpacking libnma-gtk4-0:amd64 (1.10.6-2) ...
Selecting previously unselected package libodfgen-0.1-1:amd64.
Preparing to unpack .../293-libodfgen-0.1-1_0.1.8-2build2_amd64.deb ...
Unpacking libodfgen-0.1-1:amd64 (0.1.8-2build2) ...
Selecting previously unselected package system-tools-backends.
Preparing to unpack .../294-system-tools-backends_2.10.2-3.1ubuntu1_amd64.deb ...
Unpacking system-tools-backends (2.10.2-3.1ubuntu1) ...
Selecting previously unselected package liboobs-1-5:amd64.
Preparing to unpack .../295-liboobs-1-5_3.0.0-4_amd64.deb ...
Unpacking liboobs-1-5:amd64 (3.0.0-4) ...
Selecting previously unselected package liborcus-parser-0.18-0:amd64.
Preparing to unpack .../296-liborcus-parser-0.18-0_0.19.2-3build2_amd64.deb ...
Unpacking liborcus-parser-0.18-0:amd64 (0.19.2-3build2) ...
Selecting previously unselected package liborcus-0.18-0:amd64.
Preparing to unpack .../297-liborcus-0.18-0_0.19.2-3build2_amd64.deb ...
Unpacking liborcus-0.18-0:amd64 (0.19.2-3build2) ...
Selecting previously unselected package libpagemaker-0.0-0:amd64.
Preparing to unpack .../298-libpagemaker-0.0-0_0.0.4-1build3_amd64.deb ...
Unpacking libpagemaker-0.0-0:amd64 (0.0.4-1build3) ...
Selecting previously unselected package libpcre2-32-0:amd64.
Preparing to unpack .../299-libpcre2-32-0_10.42-4ubuntu1_amd64.deb ...
Unpacking libpcre2-32-0:amd64 (10.42-4ubuntu1) ...
Selecting previously unselected package libqrencode4:amd64.
Preparing to unpack .../300-libqrencode4_4.1.1-1_amd64.deb ...
Unpacking libqrencode4:amd64 (4.1.1-1) ...
Selecting previously unselected package libyajl2:amd64.
Preparing to unpack .../301-libyajl2_2.1.0-5_amd64.deb ...
Unpacking libyajl2:amd64 (2.1.0-5) ...
Selecting previously unselected package libraptor2-0:amd64.
Preparing to unpack .../302-libraptor2-0_2.0.16-3build1_amd64.deb ...
Unpacking libraptor2-0:amd64 (2.0.16-3build1) ...
Selecting previously unselected package librasqal3:amd64.
Preparing to unpack .../303-librasqal3_0.9.33-2_amd64.deb ...
Unpacking librasqal3:amd64 (0.9.33-2) ...
Selecting previously unselected package librdf0:amd64.
Preparing to unpack .../304-librdf0_1.0.17-3ubuntu1_amd64.deb ...
Unpacking librdf0:amd64 (1.0.17-3ubuntu1) ...
Selecting previously unselected package libreoffice-style-colibre.
Preparing to unpack .../305-libreoffice-style-colibre_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-style-colibre (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-common.
Preparing to unpack .../306-libreoffice-uiconfig-common_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-common (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libuno-sal3.
Preparing to unpack .../307-libuno-sal3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libuno-sal3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libuno-salhelpergcc3-3.
Preparing to unpack .../308-libuno-salhelpergcc3-3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libuno-salhelpergcc3-3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libuno-cppu3.
Preparing to unpack .../309-libuno-cppu3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libuno-cppu3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package uno-libs-private.
Preparing to unpack .../310-uno-libs-private_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking uno-libs-private (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libuno-cppuhelpergcc3-3.
Preparing to unpack .../311-libuno-cppuhelpergcc3-3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libuno-cppuhelpergcc3-3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libuno-purpenvhelpergcc3-3.
Preparing to unpack .../312-libuno-purpenvhelpergcc3-3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libuno-purpenvhelpergcc3-3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package ure.
Preparing to unpack .../313-ure_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking ure (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-common.
Preparing to unpack .../314-libreoffice-common_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-common (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libxmlsec1:amd64.
Preparing to unpack .../315-libxmlsec1_1.2.38-1_amd64.deb ...
Unpacking libxmlsec1:amd64 (1.2.38-1) ...
Selecting previously unselected package libxmlsec1-nss:amd64.
Preparing to unpack .../316-libxmlsec1-nss_1.2.38-1_amd64.deb ...
Unpacking libxmlsec1-nss:amd64 (1.2.38-1) ...
Selecting previously unselected package libreoffice-core.
Preparing to unpack .../317-libreoffice-core_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-core (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-base-core.
Preparing to unpack .../318-libreoffice-base-core_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-base-core (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-calc.
Preparing to unpack .../319-libreoffice-uiconfig-calc_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-calc (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package lp-solve.
Preparing to unpack .../320-lp-solve_5.5.2.5-2build3_amd64.deb ...
Unpacking lp-solve (5.5.2.5-2build3) ...
Selecting previously unselected package libwps-0.4-4:amd64.
Preparing to unpack .../321-libwps-0.4-4_0.4.14-2_amd64.deb ...
Unpacking libwps-0.4-4:amd64 (0.4.14-2) ...
Selecting previously unselected package libreoffice-calc.
Preparing to unpack .../322-libreoffice-calc_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-calc (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-draw.
Preparing to unpack .../323-libreoffice-uiconfig-draw_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-draw (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-impress.
Preparing to unpack .../324-libreoffice-uiconfig-impress_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-impress (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libvisio-0.1-1:amd64.
Preparing to unpack .../325-libvisio-0.1-1_0.1.7-1build8_amd64.deb ...
Unpacking libvisio-0.1-1:amd64 (0.1.7-1build8) ...
Selecting previously unselected package libwpd-0.10-10:amd64.
Preparing to unpack .../326-libwpd-0.10-10_0.10.3-2build1_amd64.deb ...
Unpacking libwpd-0.10-10:amd64 (0.10.3-2build1) ...
Selecting previously unselected package libwpg-0.3-3:amd64.
Preparing to unpack .../327-libwpg-0.3-3_0.3.4-3_amd64.deb ...
Unpacking libwpg-0.3-3:amd64 (0.3.4-3) ...
Selecting previously unselected package libreoffice-draw.
Preparing to unpack .../328-libreoffice-draw_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-draw (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-gnome.
Preparing to unpack .../329-libreoffice-gnome_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-gnome (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-gtk3.
Preparing to unpack .../330-libreoffice-gtk3_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-gtk3 (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-impress.
Preparing to unpack .../331-libreoffice-impress_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-impress (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-math.
Preparing to unpack .../332-libreoffice-uiconfig-math_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-math (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-math.
Preparing to unpack .../333-libreoffice-math_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-math (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-style-elementary.
Preparing to unpack .../334-libreoffice-style-elementary_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-style-elementary (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-style-yaru.
Preparing to unpack .../335-libreoffice-style-yaru_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-style-yaru (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-uiconfig-writer.
Preparing to unpack .../336-libreoffice-uiconfig-writer_4%3a24.2.1~rc2-0ubuntu1_all.deb ...
Unpacking libreoffice-uiconfig-writer (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libreoffice-writer.
Preparing to unpack .../337-libreoffice-writer_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking libreoffice-writer (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package libsbc1:amd64.
Preparing to unpack .../338-libsbc1_2.0-1_amd64.deb ...
Unpacking libsbc1:amd64 (2.0-1) ...
Selecting previously unselected package libspa-0.2-bluetooth:amd64.
Preparing to unpack .../339-libspa-0.2-bluetooth_1.0.3-1ubuntu2_amd64.deb ...
Unpacking libspa-0.2-bluetooth:amd64 (1.0.3-1ubuntu2) ...
Selecting previously unselected package libtagc0:amd64.
Preparing to unpack .../340-libtagc0_1.13.1-1_amd64.deb ...
Unpacking libtagc0:amd64 (1.13.1-1) ...
Selecting previously unselected package liburing2:amd64.
Preparing to unpack .../341-liburing2_2.5-1_amd64.deb ...
Unpacking liburing2:amd64 (2.5-1) ...
Selecting previously unselected package libxcb-xkb1:amd64.
Preparing to unpack .../342-libxcb-xkb1_1.15-1_amd64.deb ...
Unpacking libxcb-xkb1:amd64 (1.15-1) ...
Selecting previously unselected package libxkbcommon-x11-0:amd64.
Preparing to unpack .../343-libxkbcommon-x11-0_1.6.0-1_amd64.deb ...
Unpacking libxkbcommon-x11-0:amd64 (1.6.0-1) ...
Selecting previously unselected package lightdm-gtk-greeter-settings.
Preparing to unpack .../344-lightdm-gtk-greeter-settings_1.2.3-0ubuntu1_all.deb ...
Unpacking lightdm-gtk-greeter-settings (1.2.3-0ubuntu1) ...
Selecting previously unselected package mate-calc-common.
Preparing to unpack .../345-mate-calc-common_1.26.0-1_all.deb ...
Unpacking mate-calc-common (1.26.0-1) ...
Selecting previously unselected package mate-calc.
Preparing to unpack .../346-mate-calc_1.26.0-1_amd64.deb ...
Unpacking mate-calc (1.26.0-1) ...
Selecting previously unselected package media-player-info.
Preparing to unpack .../347-media-player-info_24-3_all.deb ...
Unpacking media-player-info (24-3) ...
Selecting previously unselected package python3-psutil.
Preparing to unpack .../348-python3-psutil_5.9.8-1_amd64.deb ...
Unpacking python3-psutil (5.9.8-1) ...
Selecting previously unselected package menulibre.
Preparing to unpack .../349-menulibre_2.4.0-0ubuntu1_all.deb ...
Unpacking menulibre (2.4.0-0ubuntu1) ...
Selecting previously unselected package mesa-utils-bin:amd64.
Preparing to unpack .../350-mesa-utils-bin_9.0.0-2_amd64.deb ...
Unpacking mesa-utils-bin:amd64 (9.0.0-2) ...
Selecting previously unselected package mousepad.
Preparing to unpack .../351-mousepad_0.6.1-1_amd64.deb ...
Unpacking mousepad (0.6.1-1) ...
Selecting previously unselected package mugshot.
Preparing to unpack .../352-mugshot_0.4.3-1_all.deb ...
Unpacking mugshot (0.4.3-1) ...
Selecting previously unselected package network-manager-pptp-gnome.
Preparing to unpack .../353-network-manager-pptp-gnome_1.2.12-3_amd64.deb ...
Unpacking network-manager-pptp-gnome (1.2.12-3) ...
Selecting previously unselected package onboard-common.
Preparing to unpack .../354-onboard-common_1.4.1-5ubuntu2_all.deb ...
Unpacking onboard-common (1.4.1-5ubuntu2) ...
Selecting previously unselected package onboard.
Preparing to unpack .../355-onboard_1.4.1-5ubuntu2_amd64.deb ...
Unpacking onboard (1.4.1-5ubuntu2) ...
Selecting previously unselected package onboard-data.
Preparing to unpack .../356-onboard-data_1.4.1-5ubuntu2_all.deb ...
Unpacking onboard-data (1.4.1-5ubuntu2) ...
Selecting previously unselected package parole.
Preparing to unpack .../357-parole_4.18.1-1_amd64.deb ...
Unpacking parole (4.18.1-1) ...
Selecting previously unselected package pastebinit.
Preparing to unpack .../358-pastebinit_1.6.2-1_all.deb ...
Unpacking pastebinit (1.6.2-1) ...
Selecting previously unselected package plocate.
Preparing to unpack .../359-plocate_1.1.19-2ubuntu1_amd64.deb ...
Unpacking plocate (1.1.19-2ubuntu1) ...
Selecting previously unselected package python3-ply.
Preparing to unpack .../360-python3-ply_3.11-6_all.deb ...
Unpacking python3-ply (3.11-6) ...
Selecting previously unselected package python3-pycparser.
Preparing to unpack .../361-python3-pycparser_2.21-1_all.deb ...
Unpacking python3-pycparser (2.21-1) ...
Selecting previously unselected package python3-cffi.
Preparing to unpack .../362-python3-cffi_1.16.0-2_all.deb ...
Unpacking python3-cffi (1.16.0-2) ...
Selecting previously unselected package python3-cups:amd64.
Preparing to unpack .../363-python3-cups_2.0.1-5build4_amd64.deb ...
Unpacking python3-cups:amd64 (2.0.1-5build4) ...
Selecting previously unselected package python3-cupshelpers.
Preparing to unpack .../364-python3-cupshelpers_1.5.18-1ubuntu3_all.deb ...
Unpacking python3-cupshelpers (1.5.18-1ubuntu3) ...
Selecting previously unselected package python3-mako.
Preparing to unpack .../365-python3-mako_1.3.2-1_all.deb ...
Unpacking python3-mako (1.3.2-1) ...
Selecting previously unselected package python3-uno.
Preparing to unpack .../366-python3-uno_4%3a24.2.1~rc2-0ubuntu1_amd64.deb ...
Unpacking python3-uno (4:24.2.1~rc2-0ubuntu1) ...
Selecting previously unselected package python3-xcffib.
Preparing to unpack .../367-python3-xcffib_0.11.1-4_all.deb ...
Unpacking python3-xcffib (0.11.1-4) ...
Selecting previously unselected package rhythmbox-data.
Preparing to unpack .../368-rhythmbox-data_3.4.7-2ubuntu2_all.deb ...
Unpacking rhythmbox-data (3.4.7-2ubuntu2) ...
Selecting previously unselected package rhythmbox.
Preparing to unpack .../369-rhythmbox_3.4.7-2ubuntu2_amd64.deb ...
Unpacking rhythmbox (3.4.7-2ubuntu2) ...
Selecting previously unselected package rhythmbox-plugin-alternative-toolbar.
Preparing to unpack .../370-rhythmbox-plugin-alternative-toolbar_0.20.4-1_all.deb ...
Unpacking rhythmbox-plugin-alternative-toolbar (0.20.4-1) ...
Selecting previously unselected package liblirc-client0:amd64.
Preparing to unpack .../371-liblirc-client0_0.10.2-0.6_amd64.deb ...
Unpacking liblirc-client0:amd64 (0.10.2-0.6) ...
Selecting previously unselected package gir1.2-peas-1.0:amd64.
Preparing to unpack .../372-gir1.2-peas-1.0_1.36.0-3build1_amd64.deb ...
Unpacking gir1.2-peas-1.0:amd64 (1.36.0-3build1) ...
Selecting previously unselected package rhythmbox-plugins.
Preparing to unpack .../373-rhythmbox-plugins_3.4.7-2ubuntu2_amd64.deb ...
Unpacking rhythmbox-plugins (3.4.7-2ubuntu2) ...
Selecting previously unselected package sgt-puzzles.
Preparing to unpack .../374-sgt-puzzles_20230410.71cf891-2_amd64.deb ...
Unpacking sgt-puzzles (20230410.71cf891-2) ...
Selecting previously unselected package sgt-launcher.
Preparing to unpack .../375-sgt-launcher_0.2.8-0ubuntu1_all.deb ...
Adding 'diversion of /usr/share/applications/sgt-blackbox.desktop to /usr/share/applications/sgt-blackbox.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-bridges.desktop to /usr/share/applications/sgt-bridges.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-cube.desktop to /usr/share/applications/sgt-cube.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-dominosa.desktop to /usr/share/applications/sgt-dominosa.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-fifteen.desktop to /usr/share/applications/sgt-fifteen.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-filling.desktop to /usr/share/applications/sgt-filling.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-flip.desktop to /usr/share/applications/sgt-flip.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-flood.desktop to /usr/share/applications/sgt-flood.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-galaxies.desktop to /usr/share/applications/sgt-galaxies.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-guess.desktop to /usr/share/applications/sgt-guess.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-inertia.desktop to /usr/share/applications/sgt-inertia.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-keen.desktop to /usr/share/applications/sgt-keen.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-lightup.desktop to /usr/share/applications/sgt-lightup.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-loopy.desktop to /usr/share/applications/sgt-loopy.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-magnets.desktop to /usr/share/applications/sgt-magnets.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-map.desktop to /usr/share/applications/sgt-map.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-mines.desktop to /usr/share/applications/sgt-mines.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-mosaic.desktop to /usr/share/applications/sgt-mosaic.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-net.desktop to /usr/share/applications/sgt-net.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-netslide.desktop to /usr/share/applications/sgt-netslide.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-palisade.desktop to /usr/share/applications/sgt-palisade.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-pattern.desktop to /usr/share/applications/sgt-pattern.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-pearl.desktop to /usr/share/applications/sgt-pearl.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-pegs.desktop to /usr/share/applications/sgt-pegs.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-range.desktop to /usr/share/applications/sgt-range.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-rect.desktop to /usr/share/applications/sgt-rect.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-samegame.desktop to /usr/share/applications/sgt-samegame.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-signpost.desktop to /usr/share/applications/sgt-signpost.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-singles.desktop to /usr/share/applications/sgt-singles.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-sixteen.desktop to /usr/share/applications/sgt-sixteen.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-slant.desktop to /usr/share/applications/sgt-slant.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-solo.desktop to /usr/share/applications/sgt-solo.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-tents.desktop to /usr/share/applications/sgt-tents.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-towers.desktop to /usr/share/applications/sgt-towers.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-tracks.desktop to /usr/share/applications/sgt-tracks.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-twiddle.desktop to /usr/share/applications/sgt-twiddle.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-undead.desktop to /usr/share/applications/sgt-undead.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-unequal.desktop to /usr/share/applications/sgt-unequal.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-unruly.desktop to /usr/share/applications/sgt-unruly.desktop.orig by sgt-launcher'
Adding 'diversion of /usr/share/applications/sgt-untangle.desktop to /usr/share/applications/sgt-untangle.desktop.orig by sgt-launcher'
Unpacking sgt-launcher (0.2.8-0ubuntu1) ...
Selecting previously unselected package simple-scan.
Preparing to unpack .../376-simple-scan_46~beta-0ubuntu1_amd64.deb ...
Unpacking simple-scan (46~beta-0ubuntu1) ...
Selecting previously unselected package sound-icons.
Preparing to unpack .../377-sound-icons_0.1-8_all.deb ...
Unpacking sound-icons (0.1-8) ...
Selecting previously unselected package speech-dispatcher-audio-plugins:amd64.
Preparing to unpack .../378-speech-dispatcher-audio-plugins_0.11.4-2ubuntu1_amd64.deb ...
Unpacking speech-dispatcher-audio-plugins:amd64 (0.11.4-2ubuntu1) ...
Selecting previously unselected package libspeechd2:amd64.
Preparing to unpack .../379-libspeechd2_0.11.4-2ubuntu1_amd64.deb ...
Unpacking libspeechd2:amd64 (0.11.4-2ubuntu1) ...
Selecting previously unselected package speech-dispatcher.
Preparing to unpack .../380-speech-dispatcher_0.11.4-2ubuntu1_amd64.deb ...
Unpacking speech-dispatcher (0.11.4-2ubuntu1) ...
Selecting previously unselected package speech-dispatcher-espeak-ng.
Preparing to unpack .../381-speech-dispatcher-espeak-ng_0.11.4-2ubuntu1_amd64.deb ...
Unpacking speech-dispatcher-espeak-ng (0.11.4-2ubuntu1) ...
Selecting previously unselected package system-config-printer-common.
Preparing to unpack .../382-system-config-printer-common_1.5.18-1ubuntu3_all.deb ...
Unpacking system-config-printer-common (1.5.18-1ubuntu3) ...
Selecting previously unselected package system-config-printer.
Preparing to unpack .../383-system-config-printer_1.5.18-1ubuntu3_all.deb ...
Unpacking system-config-printer (1.5.18-1ubuntu3) ...
Selecting previously unselected package system-config-printer-udev.
Preparing to unpack .../384-system-config-printer-udev_1.5.18-1ubuntu3_amd64.deb ...
Unpacking system-config-printer-udev (1.5.18-1ubuntu3) ...
Selecting previously unselected package thunar-archive-plugin:amd64.
Preparing to unpack .../385-thunar-archive-plugin_0.5.2-1_amd64.deb ...
Unpacking thunar-archive-plugin:amd64 (0.5.2-1) ...
Selecting previously unselected package thunar-media-tags-plugin:amd64.
Preparing to unpack .../386-thunar-media-tags-plugin_0.4.0-1_amd64.deb ...
Unpacking thunar-media-tags-plugin:amd64 (0.4.0-1) ...
Selecting previously unselected package thunderbird.
Preparing to unpack .../387-thunderbird_1%3a115.8.0+build1-0ubuntu1_amd64.deb ...
Unpacking thunderbird (1:115.8.0+build1-0ubuntu1) ...
Selecting previously unselected package transmission-common.
Preparing to unpack .../388-transmission-common_4.0.5-1_amd64.deb ...
Unpacking transmission-common (4.0.5-1) ...
Selecting previously unselected package transmission-gtk.
Preparing to unpack .../389-transmission-gtk_4.0.5-1_amd64.deb ...
Unpacking transmission-gtk (4.0.5-1) ...
Selecting previously unselected package tree.
Preparing to unpack .../390-tree_2.1.1-2_amd64.deb ...
Unpacking tree (2.1.1-2) ...
Selecting previously unselected package update-notifier.
Preparing to unpack .../391-update-notifier_3.192.67_amd64.deb ...
Unpacking update-notifier (3.192.67) ...
Selecting previously unselected package update-manager.
Preparing to unpack .../392-update-manager_1%3a24.04.4_all.deb ...
Unpacking update-manager (1:24.04.4) ...
Selecting previously unselected package ubuntu-release-upgrader-gtk.
Preparing to unpack .../393-ubuntu-release-upgrader-gtk_1%3a24.04.7_all.deb ...
Unpacking ubuntu-release-upgrader-gtk (1:24.04.7) ...
Selecting previously unselected package wamerican.
Preparing to unpack .../394-wamerican_2020.12.07-2_all.deb ...
Unpacking wamerican (2020.12.07-2) ...
Selecting previously unselected package xcursor-themes.
Preparing to unpack .../395-xcursor-themes_1.0.6-0ubuntu1_all.deb ...
Unpacking xcursor-themes (1.0.6-0ubuntu1) ...
Selecting previously unselected package xfburn.
Preparing to unpack .../396-xfburn_0.7.0-1_amd64.deb ...
Unpacking xfburn (0.7.0-1) ...
Selecting previously unselected package xfce4-clipman.
Preparing to unpack .../397-xfce4-clipman_2%3a1.6.5-1_amd64.deb ...
Unpacking xfce4-clipman (2:1.6.5-1) ...
Selecting previously unselected package xfce4-clipman-plugin.
Preparing to unpack .../398-xfce4-clipman-plugin_2%3a1.6.5-1_amd64.deb ...
Unpacking xfce4-clipman-plugin (2:1.6.5-1) ...
Selecting previously unselected package xfce4-cpugraph-plugin:amd64.
Preparing to unpack .../399-xfce4-cpugraph-plugin_1.2.10-1_amd64.deb ...
Unpacking xfce4-cpugraph-plugin:amd64 (1.2.10-1) ...
Selecting previously unselected package xfce4-dict.
Preparing to unpack .../400-xfce4-dict_0.8.6-1_amd64.deb ...
Unpacking xfce4-dict (0.8.6-1) ...
Selecting previously unselected package xfce4-mailwatch-plugin.
Preparing to unpack .../401-xfce4-mailwatch-plugin_1.3.1-1_amd64.deb ...
Unpacking xfce4-mailwatch-plugin (1.3.1-1) ...
Selecting previously unselected package xfce4-netload-plugin:amd64.
Preparing to unpack .../402-xfce4-netload-plugin_1.4.1-1_amd64.deb ...
Unpacking xfce4-netload-plugin:amd64 (1.4.1-1) ...
Selecting previously unselected package xfce4-panel-profiles.
Preparing to unpack .../403-xfce4-panel-profiles_1.0.14-1_all.deb ...
Unpacking xfce4-panel-profiles (1.0.14-1) ...
Selecting previously unselected package xfce4-systemload-plugin:amd64.
Preparing to unpack .../404-xfce4-systemload-plugin_1%3a1.3.2-2ubuntu1_amd64.deb ...
Unpacking xfce4-systemload-plugin:amd64 (1:1.3.2-2ubuntu1) ...
Selecting previously unselected package xfce4-taskmanager.
Preparing to unpack .../405-xfce4-taskmanager_1.5.6-1_amd64.deb ...
Unpacking xfce4-taskmanager (1.5.6-1) ...
Selecting previously unselected package xfce4-verve-plugin:amd64.
Preparing to unpack .../406-xfce4-verve-plugin_2.0.3-1_amd64.deb ...
Unpacking xfce4-verve-plugin:amd64 (2.0.3-1) ...
Selecting previously unselected package xfce4-weather-plugin:amd64.
Preparing to unpack .../407-xfce4-weather-plugin_0.11.1-1_amd64.deb ...
Unpacking xfce4-weather-plugin:amd64 (0.11.1-1) ...
Selecting previously unselected package xfce4-xkb-plugin:amd64.
Preparing to unpack .../408-xfce4-xkb-plugin_1%3a0.8.3-1_amd64.deb ...
Unpacking xfce4-xkb-plugin:amd64 (1:0.8.3-1) ...
Selecting previously unselected package xubuntu-community-wallpapers-jammy.
Preparing to unpack .../409-xubuntu-community-wallpapers-jammy_22.04.0_all.deb ...
Unpacking xubuntu-community-wallpapers-jammy (22.04.0) ...
Selecting previously unselected package xubuntu-community-wallpapers.
Preparing to unpack .../410-xubuntu-community-wallpapers_22.04.0_all.deb ...
Unpacking xubuntu-community-wallpapers (22.04.0) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../411-zenity-common_4.0.1-1_all.deb ...
Unpacking zenity-common (4.0.1-1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../412-zenity_4.0.1-1_amd64.deb ...
Unpacking zenity (4.0.1-1) ...
Selecting previously unselected package xubuntu-desktop.
Preparing to unpack .../413-xubuntu-desktop_2.259_amd64.deb ...
Unpacking xubuntu-desktop (2.259) ...
Selecting previously unselected package xubuntu-docs.
Preparing to unpack .../414-xubuntu-docs_22.04_all.deb ...
Unpacking xubuntu-docs (22.04) ...
Selecting previously unselected package brltty.
Preparing to unpack .../415-brltty_6.6-4ubuntu2_amd64.deb ...
Unpacking brltty (6.6-4ubuntu2) ...
Selecting previously unselected package brltty-x11.
Preparing to unpack .../416-brltty-x11_6.6-4ubuntu2_amd64.deb ...
Unpacking brltty-x11 (6.6-4ubuntu2) ...
Selecting previously unselected package cups-pk-helper.
Preparing to unpack .../417-cups-pk-helper_0.2.6-1ubuntu5_amd64.deb ...
Unpacking cups-pk-helper (0.2.6-1ubuntu5) ...
Selecting previously unselected package gnome-system-tools.
Preparing to unpack .../418-gnome-system-tools_3.0.0-9.1ubuntu1_amd64.deb ...
Unpacking gnome-system-tools (3.0.0-9.1ubuntu1) ...
Selecting previously unselected package inxi.
Preparing to unpack .../419-inxi_3.3.33-1-1_all.deb ...
Unpacking inxi (3.3.33-1-1) ...
Selecting previously unselected package libc6-dbg:amd64.
Preparing to unpack .../420-libc6-dbg_2.39-0ubuntu2_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.39-0ubuntu2) ...
Selecting previously unselected package lm-sensors.
Preparing to unpack .../421-lm-sensors_1%3a3.6.0-9_amd64.deb ...
Unpacking lm-sensors (1:3.6.0-9) ...
Selecting previously unselected package mesa-utils.
Preparing to unpack .../422-mesa-utils_9.0.0-2_amd64.deb ...
Unpacking mesa-utils (9.0.0-2) ...
Selecting previously unselected package pocketsphinx-en-us.
Preparing to unpack .../423-pocketsphinx-en-us_0.8.0+real5prealpha+1-15ubuntu1_all.deb ...
Unpacking pocketsphinx-en-us (0.8.0+real5prealpha+1-15ubuntu1) ...
Selecting previously unselected package ristretto.
Preparing to unpack .../424-ristretto_0.13.1-1_amd64.deb ...
Unpacking ristretto (0.13.1-1) ...
Selecting previously unselected package xbrlapi.
Preparing to unpack .../425-xbrlapi_6.6-4ubuntu2_amd64.deb ...
Unpacking xbrlapi (6.6-4ubuntu2) ...
Selecting previously unselected package xfce4-places-plugin:amd64.
Preparing to unpack .../426-xfce4-places-plugin_1.8.3-1_amd64.deb ...
Unpacking xfce4-places-plugin:amd64 (1.8.3-1) ...
Setting up libgme0:amd64 (0.6.3-7) ...
Setting up libchromaprint1:amd64 (1.5.1-5) ...
Setting up libssh-gcrypt-4:amd64 (0.10.6-2) ...
Setting up libpwquality-common (1.4.5-3) ...
Setting up hexchat-plugins:amd64 (2.16.1-1build4) ...
Setting up libisofs6:amd64 (1.5.6.pl01-1ubuntu1) ...
Setting up libcairo-script-interpreter2:amd64 (1.18.0-1) ...
Setting up libfreeaptx0:amd64 (0.1.1-2) ...
Setting up libudfread0:amd64 (1.1.2-1) ...
Setting up libportaudio2:amd64 (19.6.0-1.2) ...
Setting up libwhoopsie-preferences0 (23) ...
Setting up liborcus-parser-0.18-0:amd64 (0.19.2-3build2) ...
Setting up sound-icons (0.1-8) ...
Setting up gir1.2-gstreamer-1.0:amd64 (1.22.10-1) ...
Setting up libabsl20220623:amd64 (20220623.1-3) ...
Setting up librabbitmq4:amd64 (0.11.0-1) ...
Setting up libmng2:amd64 (2.0.3+dfsg-4) ...
Setting up xfce4-netload-plugin:amd64 (1.4.1-1) ...
Setting up libsbc1:amd64 (2.0-1) ...
Setting up libcpdb2:amd64 (2.0~b5-1) ...
Setting up gir1.2-libxfce4ui-2.0:amd64 (4.18.4-1) ...
Setting up fonts-mathjax (2.7.9+dfsg-1) ...
Setting up libsodium23:amd64 (1.0.18-1build2) ...
Setting up python3-cairo (1.25.1-2) ...
Setting up xfce4-systemload-plugin:amd64 (1:1.3.2-2ubuntu1) ...
Setting up cpdb-backend-cups (2.0~b5-0ubuntu2) ...
Setting up libjs-mathjax (2.7.9+dfsg-1) ...
Setting up libwmflite-0.2-7:amd64 (0.2.13-1.1) ...
Setting up rhythmbox-data (3.4.7-2ubuntu2) ...
Setting up libgpgmepp6:amd64 (1.18.0-4ubuntu1) ...
Setting up liblc3-1:amd64 (1.0.4-2) ...
Setting up libqrencode4:amd64 (4.1.1-1) ...
Setting up libdebuginfod-common (0.190-1) ...
Setting up firefox (1:1snap1-0ubuntu5) ...
update-alternatives: using /usr/bin/firefox to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode
update-alternatives: using /usr/bin/firefox to provide /usr/bin/x-www-browser (x-www-browser) in auto mode
Setting up libgspell-1-common (1.12.2-1build1) ...
Setting up libmypaint-common (1.6.0-2) ...
Setting up gnome-menus (3.36.0-1.1ubuntu1) ...
Setting up libzix-0-0:amd64 (0.4.2-2) ...
Setting up libreoffice-uiconfig-writer (4:24.2.1~rc2-0ubuntu1) ...
Setting up libtotem-plparser-common (3.26.6-1build1) ...
Setting up libpgm-5.3-0:amd64 (5.3.128~dfsg-2) ...
Setting up hexchat-common (2.16.1-1build4) ...
Setting up gir1.2-gst-plugins-base-1.0:amd64 (1.22.10-1) ...
Setting up libbabl-0.1-0:amd64 (1:0.1.108-1) ...
Setting up python3-ply (3.11-6) ...
Setting up libdebuginfod1:amd64 (0.190-1) ...
Setting up avahi-utils (0.8-13ubuntu2) ...
Setting up liblab-gamut1:amd64 (2.42.2-8build1) ...
Setting up xubuntu-docs (22.04) ...
Setting up libnorm1:amd64 (1.5.9+dfsg-3) ...
Setting up libgdata-common (0.18.1-3) ...
Setting up libmysofa1:amd64 (1.3.2+dfsg-2ubuntu1) ...
Setting up libnatpmp1:amd64 (20230423-1.1build1) ...
Setting up libyajl2:amd64 (2.1.0-5) ...
Setting up lightdm-gtk-greeter-settings (1.2.3-0ubuntu1) ...
Setting up libldacbt-enc2:amd64 (2.0.2.3+git20200429+ed310a0-4ubuntu1) ...
Setting up libuno-sal3 (4:24.2.1~rc2-0ubuntu1) ...
Setting up libsgutils2-1.46-2:amd64 (1.46-3ubuntu3) ...
Setting up xfce4-mailwatch-plugin (1.3.1-1) ...
Setting up libboost-thread1.83.0:amd64 (1.83.0-2ubuntu1) ...
Setting up libtagc0:amd64 (1.13.1-1) ...
Setting up libspectre1:amd64 (0.2.12-1build1) ...
Setting up pastebinit (1.6.2-1) ...
Setting up inxi (3.3.33-1-1) ...
Setting up gstreamer1.0-gtk3:amd64 (1.22.9-1ubuntu1) ...
Setting up 7zip (23.01+dfsg-8) ...
Setting up libpeas-common (1.36.0-3build1) ...
Setting up media-player-info (24-3) ...
Setting up libwhoopsie0:amd64 (0.2.77) ...
Setting up libeot0:amd64 (0.01-5build2) ...
Setting up xubuntu-community-wallpapers-jammy (22.04.0) ...
Setting up gir1.2-atspi-2.0:amd64 (2.50.0-1) ...
Setting up libcdio19:amd64 (2.1.0-4) ...
Setting up libimath-3-1-29:amd64 (3.1.9-3ubuntu3) ...
Setting up libcjson1:amd64 (1.7.17-1) ...
Setting up bzip2 (1.0.8-5ubuntu1) ...
Setting up libqqwing2v5:amd64 (1.3.4-1.1ubuntu3) ...
Setting up libgnome-games-support-common (1.8.2-5) ...
Setting up libminiupnpc17:amd64 (2.2.6-1build1) ...
Setting up libcogl20:amd64 (1.22.8-4ubuntu1) ...
Setting up libcogl-pango20:amd64 (1.22.8-4ubuntu1) ...
Setting up mate-calc-common (1.26.0-1) ...
Setting up xfce4-xkb-plugin:amd64 (1:0.8.3-1) ...
Setting up libreoffice-uiconfig-calc (4:24.2.1~rc2-0ubuntu1) ...
Setting up libwbclient0:amd64 (2:4.19.5+dfsg-1ubuntu1) ...
Setting up python3-psutil (5.9.8-1) ...
Setting up libsource-highlight-common (3.1.9-4.3) ...
Setting up librevenge-0.0-0:amd64 (0.0.5-3) ...
Setting up gir1.2-javascriptcoregtk-4.1:amd64 (2.43.3-1) ...
Setting up python3-pycparser (2.21-1) ...
Setting up libmypaint-1.5-1:amd64 (1.6.0-2) ...
Setting up libnfs14:amd64 (5.0.2-1) ...
Setting up libc6-dbg:amd64 (2.39-0ubuntu2) ...
Setting up libxcb-xkb1:amd64 (1.15-1) ...
Setting up libao-common (1.2.2+20180113-1.1ubuntu3) ...
Setting up xfce4-dict (0.8.6-1) ...
Setting up gir1.2-wnck-3.0:amd64 (43.0-3) ...
Setting up libtalloc2:amd64 (2.4.2-1) ...
Setting up xfce4-verve-plugin:amd64 (2.0.3-1) ...
Setting up mugshot (0.4.3-1) ...
Setting up thunar-archive-plugin:amd64 (0.5.2-1) ...
Setting up libgts-0.7-5:amd64 (0.7.6+darcs121130-5) ...
Setting up engrampa-common (1.26.2-3) ...
Setting up libexiv2-27:amd64 (0.27.6-1) ...
Setting up libspeechd2:amd64 (0.11.4-2ubuntu1) ...
Setting up python3-cups:amd64 (2.0.1-5build4) ...
Setting up libreoffice-uiconfig-impress (4:24.2.1~rc2-0ubuntu1) ...
Setting up xfce4-taskmanager (1.5.6-1) ...
Setting up libreoffice-style-colibre (4:24.2.1~rc2-0ubuntu1) ...
Setting up libpcre2-32-0:amd64 (10.42-4ubuntu1) ...
Setting up libblas3:amd64 (3.12.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/blas/libblas.so.3 to provide /usr/lib/x86_64-linux-gnu/libblas.so.3 (libblas.so.3-x86_64-linux-gnu) in auto mode
Setting up libclutter-1.0-common (1.26.4+git2779b932+dfsg-7) ...
Setting up libplacebo338:amd64 (6.338.2-2) ...
Setting up libcpdb-frontend2:amd64 (2.0~b5-1) ...
Setting up gir1.2-snapd-2:amd64 (1.64-0ubuntu2) ...
Setting up gir1.2-secret-1:amd64 (0.21.4-1) ...
Setting up libtevent0:amd64 (0.16.1-1) ...
Setting up libwmf-0.2-7:amd64 (0.2.13-1.1) ...
Setting up xfce4-places-plugin:amd64 (1.8.3-1) ...
Setting up libmbedcrypto7:amd64 (2.28.7-1ubuntu1) ...
Setting up libboost-iostreams1.83.0:amd64 (1.83.0-2ubuntu1) ...
Setting up fonts-liberation2 (1:2.1.5-3) ...
Setting up libpathplan4:amd64 (2.42.2-8build1) ...
Setting up libtotem-plparser18:amd64 (3.26.6-1build1) ...
Setting up liblirc-client0:amd64 (0.10.2-0.6) ...
Setting up libann0 (1.1.2+doc-9) ...
Setting up python3-debian (0.1.49ubuntu2) ...
Setting up wamerican (2020.12.07-2) ...
Setting up libpcaudio0:amd64 (1.2-2) ...
Setting up libopenexr-3-1-30:amd64 (3.1.5-5.1) ...
Setting up zenity-common (4.0.1-1) ...
Setting up libmtp-common (1.1.21-3) ...
Setting up libxkbcommon-x11-0:amd64 (1.6.0-1) ...
Setting up libcogl-common (1.22.8-4ubuntu1) ...
Setting up tree (2.1.1-2) ...
Setting up libgee-0.8-2:amd64 (0.20.6-1) ...
Setting up hexchat-perl:amd64 (2.16.1-1build4) ...
Setting up libevent-2.1-7:amd64 (2.1.12-stable-9) ...
Setting up patch (2.7.6-7build2) ...
Setting up gstreamer1.0-tools (1.22.10-1) ...
Setting up onboard-common (1.4.1-5ubuntu2) ...
Setting up libunibreak5:amd64 (5.1-2) ...
Setting up libipt2 (2.0.6-1) ...
Setting up libreoffice-uiconfig-common (4:24.2.1~rc2-0ubuntu1) ...
Setting up sgt-puzzles (20230410.71cf891-2) ...
Setting up apturl-common (0.5.2ubuntu23) ...
Setting up libfreehand-0.1-1 (0.1.2-3build2) ...
Setting up libclucene-core1v5:amd64 (2.3.3.4+dfsg-1.1ubuntu1) ...
Setting up libgrilo-0.3-0:amd64 (0.3.16-1) ...
Setting up liborcus-0.18-0:amd64 (0.19.2-3build2) ...
Setting up libaacs0:amd64 (0.11.1-2) ...
Setting up pocketsphinx-en-us (0.8.0+real5prealpha+1-15ubuntu1) ...
Setting up libsonic0:amd64 (0.2.0-13) ...
Setting up libgnome-menu-3-0:amd64 (3.36.0-1.1ubuntu1) ...
Setting up libfftw3-double3:amd64 (3.3.10-1ubuntu1) ...
Setting up libbabeltrace1:amd64 (1.5.11-3build1) ...
Setting up gigolo (0.5.3-1) ...
Setting up libkpathsea6:amd64 (2023.20230311.66589-9) ...
Setting up libgfortran5:amd64 (14-20240303-1ubuntu1) ...
Setting up libcrack2:amd64 (2.9.6-5.1) ...
Setting up im-config (0.57-2) ...
Setting up libsoup2.4-common (2.74.3-3) ...
Setting up librubberband2:amd64 (3.3.0+dfsg-2) ...
Setting up libmhash2:amd64 (0.9.9.9-9build2) ...
Setting up xfce4-cpugraph-plugin:amd64 (1.2.10-1) ...
Setting up lm-sensors (1:3.6.0-9) ...
Created symlink /etc/systemd/system/multi-user.target.wants/lm-sensors.service → /usr/lib/systemd/system/lm-sensors.service.
Setting up gir1.2-soup-3.0:amd64 (3.4.4-5) ...
Setting up libmythes-1.2-0:amd64 (2:1.2.5-1) ...
Setting up libsigc++-3.0-0:amd64 (3.6.0-1) ...
Setting up ristretto (0.13.1-1) ...
Setting up libao4:amd64 (1.2.2+20180113-1.1ubuntu3) ...
Setting up libbdplus0:amd64 (0.2.0-3) ...
Setting up libvidstab1.1:amd64 (1.1.0-2) ...
Setting up libldacbt-abr2:amd64 (2.0.2.3+git20200429+ed310a0-4ubuntu1) ...
Setting up libsrt1.5-gnutls:amd64 (1.5.3-1) ...
Setting up libdmapsharing-4.0-3:amd64 (3.9.13-1) ...
Setting up gir1.2-notify-0.7:amd64 (0.8.3-1) ...
Setting up libflite1:amd64 (2.2-6) ...
Setting up indicator-common (16.10.0+18.04.20180321.1-0ubuntu5) ...
Setting up gimp-data (2.10.36-2) ...
Setting up gir1.2-polkit-1.0 (124-1) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-7) ...
Setting up xfce4-panel-profiles (1.0.14-1) ...
Setting up python3-defer (1.0.6-2.1ubuntu1) ...
Setting up libpeas-1.0-0:amd64 (1.36.0-3build1) ...
Setting up libpostproc57:amd64 (7:6.1.1-1ubuntu1) ...
Setting up libexttextcat-data (3.4.7-1) ...
Setting up liblua5.3-0:amd64 (5.3.6-2) ...
Setting up libspa-0.2-bluetooth:amd64 (1.0.3-1ubuntu2) ...
Setting up libabw-0.1-1:amd64 (0.1.3-1build3) ...
Setting up cups-pk-helper (0.2.6-1ubuntu5) ...
Setting up gir1.2-gmenu-3.0:amd64 (3.36.0-1.1ubuntu1) ...
Setting up libgegl-common (1:0.4.48-1) ...
Setting up libepubgen-0.1-1:amd64 (0.1.1-1ubuntu5) ...
Setting up libuno-salhelpergcc3-3 (4:24.2.1~rc2-0ubuntu1) ...
Setting up libdecor-0-0:amd64 (0.2.2-1) ...
Setting up libreoffice-style-yaru (4:24.2.1~rc2-0ubuntu1) ...
Setting up libdotconf0:amd64 (1.3-0.3fakesync1build2) ...
Setting up libzimg2:amd64 (3.0.5+ds1-1) ...
Setting up atril-common (1.26.2-1) ...
Setting up libical3:amd64 (3.0.17-1build1) ...
Setting up libsuitesparseconfig7:amd64 (1:7.6.0+dfsg-1) ...
Setting up cheese-common (44.1-1) ...
Setting up hexchat-python3:amd64 (2.16.1-1build4) ...
Setting up libmtp9:amd64 (1.1.21-3) ...
Setting up libgxps2:amd64 (0.3.2-3) ...
Setting up thunderbird (1:115.8.0+build1-0ubuntu1) ...
Setting up gir1.2-json-1.0:amd64 (1.8.0-2) ...
Setting up libgtk2.0-common (2.24.33-2ubuntu2) ...
Setting up libcdt5:amd64 (2.42.2-8build1) ...
Setting up libcgraph6:amd64 (2.42.2-8build1) ...
Setting up system-tools-backends (2.10.2-3.1ubuntu1) ...
Setting up libbrlapi0.8:amd64 (6.6-4ubuntu2) ...
Setting up aptdaemon-data (1.1.1+bzr982-0ubuntu44) ...
Setting up gir1.2-vte-2.91:amd64 (0.75.91-2) ...
Setting up hexchat-lua:amd64 (2.16.1-1build4) ...
Setting up libdjvulibre-text (3.5.28-2build3) ...
Setting up libgexiv2-2:amd64 (0.14.2-2) ...
Setting up menulibre (2.4.0-0ubuntu1) ...
Setting up libgtk-4-common (4.12.5+ds-2ubuntu1) ...
Setting up liblangtag-common (0.6.7-1) ...
Setting up libburn4:amd64 (1.5.6-1) ...
Setting up libraw23:amd64 (0.21.2-2) ...
Setting up gir1.2-nm-1.0:amd64 (1.45.90-1ubuntu1) ...
Setting up liburing2:amd64 (2.5-1) ...
Setting up libxmlsec1:amd64 (1.2.38-1) ...
Setting up libbluray2:amd64 (1:1.3.4-1) ...
Setting up libde265-0:amd64 (1.0.15-1) ...
Setting up gvfs-fuse (1.53.90-2) ...
Setting up libmtp-runtime (1.1.21-3) ...
Setting up espeak-data:amd64 (1.48.15+dfsg-3) ...
Setting up transmission-common (4.0.5-1) ...
Setting up libldb2:amd64 (2:2.8.0+samba4.19.5+dfsg-1ubuntu1) ...
Setting up python3-gi-cairo (3.47.0-3) ...
Setting up libwpd-0.10-10:amd64 (0.10.3-2build1) ...
Setting up libcaja-extension1:amd64 (1.26.3-1) ...
Setting up libreoffice-uiconfig-draw (4:24.2.1~rc2-0ubuntu1) ...
Setting up xfburn (0.7.0-1) ...
Setting up gir1.2-cogl-1.0:amd64 (1.22.8-4ubuntu1) ...
Setting up libgtksourceview-4-common (4.8.4-5) ...
Setting up libdecor-0-plugin-1-gtk:amd64 (0.2.2-1) ...
Setting up libopenmpt0:amd64 (0.7.3-1) ...
Setting up gir1.2-ayatanaappindicator3-0.1 (0.5.93-1) ...
Setting up thunar-media-tags-plugin:amd64 (0.4.0-1) ...
Setting up apt-config-icons (1.0.2-1) ...
Setting up libgspell-1-2:amd64 (1.12.2-1build1) ...
Setting up xfce4-clipman (2:1.6.5-1) ...
Setting up libswscale7:amd64 (7:6.1.1-1ubuntu1) ...
Setting up python3-mako (1.3.2-1) ...
Setting up libsource-highlight4v5:amd64 (3.1.9-4.2build2) ...
Setting up espeak-ng-data:amd64 (1.51+dfsg-12) ...
Setting up libsynctex2:amd64 (2023.20230311.66589-9) ...
Setting up libodfgen-0.1-1:amd64 (0.1.8-2build2) ...
Setting up libvisio-0.1-1:amd64 (0.1.7-1build8) ...
Setting up xcursor-themes (1.0.6-0ubuntu1) ...
Setting up xubuntu-community-wallpapers (22.04.0) ...
Setting up libgpod4:amd64 (0.8.3-19) ...
Setting up libserd-0-0:amd64 (0.32.2-1) ...
Setting up libreoffice-uiconfig-math (4:24.2.1~rc2-0ubuntu1) ...
Setting up libreoffice-style-elementary (4:24.2.1~rc2-0ubuntu1) ...
Setting up speech-dispatcher-audio-plugins:amd64 (0.11.4-2ubuntu1) ...
Setting up libgts-bin (0.7.6+darcs121130-5) ...
Setting up liblapack3:amd64 (3.12.0-3) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/lapack/liblapack.so.3 to provide /usr/lib/x86_64-linux-gnu/liblapack.so.3 (liblapack.so.3-x86_64-linux-gnu) in auto mode
Setting up libespeak1:amd64 (1.48.15+dfsg-3) ...
Setting up libcogl-path20:amd64 (1.22.8-4ubuntu1) ...
Setting up espeak (1.48.15+dfsg-3) ...
Setting up libgnome-games-support-1-3:amd64 (1.8.2-5) ...
Setting up libamd3:amd64 (1:7.6.0+dfsg-1) ...
Setting up libwps-0.4-4:amd64 (0.4.14-2) ...
Setting up libzmq5:amd64 (4.3.5-1) ...
Setting up libsoup2.4-1:amd64 (2.74.3-3) ...
Setting up gir1.2-webkit2-4.1:amd64 (2.43.3-1) ...
Setting up libexttextcat-2.0-0:amd64 (3.4.7-1) ...
Setting up xbrlapi (6.6-4ubuntu2) ...
Setting up libmspub-0.1-1:amd64 (0.1.4-3build6) ...
Setting up libsphinxbase3:amd64 (0.8+5prealpha+1-16build1) ...
Setting up libcolamd3:amd64 (1:7.6.0+dfsg-1) ...
Setting up whoopsie (0.2.77) ...
Created symlink /etc/systemd/system/multi-user.target.wants/whoopsie.path → /usr/lib/systemd/system/whoopsie.path.
Running in chroot, ignoring request.
Setting up libcdio-cdda2:amd64 (10.2+2.0.1-1) ...
Setting up libg